
When you grow up in a developing country
like India, as I did,
you instantly learn to get more value
from limited resources
and find creative ways to reuse
what you already have.
Take Mansukh Prajapati,
a potter in India.
He has created a fridge
made entirely of clay
that consumes no electricity.
He can keep fruits and vegetables
fresh for many days.
That&#39;s a cool invention, literally.
In Africa, if you run out of
your cell phone battery, don&#39;t panic.
You will find some
resourceful entrepreneurs
who can recharge your 
cell phone using bicycles.
And since we are in South America,
let&#39;s go to Lima in Peru,
a region with high humidity
that receives only one inch
of rainfall each year.
An engineering college in Lima
designed a giant advertising billboard
that absorbs air humidity
and converts it into purified water,
generating over 90 liters
of water every day.
The Peruvians are amazing.
They can literally create
water out of thin air.
For the past seven years,
I have met and studied
hundreds of entrepreneurs
in India, China, Africa and South America,
and they keep amazing me.
Many of them did not go to school.
They don&#39;t invent stuff in big R&amp;D labs.
The street is the lab.
Why do they do that?
Because they don&#39;t have the kind
of basic resources we take for granted,
like capital and energy,
and basic services
like healthcare and education
are also scarce in those regions.
When external resources are scarce,
you have to go within yourself
to tap the most abundant
resource, human ingenuity,
and use that ingenuity to find clever ways
to solve problems with limited resources.
In India, we call it Jugaad.
Jugaad is a Hindi word
that means an improvised fix,
a clever solution born in adversity.
Jugaad solutions are not
sophisticated or perfect,
but they create more value at lower cost.
For me, the entrepreneurs
who will create Jugaad solutions
are like alchemists.
They can magically transform
adversity into opportunity,
and turn something of less value
into something of high value.
In other words, they mastered the art
of doing more with less,
which is the essence of frugal innovation.
Frugal innovation is the ability 
to create more economic and social value
using fewer resources.
Frugal innovation is not about making do;
it&#39;s about making things better.
Now I want to show you how,
across emerging markets,
entrepreneurs and companies are adopting 
frugal innovation on a larger scale
to cost-effectively deliver healthcare
and energy to billions of people
who may have little income
but very high aspirations.
Let&#39;s first go to China,
where the country&#39;s largest
I.T. service provider, Neusoft,
has developed a telemedicine solution
to help doctors in cities
remotely treat old and poor patients
in Chinese villages.
This solution is based on
simple-to-use medical devices
that less qualified health workers
like nurses can use in rural clinics.
China desperately needs
these frugal medical solutions
because by 2050 it will be home
to over half a billion senior citizens.
Now let&#39;s go to Kenya,
a country where half the population
uses M-Pesa, a mobile payment solution.
This is a great solution
for the African continent
because 80 percent of Africans
don&#39;t have a bank account,
but what is exciting is that M-Pesa
is now becoming the source
of other disruptive business models
in sectors like energy.
Take M-KOPA, the home solar solution
that comes literally in a box
that has a solar rooftop panel,
three LED lights,
a solar radio, and a cell phone charger.
The whole kit, though, costs 200 dollars,
which is too expensive for most Kenyans,
and this is where mobile telephony
can make the solution more affordable.
Today, you can buy this kit by making
an initial deposit of just 35 dollars,
and then pay off the rest by making
a daily micro-payment of 45 cents
using your mobile phone.
Once you&#39;ve made 365 micro-payments,
the system is unlocked,
and you own the product and you start 
receiving clean, free electricity.
This is an amazing solution for Kenya,
where 70 percent of people
live off the grid.
This shows that with frugal innovation
what matters is that you take what is
most abundant, mobile connectivity,
to deal with what is scarce,
which is energy.
With frugal innovation,
the global South is actually catching up
and in some cases 
even leap-frogging the North.
Instead of building expensive hospitals,
China is using telemedicine
to cost-effectively treat
millions of patients,
and Africa, instead of building
banks and electricity grids,
is going straight to mobile payments
and distributed clean energy.
Frugal innovation is diametrically opposed
to the way we innovate in the North.
I live in Silicon Valley,
where we keep chasing
the next big technology thing.
Think of the iPhone 5, 6, then 7, 8.
Companies in the West spend
billions of dollars investing in R&amp;D,
and use tons of natural resources
to create ever more complex products,
to differentiate their brands
from competition,
and they charge customers
more money for new features.
So the conventional business model 
in the West is more for more.
But sadly, this more for more model

is running out of gas, for three reasons:
First, a big portion
of customers in the West
because of the diminishing
purchasing power,
can no longer afford
these expensive products.
Second, we are running out of
natural water and oil.
In California, where I live,
water scarcity is becoming a big problem.
And third, most importantly,
because of the growing income disparity
between the rich 
and the middle class in the West,
there is a big disconnect
between existing products and services
and basic needs of customers.
Do you know that today,
there are over 70 million Americans
today who are underbanked,
because existing banking services
are not designed to address
their basic needs.
The prolonged economic crisis
in the West is making people think
that they are about to lose
the high standard of living
and face deprivation.
I believe that the only way we can sustain
growth and prosperity in the West
is if we learn to do more with less.
The good news is,
that&#39;s starting to happen.
Several Western companies
are now adopting frugal innovation
to create affordable products
for Western consumers.
Let me give you two examples.
When I first saw this building,
I told myself it&#39;s some
kind of postmodern house.
Actually, it&#39;s a small manufacturing plant
set up by Grameen Danone,
a joint venture between 
Grameen Bank of Muhammad Yunus
and the food multinational Danone
to make high-quality yogurt in Bangladesh.
This factory is 10 percent the size
of existing Danone factories
and cost much less to build.
I guess you can call it a low-fat factory.
Now this factory, unlike Western factories
that are highly automated,
relies a lot on manual processes in order 
to generate jobs for local communities.
Danone was so inspired by this model
that combines economic efficiency
and social sustainability,
they are planning to roll it out
in other parts of the world as well.
Now, when you see this example,
you might be thinking, &quot;Well,
frugal innovation is low tech.&quot;
Actually, no.
Frugal innovation is also
about making high tech
more affordable and more
accessible to more people.
Let me give you an example.
In China, the R&amp;D engineers
of Siemens Healthcare
have designed a C.T. scanner
that is easy enough to be used
by less qualified health workers,
like nurses and technicians.
This device can scan
more patients on a daily basis,
and yet consumes less energy,
which is great for hospitals,
but it&#39;s also great for patients
because it reduces the cost
of treatment by 30 percent
and radiation dosage by up to 60 percent.
This solution was initially designed
for the Chinese market,
but now it&#39;s selling like hotcakes
in the U.S. and Europe,
where hospitals are pressured
to deliver quality care at lower cost.
But the frugal innovation revolution
in the West is actually led
by creative entrepreneurs
who are coming up with amazing solutions
to address basic needs
in the U.S. and Europe.
Let me quickly give you
three examples of startups
that personally inspire me.
The first one happens to be launched
by my neighbor in Silicon Valley.
It&#39;s called gThrive.
They make these wireless sensors
designed like plastic rulers
that farmers can stick
in different parts of the field
and start collecting detailed
information like soil conditions.
This dynamic data allows farmers
to optimize use of water energy
while improving quality
of the products and the yields,
which is a great solution for California,
which faces major water shortage.
It pays for itself within one year.
Second example is Be-Bound,
also in Silicon Valley,
that enables you
to connect to the Internet
even in no-bandwidth areas
where there&#39;s no wi-fi or 3G or 4G.
How do they do that?
They simply use SMS, a basic technology,
but that happens to be the most reliable
and most widely available
around the world.
Three billion people today with 
cell phones can&#39;t access the Internet.
This solution can connect them
to the Internet in a frugal way.
And in France, there is
a startup calle Compte Nickel,
It allows thousands of people
to walk into a Mom and Pop store
and in just five minutes activate

the service that gives them two products:
an international bank account number
and an international debit card.
They charge a flat annual 
maintenance fee of just 20 Euros.
That means you can do
all banking transactions --
send and receive money,
pay with your debit card --
all with no additional charge.
This is what I call low-cost banking
without the bank.
Amazingly, 75 percent
of the customers using this service
are the middle-class French
who can&#39;t afford high banking fees.
Now, I talked about frugal innovation,
initially pioneered in the South,
now being adopted in the North.
Ultimately, we would like to see
developed countries
and developing countries
come together and co-create
frugal solutions
that benefit the entire humanity.
The exciting news is
that&#39;s starting to happen.
Let&#39;s go to Nairobi to find that out.
Nairobi has horrendous traffic jams.
When I first saw them,
I thought, &quot;Holy cow.&quot;
Literally, because you have to dodge cows
as well when you drive in Nairobi.
To ease the situation,
the engineers at the IBM lab in Kenya
are piloting a solution called Megaffic,
which initially was designed
by the Japanese engineers.
Unlike in the West, Megaffic
doesn&#39;t rely on roadside sensors,
which are very expensive
to install in Nairobi.
Instead they process images, traffic data,
collected from a small number of
low-resolution webcams in Nairobi streets,
and then they use analytic software
to predict congestion points,
and they can SMS drivers
alternate routes to take.
Granted, Megaffic is not
as sexy as self-driving cars,
but it promises to take Nairobi drivers
from point A to point B
at least 20 percent faster.
And earlier this year, UCLA Health
launched its Global Lab for Innovation,
which seeks to identify frugal healthcare 
solutions anywhere in the world
that will be at least 20 percent cheaper
than existing solutions in the U.S.
and yet more effective.
It also tries to bring together
innovators from North and South
to cocreate affordable healthcare
solutions for all of humanity.
I gave tons of examples of frugal
innovators from around the world,
but the question is, how do you go about
adopting frugal innovation?
Well, I gleaned out three principles
from frugal innovators around the world
that I want to share with you
that you can apply
in your own organization
to do more with less.

The first principle is: Keep it simple.
Don&#39;t create solutions
to impress customers.
Make them easy enough to use
and widely accessible,
like the C.T. scanner we saw in China.

Second principle: 
Do not reinvent the wheel.
Try to leverage existing resources
and assets that are widely available,
like using mobile telephony
to offer clean energy
or Mom and Pop stores
to offer banking services.

Third principle is:
Think and act horizontally.
Companies tend to scale up vertically
by centralizing operations
in big factories and warehouses,
but if you want to be agile and deal
with immense customer diversity,
you need to scale out horizontally
using a distributed supply chain
with smaller manufacturing
and distribution units,
like Grameen Bank has shown.
The South pioneered frugal innovation
out of sheer necessity.
The North is now learning to do
more and better with less
as it faces resource constraints.
As an Indian-born French national
who lives in the United States,
my hope is that we transcend
this artificial North-South divide
so that we can harness
the collective ingenuity
of innovators from around the world
to cocreate frugal solutions
that will improve the quality of life
of everyone in the world,
while preserving our precious planet.
Thank you very much.

(Applause)

