
When we park in a big parking lot,
how do we remember where we parked our car?
Here&#39;s the problem facing Homer.
And we&#39;re going to try to understand
what&#39;s happening in his brain.
So we&#39;ll start with the hippocampus, shown in yellow,
which is the organ of memory.
If you have damage there, like in Alzheimer&#39;s,
you can&#39;t remember things including where you parked your car.
It&#39;s named after Latin for &quot;seahorse,&quot;
which it resembles.
And like the rest of the brain, it&#39;s made of neurons.
So the human brain
has about a hundred billion neurons in it.
And the neurons communicate with each other
by sending little pulses or spikes of electricity
via connections to each other.
The hippocampus is formed of two sheets of cells,
which are very densely interconnected.
And scientists have begun to understand
how spatial memory works
by recording from individual neurons
in rats or mice
while they forage or explore an environment
looking for food.
So we&#39;re going to imagine we&#39;re recording from a single neuron
in the hippocampus of this rat here.
And when it fires a little spike of electricity,
there&#39;s going to be a red dot and a click.
So what we see
is that this neuron knows
whenever the rat has gone into one particular place in its environment.
And it signals to the rest of the brain
by sending a little electrical spike.
So we could show the firing rate of that neuron
as a function of the animal&#39;s location.
And if we record from lots of different neurons,
we&#39;ll see that different neurons fire
when the animal goes in different parts of its environment,
like in this square box shown here.
So together they form a map
for the rest of the brain,
telling the brain continually,
&quot;Where am I now within my environment?&quot;
Place cells are also being recorded in humans.
So epilepsy patients sometimes need
the electrical activity in their brain monitoring.
And some of these patients played a video game
where they drive around a small town.
And place cells in their hippocampi would fire, become active,
start sending electrical impulses
whenever they drove through a particular location in that town.
So how does a place cell know
where the rat or person is within its environment?
Well these two cells here
show us that the boundaries of the environment
are particularly important.
So the one on the top
likes to fire sort of midway between the walls
of the box that their rat&#39;s in.
And when you expand the box, the firing location expands.
The one below likes to fire
whenever there&#39;s a wall close by to the south.
And if you put another wall inside the box,
then the cell fires in both place
wherever there&#39;s a wall to the south
as the animal explores around in its box.
So this predicts
that sensing the distances and directions of boundaries around you --
extended buildings and so on --
is particularly important for the hippocampus.
And indeed, on the inputs to the hippocampus,
cells are found which project into the hippocampus,
which do respond exactly
to detecting boundaries or edges
at particular distances and directions
from the rat or mouse
as it&#39;s exploring around.
So the cell on the left, you can see,
it fires whenever the animal gets near
to a wall or a boundary to the east,
whether it&#39;s the edge or the wall of a square box
or the circular wall of the circular box
or even the drop at the edge of a table, which the animals are running around.
And the cell on the right there
fires whenever there&#39;s a boundary to the south,
whether it&#39;s the drop at the edge of the table or a wall
or even the gap between two tables that are pulled apart.
So that&#39;s one way in which we think
place cells determine where the animal is as it&#39;s exploring around.
We can also test where we think objects are,
like this goal flag, in simple environments --
or indeed, where your car would be.
So we can have people explore an environment
and see the location they have to remember.
And then, if we put them back in the environment,
generally they&#39;re quite good at putting a marker down
where they thought that flag or their car was.
But on some trials,
we could change the shape and size of the environment
like we did with the place cell.
In that case, we can see
how where they think the flag had been changes
as a function of how you change the shape and size of the environment.
And what you see, for example,
if the flag was where that cross was in a small square environment,
and then if you ask people where it was,
but you&#39;ve made the environment bigger,
where they think the flag had been
stretches out in exactly the same way
that the place cell firing stretched out.
It&#39;s as if you remember where the flag was
by storing the pattern of firing across all of your place cells
at that location,
and then you can get back to that location
by moving around
so that you best match the current pattern of firing of your place cells
with that stored pattern.
That guides you back to the location that you want to remember.
But we also know where we are through movement.
So if we take some outbound path --
perhaps we park and we wander off --
we know because our own movements,
which we can integrate over this path
roughly what the heading direction is to go back.
And place cells also get this kind of path integration input
from a kind of cell called a grid cell.
Now grid cells are found, again,
on the inputs to the hippocampus,
and they&#39;re a bit like place cells.
But now as the rat explores around,
each individual cell fires
in a whole array of different locations
which are laid out across the environment
in an amazingly regular triangular grid.
And if you record from several grid cells --
shown here in different colors --
each one has a grid-like firing pattern across the environment,
and each cell&#39;s grid-like firing pattern is shifted slightly
relative to the other cells.
So the red one fires on this grid
and the green one on this one and the blue on on this one.
So together, it&#39;s as if the rat
can put a virtual grid of firing locations
across its environment --
a bit like the latitude and longitude lines that you&#39;d find on a map,
but using triangles.
And as it moves around,
the electrical activity can pass
from one of these cells to the next cell
to keep track of where it is,
so that it can use its own movements
to know where it is in its environment.
Do people have grid cells?
Well because all of the grid-like firing patterns
have the same axes of symmetry,
the same orientations of grid, shown in orange here,
it means that the net activity
of all of the grid cells in a particular part of the brain
should change
according to whether we&#39;re running along these six directions
or running along one of the six directions in between.
So we can put people in an MRI scanner
and have them do a little video game
like the one I showed you
and look for this signal.
And indeed, you do see it in the human entorhinal cortex,
which is the same part of the brain that you see grid cells in rats.
So back to Homer.
He&#39;s probably remembering where his car was
in terms of the distances and directions
to extended buildings and boundaries
around the location where he parked.
And that would be represented
by the firing of boundary-detecting cells.
He&#39;s also remembering the path he took out of the car park,
which would be represented in the firing of grid cells.
Now both of these kinds of cells
can make the place cells fire.
And he can return to the location where he parked
by moving so as to find where it is
that best matches the firing pattern
of the place cells in his brain currently
with the stored pattern where he parked his car.
And that guides him back to that location
irrespective of visual cues
like whether his car&#39;s actually there.
Maybe it&#39;s been towed.
But he knows where it was, so he knows to go and get it.
So beyond spatial memory,
if we look for this grid-like firing pattern
throughout the whole brain,
we see it in a whole series of locations
which are always active
when we do all kinds of autobiographical memory tasks,
like remembering the last time you went to a wedding, for example.
So it may be that the neural mechanisms
for representing the space around us
are also used for generating visual imagery
so that we can recreate the spatial scene, at least,
of the events that have happened to us when we want to imagine them.
So if this was happening,
your memories could start by place cells activating each other
via these dense interconnections
and then reactivating boundary cells
to create the spatial structure
of the scene around your viewpoint.
And grid cells could move this viewpoint through that space.
Another kind of cell, head direction cells,
which I didn&#39;t mention yet,
they fire like a compass according to which way you&#39;re facing.
They could define the viewing direction
from which you want to generate an image for your visual imagery,
so you can imagine what happened when you were at this wedding, for example.
So this is just one example
of a new era really
in cognitive neuroscience
where we&#39;re beginning to understand
psychological processes
like how you remember or imagine or even think
in terms of the actions
of the billions of individual neurons that make up our brains.
Thank you very much.

(Applause)

