
The things we make
have one supreme quality --
they live longer than us.
We perish, they survive;
we have one life, they have many lives,
and in each life they can mean different things.
Which means that, while we all have one biography,
they have many.
I want this morning to talk
about the story, the biography -- or rather the biographies --
of one particular object,
one remarkable thing.
It doesn&#39;t, I agree,
look very much.
It&#39;s about the size of a rugby ball.
It&#39;s made of clay,
and it&#39;s been fashioned
into a cylinder shape,
covered with close writing
and then baked dry in the sun.
And as you can see,
it&#39;s been knocked about a bit,
which is not surprising
because it was made two and a half thousand years ago
and was dug up
in 1879.
But today,
this thing is, I believe,
a major player
in the politics of the Middle East.
And it&#39;s an object
with fascinating stories
and stories that are by no means over yet.
The story begins
in the Iran-Iraq war
and that series of events
that culminated
in the invasion of Iraq
by foreign forces,
the removal of a despotic ruler
and instant regime change.
And I want to begin
with one episode from that sequence of events
that most of you would be very familiar with,
Belshazzar&#39;s feast --
because we&#39;re talking about the Iran-Iraq war
of 539 BC.
And the parallels
between the events
of 539 BC and 2003 and in between
are startling.
What you&#39;re looking at is Rembrandt&#39;s painting,
now in the National Gallery in London,
illustrating the text from the prophet Daniel
in the Hebrew scriptures.
And you all know roughly the story.
Belshazzar, the son of Nebuchadnezzar,
Nebuchadnezzar who&#39;d conquered Israel, sacked Jerusalem
and captured the people
and taken the Jews back to Babylon.
Not only the Jews, he&#39;d taken the temple vessels.
He&#39;d ransacked, desecrated the temple.
And the great gold vessels of the temple in Jerusalem
had been taken to Babylon.
Belshazzar, his son,
decides to have a feast.
And in order to make it even more exciting,
he added a bit of sacrilege to the rest of the fun,
and he brings out the temple vessels.
He&#39;s already at war with the Iranians,
with the king of Persia.
And that night, Daniel tells us,
at the height of the festivities
a hand appeared and wrote on the wall,
&quot;You are weighed in the balance and found wanting,
and your kingdom is handed over
to the Medes and the Persians.&quot;
And that very night
Cyrus, king of the Persians, entered Babylon
and the whole regime of Belshazzar fell.
It is, of course, a great moment
in the history
of the Jewish people.
It&#39;s a great story. It&#39;s story we all know.
&quot;The writing on the wall&quot;
is part of our everyday language.
What happened next
was remarkable,
and it&#39;s where our cylinder
enters the story.
Cyrus, king of the Persians,
has entered Babylon without a fight --
the great empire of Babylon,
which ran from central southern Iraq
to the Mediterranean,
falls to Cyrus.
And Cyrus makes a declaration.
And that is what this cylinder is,
the declaration made by the ruler guided by God
who had toppled the Iraqi despot
and was going to bring freedom to the people.
In ringing Babylonian --
it was written in Babylonian --
he says, &quot;I am Cyrus, king of all the universe,
the great king, the powerful king,
king of Babylon, king of the four quarters of the world.&quot;
They&#39;re not shy of hyperbole as you can see.
This is probably
the first real press release
by a victorious army
that we&#39;ve got.
And it&#39;s written, as we&#39;ll see in due course,
by very skilled P.R. consultants.
So the hyperbole is not actually surprising.
And what is the great king, the powerful king,
the king of the four quarters of the world going to do?
He goes on to say that, having conquered Babylon,
he will at once let all the peoples
that the Babylonians -- Nebuchadnezzar and Belshazzar --
have captured and enslaved
go free.
He&#39;ll let them return to their countries.
And more important,
he will let them all recover
the gods, the statues,
the temple vessels
that had been confiscated.
All the peoples that the Babylonians had repressed and removed
will go home,
and they&#39;ll take with them their gods.
And they&#39;ll be able to restore their altars
and to worship their gods
in their own way, in their own place.
This is the decree,
this object is the evidence
for the fact that the Jews,
after the exile in Babylon,
the years they&#39;d spent sitting by the waters of Babylon,
weeping when they remembered Jerusalem,
those Jews were allowed to go home.
They were allowed to return to Jerusalem
and to rebuild the temple.
It&#39;s a central document
in Jewish history.
And the Book of Chronicles, the Book of Ezra in the Hebrew scriptures
reported in ringing terms.
This is the Jewish version
of the same story.
&quot;Thus said Cyrus, king of Persia,
&#39;All the kingdoms of the earth have the Lord God of heaven given thee,
and he has charged me
to build him a house in Jerusalem.
Who is there among you of his people?
The Lord God be with him,
and let him go up.&#39;&quot;
&quot;Go up&quot; -- aaleh.
The central element, still,
of the notion of return,
a central part
of the life of Judaism.
As you all know, that return from exile,
the second temple,
reshaped Judaism.
And that change,
that great historic moment,
was made possible by Cyrus, the king of Persia,
reported for us in Hebrew in scripture
and in Babylonian in clay.
Two great texts,
what about the politics?
What was going on
was the fundamental shift in Middle Eastern history.
The empire of Iran, the Medes and the Persians,
united under Cyrus,
became the first great world empire.
Cyrus begins in the 530s BC.
And by the time of his son Darius,
the whole of the eastern Mediterranean
is under Persian control.
This empire is, in fact,
the Middle East as we now know it,
and it&#39;s what shapes the Middle East as we now know it.
It was the largest empire the world had known until then.
Much more important,
it was the first
multicultural, multifaith state
on a huge scale.
And it had to be run in a quite new way.
It had to be run in different languages.
The fact that this decree is in Babylonian says one thing.
And it had to recognize their different habits,
different peoples, different religions, different faiths.
All of those are respected by Cyrus.
Cyrus sets up a model
of how you run
a great multinational, multifaith, multicultural society.
And the result of that
was an empire that included the areas you see on the screen,
and which survived for 200 years of stability
until it was shattered by Alexander.
It left a dream of the Middle East as a unit,
and a unit where people of different faiths
could live together.
The Greek invasions ended that.
And of course, Alexander couldn&#39;t sustain a government
and it fragmented.
But what Cyrus represented
remained absolutely central.
The Greek historian Xenophon
wrote his book &quot;Cyropaedia&quot;
promoting Cyrus as the great ruler.
And throughout European culture afterward,
Cyrus remained the model.
This is a 16th century image
to show you how widespread
his veneration actually was.
And Xenophon&#39;s book on Cyrus
on how you ran a diverse society
was one of the great textbooks
that inspired the Founding Fathers
of the American Revolution.
Jefferson was a great admirer --
the ideals of Cyrus
obviously speaking to those 18th century ideals
of how you create religious tolerance
in a new state.
Meanwhile, back in Babylon,
things had not been going well.
After Alexander, the other empires,
Babylon declines, falls into ruins,
and all the traces of the great Babylonian empire are lost --
until 1879
when the cylinder is discovered
by a British Museum exhibition digging in Babylon.
And it enters now another story.
It enters that great debate

in the middle of the 19th century:
Are the scriptures reliable? Can we trust them?
We only knew
about the return of the Jews and the decree of Cyrus
from the Hebrew scriptures.
No other evidence.
Suddenly, this appeared.
And great excitement
to a world where those who believed in the scriptures
had had their faith in creation shaken
by evolution, by geology,
here was evidence
that the scriptures were historically true.
It&#39;s a great 19th century moment.
But -- and this, of course, is where it becomes complicated --
the facts were true,
hurrah for archeology,
but the interpretation was rather more complicated.
Because the cylinder account and the Hebrew Bible account
differ in one key respect.
The Babylonian cylinder
is written by the priests
of the great god of Bablyon, Marduk.
And, not surprisingly,
they tell you that all this was done by Marduk.
&quot;Marduk, we hold, called Cyrus by his name.&quot;
Marduk takes Cyrus by the hand,
calls him to shepherd his people
and gives him the rule of Babylon.
Marduk tells Cyrus
that he will do these great, generous things
of setting the people free.
And this is why we should all be grateful to
and worship Marduk.
The Hebrew writers
in the Old Testament,
you will not be surprised to learn,
take a rather different view of this.
For them, of course, it can&#39;t possibly by Marduk
that made all this happen.
It can only be Jehovah.
And so in Isaiah,
we have the wonderful texts
giving all the credit of this,
not to Marduk
but to the Lord God of Israel --
the Lord God of Israel
who also called Cyrus by name,
also takes Cyrus by the hand
and talks of him shepherding his people.
It&#39;s a remarkable example
of two different priestly appropriations of the same event,
two different religious takeovers
of a political fact.
God, we know,
is usually on the side of the big battalions.
The question is, which god was it?
And the debate unsettles
everybody in the 19th century
to realize that the Hebrew scriptures
are part of a much wider world of religion.
And it&#39;s quite clear
the cylinder is older than the text of Isaiah,
and yet, Jehovah is speaking
in words very similar
to those used by Marduk.
And there&#39;s a slight sense that Isaiah knows this,
because he says,
this is God speaking, of course,
&quot;I have called thee by thy name
though thou hast not known me.&quot;
I think it&#39;s recognized
that Cyrus doesn&#39;t realize
that he&#39;s acting under orders from Jehovah.
And equally, he&#39;d have been surprised that he was acting under orders from Marduk.
Because interestingly, of course,
Cyrus is a good Iranian
with a totally different set of gods
who are not mentioned in any of these texts.

(Laughter)

That&#39;s 1879.
40 years on
and we&#39;re in 1917,
and the cylinder enters a different world.
This time, the real politics
of the contemporary world --
the year of the Balfour Declaration,
the year when the new imperial power in the Middle East, Britain,
decides that it will declare
a Jewish national home,
it will allow
the Jews to return.
And the response to this
by the Jewish population in Eastern Europe is rhapsodic.
And across Eastern Europe,
Jews display pictures of Cyrus
and of George V
side by side --
the two great rulers
who have allowed the return to Jerusalem.
And the Cyrus cylinder comes back into public view
and the text of this
as a demonstration of why what is going to happen
after the war is over in 1918
is part of a divine plan.
You all know what happened.
The state of Israel is setup,
and 50 years later, in the late 60s,
it&#39;s clear that Britain&#39;s role as the imperial power is over.
And another story of the cylinder begins.
The region, the U.K. and the U.S. decide,
has to be kept safe from communism,
and the superpower that will be created to do this
would be Iran, the Shah.
And so the Shah invents an Iranian history,
or a return to Iranian history,
that puts him in the center of a great tradition
and produces coins
showing himself
with the Cyrus cylinder.
When he has his great celebrations in Persepolis,
he summons the cylinder
and the cylinder is lent by the British Museum, goes to Tehran,
and is part of those great celebrations
of the Pahlavi dynasty.

Cyrus cylinder: guarantor of the Shah.

10 years later, another story:
Iranian Revolution, 1979.
Islamic revolution, no more Cyrus;
we&#39;re not interested in that history,
we&#39;re interested in Islamic Iran --
until Iraq,
the new superpower that we&#39;ve all decided should be in the region,
attacks.
Then another Iran-Iraq war.
And it becomes critical for the Iranians
to remember their great past,
their great past
when they fought Iraq and won.
It becomes critical to find a symbol
that will pull together all Iranians --
Muslims and non-Muslims,
Christians, Zoroastrians, Jews living in Iran,
people who are devout, not devout.
And the obvious emblem is Cyrus.
So when the British Museum and Tehran National Musuem
cooperate and work together, as we&#39;ve been doing,
the Iranians ask for one thing only
as a loan.
It&#39;s the only object they want.
They want to borrow the Cyrus cylinder.
And last year,
the Cyrus cylinder went to Tehran
for the second time.
It&#39;s shown being presented here, put into its case
by the director of the National Museum of Tehran,
one of the many women in Iran in very senior positions,
Mrs. Ardakani.
It was a huge event.
This is the other side of that same picture.
It&#39;s seen in Tehran
by between one and two million people
in the space of a few months.
This is beyond any blockbuster exhibition
in the West.
And it&#39;s the subject of a huge debate
about what this cylinder means, what Cyrus means,
but above all, Cyrus as articulated through this cylinder --
Cyrus as the defender of the homeland,
the champion, of course, of Iranian identity
and of the Iranian peoples,
tolerant of all faiths.
And in the current Iran,
Zoroastrians and Christians have guaranteed places
in the Iranian parliament, something to be very, very proud of.
To see this object in Tehran,
thousands of Jews living in Iran
came to Tehran to see it.
It became a great emblem,
a great subject of debate
about what Iran is at home and abroad.
Is Iran still to be the defender of the oppressed?
Will Iran set free the people
that the tyrants have enslaved and expropriated?
This is heady national rhetoric,
and it was all put together
in a great pageant
launching the return.
Here you see this out-sized Cyrus cylinder on the stage
with great figures from Iranian history
gathering to take their place
in the heritage of Iran.
It was a narrative presented
by the president himself.
And for me,
to take this object to Iran,
to be allowed to take this object to Iran
was to be allowed to be part
of an extraordinary debate
led at the highest levels
about what Iran is,
what different Irans there are
and how the different histories of Iran
might shape the world today.
It&#39;s a debate that&#39;s still continuing,
and it will continue to rumble,
because this object
is one of the great declarations
of a human aspiration.
It stands with the American constitution.
It certainly says far more about real freedoms
than Magna Carta.
It is a document that can mean so many things,
for Iran and for the region.
A replica of this
is at the United Nations.
In New York this autumn, it will be present
when the great debates
about the future of the Middle East take place.
And I want to finish by asking you
what the next story will be
in which this object figures.
It will appear, certainly,
in many more Middle Eastern stories.
And what story of the Middle East,
what story of the world,
do you want to see
reflecting what is said,
what is expressed in this cylinder?
The right of peoples
to live together in the same state,
worshiping differently, freely --
a Middle East, a world,
in which religion is not the subject of division
or of debate.
In the world of the Middle East at the moment,
the debates are, as you know, shrill.
But I think it&#39;s possible
that the most powerful and the wisest voice of all of them
may well be the voice
of this mute thing,
the Cyrus cylinder.
Thank you.

(Applause)

