
It was an incredible surprise to me
to find out that there was actually an organization that cared about both parts of my life.
Because, basically,
I work as a theoretical physicist.
I develop and test models of the Big Bang,
using observational data.
And I&#39;ve been moonlighting for the last five years
helping with a project in Africa.
And, I get a lot of flak for this at Cambridge.
People wonder, you know, &quot;How do you have time to do this?&quot; And so on.
And so it was simply astonishing to me
to find an organization that actually appreciated both those sides.
So I thought I&#39;d start off by just telling you a little bit about myself
and why I lead this schizophrenic life.
Well, I was born in South Africa and my parents were imprisoned
for resisting the racist regime.
When they were released, we left and we went as refugees to Kenya and Tanzania.
Both were very young countries then,
and full of hope for the future.
We had an amazing childhood. We didn&#39;t have any money,
but we were outdoors most of the time.
We had fantastic friends and we saw the wonders of the world,
like Kilimanjaro, Serengeti and the Olduvai Gorge.
Well, then we moved to London for high school.
And after that -- there&#39;s nothing much to say about that.
It was rather dull. But I came back to Africa
at the age of 17, as a volunteer teacher
to Lesotho, which is a tiny country,
surrounded at that time by apartheid South Africa.
Well, 80 percent of the men in Lesotho
worked in the mines over the border,
in brutal conditions.
Nevertheless, I -- as I&#39;m sure -- as a rather irritating young, white man
coming into their village, I was welcomed with incredible hospitality and warmth.
But the kids were the best part.

The kids were amazing: extremely eager and often very bright.
And I&#39;m just going to tell you one story,
which got through to me.
I used to try to take the kids outside as often as possible,
to try to connect the academic stuff with the real world.
And they weren&#39;t used to that.
But I took them outside one day and I said,
&quot;I want you to estimate the height of the building.&quot;
And I expected them to put a ruler next to the wall,
size it up with a finger, and make an estimate of the height.
But there was one little boy, very small for his age.
He was the son of one of the poorest families in the village.
And he wasn&#39;t doing that. He was scribbling with chalk on the pavement.
And so, I said -- I was annoyed -- I said, &quot;What are you doing?
I want you to estimate the height of the building.&quot;
He said, &quot;OK. I measured the height of a brick.
I counted the number of bricks and now I&#39;m multiplying.&quot;
Well -- 
(Laughter)
 -- I hadn&#39;t thought of that one.
And many experiences like this happened to me.
Another one is that I met a miner. He was home on his three-month leave from the mines.
Sitting next to him one day, he said, &quot;There&#39;s only one thing that I really loved at school.
And you know what it was? Shakespeare.&quot; And he recited some to me.
And these and many similar experiences convinced me
that there are just tons of bright kids in Africa
-- inventive kids, intellectual kids --
and starved of opportunity.
And if Africa is going to get fixed, it&#39;s by them, not by us.
Well, after -- 
(Applause)
 -- that&#39;s the truth.
Well, after Lesotho, I traveled across Africa
before returning to England
-- so gray and depressing, in comparison.
And I went to Cambridge. And there, I fell for theoretical physics.
Well, I&#39;m not going to explain this equation,
but theoretical physics is really an amazing subject.
We can write down all the laws of physics we know in one line.
And, admittedly, it&#39;s in a very shorthand notation.
And it contains 18 free parameters,
OK, which we have to fit to the data.
So it&#39;s not the final story,
but it&#39;s an incredibly powerful summary of everything we know
about nature at the most basic level.
And apart from a few very important loose ends, which you&#39;ve heard about here --
like dark energy and dark matter --
this equation describes,
seems to describe everything about the universe and what&#39;s in it.
But there&#39;s one big puzzle remaining,
and this was most succinctly put to me by my primary school math teacher in
Tanzania, who&#39;s a wonderful Scottish lady
who I still stay in touch with.
And she&#39;s now in her 80s.
And when I try to explain my work to her, she waved away all the details, and she said,
&quot;Neil, there&#39;s only one question that really matters.
What banged?&quot; 
(Laughter)

&quot;Everyone talks about the Big Bang. What banged?&quot;
And she&#39;s right. It&#39;s a question we&#39;ve all been avoiding.
The standard explanation is that the universe somehow sprang into existence,
full of a strange kind of energy
-- inflationary energy -- which blew it up.
But the puzzle of why the universe emerged in that peculiar state
is completely unsolved.
Now, I worked on that theory for a while, with Stephen Hawking and others.
But then I began to explore another alternative.
The alternative is that the Big Bang wasn&#39;t the beginning.
Perhaps the universe existed before the bang,
and the bang was just a violent event in a pre-existing universe.
Well, this possibility is actually suggested
by the latest theories, the unified theories,
which try to explain all those 18 free parameters
in a single framework, which will hopefully predict all of them.
And I&#39;ll just share a cartoon of this idea here.
It&#39;s all I can convey. According to these theories,
there are extra dimensions of space, not just the three we&#39;re familiar with,
but at every point in the room there are more dimensions.
And in particular, there&#39;s one rather strange one,
in the most elegant unified theories we have.

The strange one looks likes this:
that we live in a three-dimensional world.
We live in one of these worlds, and I can only show it as a sheet,
but it&#39;s really three-dimensional.
And a tiny distance away, there&#39;s another sheet,
also three-dimensional, and they&#39;re separated by a gap.
The gap is very tiny, and I&#39;ve blown it up so you can see it.
But it&#39;s really a tiny fraction of the size of an atomic nucleus.
I won&#39;t go into the details of why we think the universe is like this,
but it comes out of the math and trying to explain the physics that we know.
Well, I got interested in this because it seemed to me that it was an obvious question.
Which is, what happens if these two, three-dimensional worlds
should actually collide?
And if they collide, it would look a lot like the Big Bang.
But it&#39;s slightly different than in the conventional picture.
The conventional picture of the Big Bang is a point.
Everything comes out of a point;
you have infinite density. And all the equations break down.
No hope of describing that.
In this picture, you&#39;ll notice,
the bang is extended. It&#39;s not a point.
The density of matter is finite, and we have a chance
of a consistent set of equations that can describe the whole process.
So, to cut a long story short, we&#39;ve explored this alternative.
We&#39;ve shown that it can fit
all of the data that we have about the formation of galaxies,
the fluctuations in the microwave background.
Furthermore, there&#39;s an experimental way
to tell this theory, apart from the inflationary explanation that I told you before.
It involves gravitational waves.
And in this scenario, not only was the Big Bang not the beginning,
as you can see from the picture,
it can happen over and over again.
It may be that we live in an endless universe,
both in space and in time.
And there&#39;ve been bangs in the past, and there will be bangs in the future.
And maybe we live in an endless universe.
Well, making and testing models of the universe
is, for me, the best way I have of enjoying and appreciating the universe.
We need to make the best mathematical models we can,
the most consistent ones.
And then we scrutinize them, logically and with data.
And we try to convince ourselves --
we really try to convince ourselves they&#39;re wrong.

That&#39;s progress: when we prove things wrong.
And gradually, we hopefully move closer and closer to understanding the world.
As I pursued my career, something was always gnawing away inside me.
What about Africa?
What about those kids I&#39;d left behind?
Instead of developing, as we&#39;d all hoped in the &#39;60s,
things had gotten worse.
Africa was gripped by poverty, disease and war.
This is very graphically shown by the Worldmapper website and project.
And so the idea is to represent each country
on a map, but scale the area according to some quantity.
So here&#39;s just the standard area map of the world.
By the way, Africa is very large.
And the next map now shows Africa&#39;s GDP in 1960,
around the time of independence for many African states.
Now, this is 1990, and then 2002. And here&#39;s a projection for 2015.
Big changes are happening in the world,
but they&#39;re not helping Africa.
What about Africa&#39;s population? The population isn&#39;t out of proportion to its area,

but Africa leads the world in deaths from often preventable causes:
malnutrition, simple infections and birth complications.
Then there&#39;s HIV/AIDS. And then there are deaths from war.
OK, currently there are 45,000 people a month dying in the Congo,
as a consequence of the war
there over coltan and diamonds and other things.
It&#39;s still going on.
What about Africa&#39;s capacity to do something about these problems?
Well, here&#39;s the number of physicians in Africa.
Here&#39;s the number of people in higher education.
And here -- most shocking to me --
the number of scientific research papers coming out of Africa.
It just doesn&#39;t exist scientifically.

And this was very eloquently argued at TED Africa:
that all of the aid that&#39;s been given
has completely failed to put Africa onto its own two feet.
Well, the transition to democracy in South Africa in 1994
was literally a dream come true for many of us.
My parents were both elected to the first parliament,
alongside Nelson and Winnie Mandela. They were the only other couple.
And in 2001, I took a research leave to visit them.
And while I was busy working -- I was working on these colliding worlds, in the day.
But I learned that there was a desperate shortage of skills,
especially mathematical skills, in industry, in government, in education.
The ability to make and test models has become essential,
not only to every single area of science today,
but also to modern society itself.
And if you don&#39;t have math, you&#39;re not going to enter the modern age.
So I had an idea. And the idea was very simple.
The idea was to set up an African Institute for Mathematical Sciences, or AIMS.
And let&#39;s recruit students from the whole of Africa,
bring them together with lecturers from all over the world,
and we&#39;ll try to give them a fantastic education.
Well, as a Cambridge professor, I had many contacts.
And to my astonishment, they backed me 100 percent.
They said, &quot;Go and do it,
and we&#39;ll come and lecture.&quot;
And I knew it would be amazing fun to bring brilliant students
from these countries -- where they don&#39;t have any opportunities -- together
with the best lecturers in the world --
who I knew would come, because of the interest in Africa --
and put them together and just let the sparks fly.
So we bought a derelict hotel near Cape Town.
It&#39;s an 80-room Art Deco hotel from the 1920s.
The area was kind of seedy, so we got an 80-room hotel for 100,000 dollars.
It&#39;s a beautiful building. We decided we would refurbish it

and then put out the word:
we&#39;re going to start the best math institute in Africa
in this hotel.
Well, the new South Africa is a very exciting country.
And those of you who haven&#39;t been there, you should go.
It&#39;s very, very interesting what&#39;s happening.
And we recruited wonderful staff,
highly motivated staff.
The other thing that&#39;s happened, which was good for us, is the Internet.
Even though the Internet is very expensive all over Africa,
there are Internet cafes everywhere.
And bright young Africans are desperate to join the global community,
to be successful -- and they&#39;re very ambitious.
They want to be the next Einstein.
And so when word came out that AIMS was opening,
it spread very quickly via e-mail and our website.
And we got lots of applicants.
Well, we designed AIMS as a 24-hour learning environment,
and it was fantastic to start a university from the beginning.
You have to rethink, what is the university for?
And that&#39;s really exciting.
So we designed it to have interactive teaching.
No droning on at the chalkboard.
We emphasize problem-solving, working in groups,
every student discovering and maximizing their own potential
and not chasing grades.
Everyone lives together in this hotel -- lecturers and students --
and it&#39;s not surprising at all to find an impromptu tutorial at 1 a.m.
The students don&#39;t usually leave the computer lab till 2 or 3 a.m.
And then they&#39;re up again at eight in the morning.
Lectures, problem-solving and so on. It&#39;s an extraordinary place.
We especially emphasize areas of great relevance to Africa&#39;s development,
because, in those areas, scientists working in Africa will have a competitive advantage.
They&#39;ll publish, be invited to conferences.
They&#39;ll do well. They&#39;ll have successful careers.
And AIMS has done extremely well.
Here is a list of last year&#39;s graduates, graduated in June,
and what they&#39;re currently doing -- 48 of them.
And where they are is indicated over here.
And where they&#39;ve gone. So these are all postgraduate students.
And they&#39;ve all gone on to master&#39;s and Ph.D. degrees in excellent places.
Five students can be educated at AIMS
for the cost of educating one in the U.S. or Europe.
But more important, the pan-African student body
is a continual source of strength, pride and commitment to Africa.
We illustrate AIMS&#39; progress by coloring in the countries of Africa.
So here you can see behind this list.
When a county is colored yellow, we&#39;ve received an application;
orange, we&#39;ve accepted an application; and green,
a student has graduated.
So here is where we were after the first graduation in 2004.
And we set ourselves a goal of turning the continent green.
So there&#39;s 2005, -6, -7, -8.

(Applause)

We&#39;re well on the way to achieving our initial goal.
We had some of the students filmed at home before they came to AIMS.
And I&#39;ll just show you one.

Tendai Mugwagwa: My name is Tendai Mugwagwa.
I have a Bachelor of Science with an education degree.
I will be attending AIMS.
My understanding of the course is that it covers quite a lot.
You know, from physics to medicine,
in particular, epidemiology and also mathematical modeling.

Neil Turok: So Tendai came to AIMS and did very well.
And I&#39;ll let her take it from there.

TM: My name is Tendai Mugwagwa
and I was a student at AIMS in 2003 and 2004.
After leaving AIMS, I went on to do a master&#39;s in applied mathematics
at the University of Cape Town in South Africa.
After that, I came to the Netherlands
where I&#39;m now doing a Ph.D. in theoretical immunology.

Professor: Tendai is working very independently.
She communicates well with the immunologists at the hospital.
So all in all I have a very good Ph.D. student from South Africa.
So I&#39;m happy she&#39;s here.

NT: Another student in the first year of AIMS was Shehu.
And he&#39;s shown here with his favorite high school teacher.
And then entering university in northern Nigeria.
And after AIMS, Shehu wanted to do high-energy physics,
and he came to Cambridge.
He&#39;s about to finish his Ph.D.,
and he was filmed recently with someone you all know.

Shehu: And from there we will be able to,
hopefully, make better predictions and then we compare it
to the graph and also make some predictions.

Stephen Hawking: That is nice.

NT: Here are the current students at AIMS. There are 53 of them
from 20 different countries, including 20 women.
So now I&#39;m going to get to my TED business.
Well, we had a party. This is Africa --
we have good parties in Africa. And last month, they threw a surprise party for me.
Here&#39;s somebody you&#39;ve seen already.

(Applause)

I want to point out a few other exceptional people in this picture.
So, we were having a party,
as you can see they&#39;re completely eclipsing me at this point.
This is Ezra. She&#39;s from Darfur.
She&#39;s a physicist, and somehow stays smiling,
in spite of everything going on back home.
But she wants to continue in physics, and she&#39;s doing extremely well.
This is Lydia. Lydia is the first ever woman
to graduate in mathematics in the Central African Republic.
And she&#39;s now at AIMS. 
(Applause)

So now let me get to our TED wish.
Well, it&#39;s not my TED wish; it&#39;s our wish, as you&#39;ve already gathered.

And our wish has two parts:
one is a dream and the other&#39;s a plan. OK.
Our TED dream is that the next Einstein will be African. 
(Applause)

In striving for the heights of creative genius,
we want to give thousands of people the motivation,
the encouragement and the courage
to obtain the high-level skills they need to help Africa.
Among them will be not only brilliant scientists --
I&#39;m sure of that from what we&#39;ve seen at AIMS --
they&#39;ll also be the African Gates, Brins and Pages of the future.
Well, I said we also have a plan. And our plan is quite simple.
AIMS is now a proven model.
And what we need to do is to replicate it.
We want to roll out 15 AIMS centers in the next five years, all over Africa.
Each will have a pan-African student body,
but specialize in a different area of science.
We want to use science to overcome the national and cultural barriers,
as it does at AIMS.
And we want to add elements to the curriculum.
We want to add entrepreneurship and policy skills.
The expanded AIMS will be a coherent pan-African institution,
and its graduates will form a powerful network,
working together for peace and progress across the continent.
Over the last year,
we&#39;ve been visiting sites in Africa,
looking at potential sites for new AIMS centers.
And here are the ones we&#39;ve selected.
And each of these centers has a strong local team,
each is in a beautiful place, an interesting place,
which international lecturers will be happy to visit.
And our partners across Africa are extremely enthusiastic about this.
Everyone wants an AIMS center in their country.
And last November,
the conference of all the African ministers of science and technology,
held in Mombasa, called for a comprehensive plan to roll out AIMS.
So we have political support right across the continent.
It won&#39;t be easy.
At every site there will be huge challenges.
Local scientists must play leading roles
and governments must be persuaded to buy in.
Conditions are very difficult,
but we cannot afford to compromise on those principles which made AIMS work.

And we summarize them this way:
the institutes have got to be relevant, innovative,
cost-effective and high quality. Why?
Because we want Africa to be rich.
Easy to remember the basic rules we need.
So, just in ending, let me say the only people who can fix Africa
are talented young Africans.
By unlocking and nurturing their creative potential,
we can create a step change in Africa&#39;s future.
Over time, they will contribute to African development
and to science in ways we can only imagine.
Thank you.

(Applause)

