
The substance of things unseen.
Cities, past and future.
In Oxford, perhaps
we can use Lewis Carroll
and look in the looking glass
that is New York City
to try and see our true selves,
or perhaps pass through to another world.
Or, in the words of F. Scott Fitzgerald,
&quot;As the moon rose higher,
the inessential houses began to melt away
until gradually I became
aware of the old island
here that once flowered
for Dutch sailors&#39; eyes,
a fresh green breast of the new world.&quot;
My colleagues and I
have been working for 10 years
to rediscover this lost world
in a project we call
The Mannahatta Project.
We&#39;re trying to discover
what Henry Hudson would have seen
on the afternoon of September 12th, 1609,
when he sailed into New York harbor.
And I&#39;d like to tell you
the story in three acts,
and if I have time still, an epilogue.

So, Act I: A Map Found.
So, I didn&#39;t grow up in New York.
I grew up out west in the
Sierra Nevada Mountains, like you see here,
in the Red Rock Canyon.
And from these early
experiences as a child
I learned to love landscapes.
And so when it became time
for me to do my graduate studies,
I studied this emerging field
of landscape ecology.
Landscape ecology concerns itself
with how the stream and the meadow
and the forest and the cliffs
make habitats for plants and animals.
This experience and this training
lead me to get a wonderful job
with the Wildlife Conservation Society,
which works to save wildlife
and wild places all over the world.
And over the last decade,
I traveled to over 40 countries
to see jaguars and bears and elephants
and tigers and rhinos.
But every time I would return
from my trips I&#39;d return back to New York City.
And on my weekends I would go up,
just like all the other tourists,
to the top of the Empire State Building,
and I&#39;d look down on this landscape,
on these ecosystems,
and I&#39;d wonder, &quot;How does this landscape
work to make habitat
for plants and animals?
How does it work to make habitat
for animals like me?&quot;
I&#39;d go to Times Square and I&#39;d look
at the amazing ladies on the wall,
and wonder why nobody is looking
at the historical figures just behind them.
I&#39;d go to Central Park and see
the rolling topography of Central Park
come up against the abrupt and sheer
topography of midtown Manhattan.
I started reading about the history
and the geography in New York City.
I read that New York City
was the first mega-city,
a city of 10 million people
or more, in 1950.
I started seeing paintings like this.
For those of you who are from New York,
this is 125th street
under the West Side Highway.

(Laughter)

It was once a beach.
And this painting
has John James Audubon,
the painter, sitting on the rock.
And it&#39;s looking up on the wooded heights
of Washington Heights
to Jeffrey&#39;s Hook, where the George
Washington Bridge goes across today.
Or this painting, from the 1740s,
from Greenwich Village.
Those are two students at King&#39;s College --
later Columbia University --
sitting on a hill, overlooking a valley.
And so I&#39;d go down to Greenwich
Village and I&#39;d look for this hill,
and I couldn&#39;t find it.
And I couldn&#39;t find that palm tree.
What&#39;s that palm tree doing there?

(Laughter)

So, it was in the course of these investigations
that I ran into a map.
And it&#39;s this map you see here.
It&#39;s held in a geographic information system
which allows me to zoom in.
This map isn&#39;t from Hudson&#39;s time,
but from the American Revolution,
170 years later, made by
British military cartographers
during the occupation of New York City.
And it&#39;s a remarkable map.
It&#39;s in the National Archives here in Kew.
And it&#39;s 10 feet long and
three and a half feet wide.
And if I zoom in to lower Manhattan
you can see the extent
of New York City as it was,
right at the end of the American Revolution.
Here&#39;s Bowling Green.
And here&#39;s Broadway.
And this is City Hall Park.
So the city basically extended
to City Hall Park.
And just beyond it you can see features
that have vanished,
things that have disappeared.
This is the Collect Pond, which was
the fresh water source for New York City
for its first 200 years,
and for the Native Americans
for thousands of years before that.
You can see the Lispenard Meadows
draining down through here,
through what is TriBeCa now,
and the beaches that
come up from the Battery,
all the way to 42nd St.
This map was made for military reasons.
They&#39;re mapping the roads,
the buildings, these fortifications
that they built.
But they&#39;re also mapping
things of ecological interest,

also military interest: the hills,
the marshes, the streams.
This is Richmond Hill,
and Minetta Water,
which used to run its way
through Greenwich Village.
Or the swamp at Gramercy Park, right here.
Or Murray Hill.
And this is the Murrays&#39; house
on Murray Hill, 200 years ago.
Here is Times Square,
the two streams that came
together to make a wetland
in Times Square, as it was
at the end of the American Revolution.
So I saw this remarkable map in a book.
And I thought to myself, &quot;You know,
if I could georeference this map,
if I could place this map
in the grid of the city today,
I could find these lost features
of the city,
in the block-by-block
geography that people know,
the geography of where people
go to work, and where they go to live,
and where they like to eat.&quot;
So, after some work
we were able to georeference it,
which allows us to put
the modern streets on the city,
and the buildings, and the open spaces,
so that we can zoom in
to where the Collect Pond is.
We can digitize the Collect
Pond and the streams,
and see where they actually are
in the geography of the city today.
So this is fun
for finding where things are
relative to the old topography.
But I had another idea about this map.
If we take away the streets,
and if we take away the buildings,
and if we take away the open spaces,
then we could take this map.
If we pull off the 18th century features
we could drive it back in time.
We could drive it back

to its ecological fundamentals:
to the hills, to the streams,
to the basic hydrology
and shoreline, to the beaches,
the basic aspects that
make the ecological landscape.
Then, if we added maps
like the geology, the bedrock geology,
and the surface geology,
what the glaciers leave,
if we make the soil map,
with the 17 soil classes,
that are defined by
the National Conservation Service,
if we make a digital elevation model
of the topography
that tells us how high the hills were,
then we can calculate the slopes.
We can calculate the aspect.
We can calculate the
winter wind exposure --
so, which way the winter
winds blow across the landscape.
The white areas on this map
are the places protected from the winter winds.
We compiled all the information
about where the Native Americans were, the Lenape.
And we built a probability map
of where they might have been.
So, the red areas
on this map indicate the places
that are best for human
sustainability on Manhattan,
places that are close to water,
places that are near the harbor to fish,
places protected from the winter winds.
We know that there was a Lenape settlement
down here by the Collect Pond.
And we knew that they
planted a kind of horticulture,
that they grew these beautiful gardens
of corn, beans, and squash,
the &quot;Three Sisters&quot; garden.
So, we built a model that explains
where those fields might have been.
And the old fields, the successional fields that go.
And we might think of these as abandoned.
But, in fact, they&#39;re grassland habitats
for grassland birds and plants.
And they have become
successional shrub lands,
and these then mix in
to a map of all the ecological communities.
And it turns out that Manhattan
had 55 different ecosystem types.
You can think of these as neighborhoods,
as distinctive as TriBeCa
and the Upper East Side and Inwood --
that these are the forest and the wetlands
and the marine communities, the beaches.
And 55 is a lot. On a per-area basis,
Manhattan had more ecological communities
per acre than Yosemite does,
than Yellowstone, than Amboseli.
It was really an extraordinary landscape
that was capable of supporting
an extraordinary biodiversity.

So, Act II: A Home Reconstructed.
So, we studied the fish and the frogs
and the birds and the bees,
the 85 different kinds of fish
that were on Manhattan,
the Heath hens, the species
that aren&#39;t there anymore,
the beavers on all the streams,
the black bears,
and the Native Americans,
to study how they used
and thought about their landscape.
We wanted to try and map these.
And to do that what we did
was we mapped their habitat needs.
Where do they get their food?
Where do they get their water?
Where do they get their shelter?
Where do they get their
reproductive resources?
To an ecologist, the intersection
of these is habitat,
but to most people,
the intersection of these is their home.
So, we would read in field guides,
the standard field guides
that maybe you have on your shelves,
you know, what beavers need is,
&quot;A slowly meandering stream
with aspen trees and alders and willows,
near the water.&quot;
That&#39;s the best thing for a beaver.
So we just started making a list.
Here is the beaver.
And here is the stream,
and the aspen and the alder
and the willow.
As if these were the maps
that we would need
to predict where you would find the beaver.
Or the bog turtle, needing wet meadows
and insects and sunny places.
Or the bobcat, needing rabbits
and beavers and den sites.
And rapidly we started to realize
that beavers can be
something that a bobcat needs.
But a beaver also needs things.
And that having it
on either side means that
we can link it together,
that we can create the network
of the habitat relationships
for these species.
Moreover, we realized
that you can start out
as being a beaver specialist,
but you can look up what an aspen needs.
An aspen needs fire and dry soils.
And you can look at
what a wet meadow needs.
And it need beavers
to create the wetlands,
and maybe some other things.
But you can also talk
about sunny places.
So, what does a sunny place need?
Not habitat per se.
But what are the conditions
that make it possible?
Or fire. Or dry soils.
And that you can put these
on a grid that&#39;s 1,000 columns long
across the top and 1,000 rows
down the other way.
And then we can visualize
this data like a network,
like a social network.
And this is the network
of all the habitat relationships
of all the plants and animals
on Manhattan,
and everything they needed,
going back to the geology,
going back to time and space
at the very core of the web.
We call this the Muir Web.
And if you zoom in on it it looks like this.
Each point is a different species
or a different stream
or a different soil type.
And those little gray lines are the connections
that connect them together.
They are the connections
that actually make nature resilient.
And the structure of this
is what makes nature work,
seen with all its parts.
We call these Muir Webs
after the Scottish-American naturalist
John Muir, who said, &quot;When we try
to pick out anything by itself,
we find that it&#39;s bound fast
by a thousand invisible cords
that cannot be broken,
to everything in the universe.&quot;
So then we took the Muir webs
and we took them back to the maps.
So if we wanted to go between 85th and 86th,
and Lex and Third,
maybe there was a stream in that block.
And these would be the kind of trees
that might have been there,
and the flowers and the lichens
and the mosses,
the butterflies, the fish in the stream,
the birds in the trees.
Maybe a timber rattlesnake lived there.
And perhaps a black bear walked by.
And maybe Native Americans were there.
And then we took this data.
You can see this for yourself
on our website.
You can zoom into
any block on Manhattan,
and see what might have
been there 400 years ago.
And we used it to try
and reveal a landscape
here in Act III.
We used the tools they use in Hollywood
to make these fantastic landscapes
that we all see in the movies.
And we tried to use it to visualize Third Avenue.
So we would take the landscape
and we would build up the topography.
We&#39;d lay on top of that the soils and the waters,
and illuminate the landscape.
We would lay on top of that
the map of the ecological communities.
And feed into that the map of the species.
So that we would actually take a photograph,
flying above Times Square,
looking toward the Hudson River,
waiting for Hudson to come.
Using this technology, we can make these
fantastic georeferenced views.
We can basically take a picture
out of any window
on Manhattan and see what that landscape
looked like 400 years ago.
This is the view from the East River,
looking up Murray Hill
at where the United Nations is today.
This is the view looking
down the Hudson River,
with Manhattan on the left,
and New Jersey out on the right,
looking out toward the Atlantic Ocean.
This is the view over Times Square,
with the beaver pond there,
looking out toward the east.
So we can see the Collect Pond,
and Lispenard Marshes back behind.
We can see the fields
that the Native Americans made.
And we can see this
in the geography of the city today.
So when you&#39;re watching &quot;Law and Order,&quot;
and the lawyers walk up the steps
they could have walked
back down those steps
of the New York Court House,
right into the Collect Pond,
400 years ago.
So these images are the work
of my friend and colleague,
Mark Boyer, who is here
in the audience today.
And I&#39;d just like, if you would
give him a hand,
to call out for his fine work.

(Applause)

There is such power in bringing
science and visualization together,
that we can create images like this,
perhaps looking on either
side of a looking glass.
And even though I&#39;ve only
had a brief time to speak,
I hope you appreciate that
Mannahatta was a very special place.
The place that you see here
on the left side
was interconnected.
It was based on this diversity.
It had this resilience that is
what we need in our modern world.
But I wouldn&#39;t have you think
that I don&#39;t like the place
on the right, which I quite do.
I&#39;ve come to love the city
and its kind of diversity,
and its resilience,
and its dependence on density
and how we&#39;re connected together.
In fact, that I see them
as reflections of each other,
much as Lewis Carroll did
in &quot;Through the Looking Glass.&quot;
We can compare these two and hold them
in our minds at the same time,
that they really are the same place,
that there is no way that cities
can escape from nature.
And I think this is what we&#39;re learning
about building cities in the future.
So if you&#39;ll allow me a brief epilogue,
not about the past,
but about 400 years from now,
what we&#39;re realizing is that
cities are habitats for people,

and need to supply what people need:
a sense of home, food, water, shelter,
reproductive resources,
and a sense of meaning.
This is the particular additional
habitat requirement of humanity.
And so many of the talks here
at TED are about meaning,
about bringing meaning to our lives
in all kinds of different ways, through technology,
through art, through science,
so much so that I think
we focus so much on
that side of our lives,
that we haven&#39;t given enough
attention to the food and the water
and the shelter,
and what we need to raise the kids.
So, how can we envision
the city of the future?
Well, what if we go
to Madison Square Park,
and we imagine it without all the cars,
and bicycles instead
and large forests, and streams instead
of sewers and storm drains?
What if we imagined the Upper East Side
with green roofs, and streams
winding through the city,
and windmills supplying
the power we need?
Or if we imagine the New York
City metropolitan area,
currently home to 12 million people,
but 12 million people in the future,
perhaps living at the density of Manhattan,
in only 36 percent of the area,
with the areas in between
covered by farmland,
covered by wetlands,
covered by the marshes we need.
This is the kind of future I think we need,
is a future that has the same diversity
and abundance and dynamism of Manhattan,
but that learns from the
sustainability of the past,
of the ecology, the original ecology,
of nature with all its parts.
Thank you very much.

(Applause)

