
Well, that&#39;s kind of an obvious statement up there.
I started with that sentence about 12 years ago,
and I started in the context
of developing countries,
but you&#39;re sitting here from every corner of the world.
So if you think of a map of your country,
I think you&#39;ll realize
that for every country on Earth,
you could draw little circles to say,
&quot;These are places where good teachers won&#39;t go.&quot;
On top of that,
those are the places from where trouble comes.
So we have an ironic problem --
good teachers don&#39;t want to go
to just those places where they&#39;re needed the most.
I started in 1999
to try and address this problem with an experiment,
which was a very simple experiment in New Delhi.
I basically embedded a computer
into a wall of a slum in New Delhi.
The children barely went to school, they didn&#39;t know any English --
they&#39;d never seen a computer before,
and they didn&#39;t know what the internet was.
I connected high speed internet to it -- it&#39;s about three feet off the ground --
turned it on and left it there.
After this,
we noticed a couple of interesting things, which you&#39;ll see.
But I repeated this all over India
and then through
a large part of the world
and noticed
that children will learn to do
what they want to learn to do.
This is the first experiment that we did --
eight year-old boy on your right
teaching his student, a six year-old girl,
and he was teaching her how to browse.
This boy here in the middle of central India --
this is in a Rajasthan village,
where the children recorded their own music
and then played it back to each other
and in the process,
they&#39;ve enjoyed themselves thoroughly.
They did all of this in four hours
after seeing the computer for the first time.
In another South Indian village,
these boys here
had assembled a video camera
and were trying to take the photograph of a bumble bee.
They downloaded it from Disney.com,
or one of these websites,
14 days after putting the computer in their village.
So at the end of it,
we concluded that groups of children
can learn to use computers and the internet on their own,
irrespective of who
or where they were.
At that point, I became a little more ambitious
and decided to see
what else could children do with a computer.
We started off with an experiment in Hyderabad, India,
where I gave a group of children --
they spoke English with a very strong Telugu accent.
I gave them a computer
with a speech-to-text interface,
which you now get free with Windows,
and asked them to speak into it.
So when they spoke into it,
the computer typed out gibberish,
so they said, &quot;Well, it doesn&#39;t understand anything of what we are saying.&quot;
So I said, &quot;Yeah, I&#39;ll leave it here for two months.
Make yourself understood
to the computer.&quot;
So the children said, &quot;How do we do that.&quot;
And I said,
&quot;I don&#39;t know, actually.&quot;

(Laughter)

And I left.

(Laughter)

Two months later --
and this is now documented
in the Information Technology
for International Development journal --
that accents had changed
and were remarkably close to the neutral British accent
in which I had trained the speech-to-text synthesizer.
In other words, they were all speaking like James Tooley.

(Laughter)

So they could do that on their own.
After that, I started to experiment
with various other things
that they might learn to do on their own.
I got an interesting phone call once from Columbo,
from the late Arthur C. Clarke,
who said, &quot;I want to see what&#39;s going on.&quot;
And he couldn&#39;t travel, so I went over there.
He said two interesting things,
&quot;A teacher that can be replaced by a machine should be.&quot;

(Laughter)

The second thing he said was that,
&quot;If children have interest,
then education happens.&quot;
And I was doing that in the field,
so every time I would watch it and think of him.

(Video) Arthur C. Clarke: And they can definitely
help people,
because children quickly learn to navigate
the web and find things which interest them.
And when you&#39;ve got interest, then you have education.

Sugata Mitra: I took the experiment to South Africa.
This is a 15 year-old boy.

(Video) Boy: ... just mention, I play games
like animals,
and I listen to music.

SM: And I asked him, &quot;Do you send emails?&quot;
And he said, &quot;Yes, and they hop across the ocean.&quot;
This is in Cambodia,
rural Cambodia --
a fairly silly arithmetic game,
which no child would play inside the classroom or at home.
They would, you know, throw it back at you.
They&#39;d say, &quot;This is very boring.&quot;
If you leave it on the pavement
and if all the adults go away,
then they will show off with each other
about what they can do.
This is what these children are doing.
They are trying to multiply, I think.
And all over India,
at the end of about two years,
children were beginning to Google their homework.
As a result, the teachers reported
tremendous improvements in their English --

(Laughter)

rapid improvement and all sorts of things.
They said, &quot;They have become really deep thinkers and so on and so forth.

(Laughter)

And indeed they had.
I mean, if there&#39;s stuff on Google,
why would you need to stuff it into your head?
So at the end of the next four years,
I decided that groups of children can navigate the internet
to achieve educational objectives on their own.
At that time, a large amount of money
had come into Newcastle University
to improve schooling in India.
So Newcastle gave me a call. I said, &quot;I&#39;ll do it from Delhi.&quot;
They said, &quot;There&#39;s no way you&#39;re going to handle
a million pounds-worth of University money
sitting in Delhi.&quot;
So in 2006,
I bought myself a heavy overcoat
and moved to Newcastle.
I wanted to test the limits
of the system.
The first experiment I did out of Newcastle
was actually done in India.

And I set myself and impossible target:
can Tamil speaking
12-year-old children
in a South Indian village
teach themselves biotechnology
in English on their own?
And I thought, I&#39;ll test them, they&#39;ll get a zero --
I&#39;ll give the materials, I&#39;ll come back and test them --
they get another zero,
I&#39;ll go back and say, &quot;Yes, we need teachers for certain things.&quot;
I called in 26 children.
They all came in there, and I told them
that there&#39;s some really difficult stuff on this computer.
I wouldn&#39;t be surprised if you didn&#39;t understand anything.
It&#39;s all in English, and I&#39;m going.

(Laughter)

So I left them with it.
I came back after two months,
and the 26 children marched in looking very, very quiet.
I said, &quot;Well, did you look at any of the stuff?&quot;
They said, &quot;Yes, we did.&quot;
&quot;Did you understand anything?&quot; &quot;No, nothing.&quot;
So I said,
&quot;Well, how long did you practice on it
before you decided you understood nothing?&quot;
They said, &quot;We look at it every day.&quot;
So I said, &quot;For two months, you were looking at stuff you didn&#39;t understand?&quot;
So a 12 year-old girl raises her hand and says,
literally,
&quot;Apart from the fact that improper replication of the DNA molecule
causes genetic disease,
we&#39;ve understood nothing else.&quot;

(Laughter)


(Applause)


(Laughter)

It took me three years to publish that.
It&#39;s just been published in the British Journal of Educational Technology.
One of the referees who refereed the paper said,
&quot;It&#39;s too good to be true,&quot;
which was not very nice.
Well, one of the girls had taught herself
to become the teacher.
And then that&#39;s her over there.
Remember, they don&#39;t study English.
I edited out the last bit when I asked, &quot;Where is the neuron?&quot;
and she says, &quot;The neuron? The neuron,&quot;
and then she looked and did this.
Whatever the expression, it was not very nice.
So their scores had gone up from zero to 30 percent,
which is an educational impossibility under the circumstances.
But 30 percent is not a pass.
So I found that they had a friend,
a local accountant, a young girl,
and they played football with her.
I asked that girl, &quot;Would you teach them
enough biotechnology to pass?&quot;
And she said, &quot;How would I do that? I don&#39;t know the subject.&quot;
I said, &quot;No, use the method of the grandmother.&quot;
She said, &quot;What&#39;s that?&quot;
I said, &quot;Well, what you&#39;ve got to do
is stand behind them
and admire them all the time.
Just say to them, &#39;That&#39;s cool. That&#39;s fantastic.
What is that? Can you do that again? Can you show me some more?&#39;&quot;
She did that for two months.
The scores went up to 50,
which is what the posh schools of New Delhi,
with a trained biotechnology teacher were getting.
So I came back to Newcastle
with these results
and decided
that there was something happening here
that definitely was getting very serious.
So, having experimented in all sorts of remote places,
I came to the most remote place that I could think of.

(Laughter)

Approximately 5,000 miles from Delhi
is the little town of Gateshead.
In Gateshead, I took 32 children
and I started to fine-tune the method.
I made them into groups of four.
I said, &quot;You make your own groups of four.
Each group of four can use one computer and not four computers.&quot;
Remember, from the Hole in the Wall.
&quot;You can exchange groups.
You can walk across to another group,
if you don&#39;t like your group, etc.
You can go to another group, peer over their shoulders, see what they&#39;re doing,
come back to you own group and claim it as your own work.&quot;
And I explained to them
that, you know, a lot of scientific research is done using that method.

(Laughter)


(Applause)

The children enthusiastically got after me and said,
&quot;Now, what do you want us to do?&quot;
I gave them six GCSE questions.
The first group -- the best one --
solved everything in 20 minutes.
The worst, in 45.
They used everything that they knew --
news groups, Google, Wikipedia,
Ask Jeeves, etc.
The teachers said, &quot;Is this deep learning?&quot;
I said, &quot;Well, let&#39;s try it.
I&#39;ll come back after two months.
We&#39;ll give them a paper test --
no computers, no talking to each other, etc.&quot;
The average score when I&#39;d done it with the computers and the groups
was 76 percent.
When I did the experiment, when I did the test,
after two months, the score
was 76 percent.
There was photographic recall
inside the children,
I suspect because they&#39;re discussing with each other.
A single child in front of a single computer
will not do that.
I have further results,
which are almost unbelievable,
of scores which go up with time.
Because their teachers say
that after the session is over,
the children continue to Google further.
Here in Britain, I put out a call
for British grandmothers,
after my Kuppam experiment.
Well, you know,
they&#39;re very vigorous people, British grandmothers.
200 of them volunteered immediately.

(Laughter)

The deal was that they would give me
one hour of broadband time,
sitting in their homes,
one day in a week.
So they did that,
and over the last two years,
over 600 hours of instruction
has happened over Skype,
using what my students call the granny cloud.
The granny cloud sits over there.
I can beam them to whichever school I want to.

(Video) Teacher: You can&#39;t catch me.
You say it.
You can&#39;t catch me.

Children: You can&#39;t catch me.

Teacher: I&#39;m the gingerbread man.

Children: I&#39;m the gingerbread man.

Teacher: Well done. Very good ...

SM: Back at Gateshead,
a 10-year-old girl gets into the heart of Hinduism
in 15 minutes.
You know, stuff which I don&#39;t know anything about.
Two children watch a TEDTalk.
They wanted to be footballers before.
After watching eight TEDTalks,
he wants to become Leonardo da Vinci.

(Laughter)


(Applause)

It&#39;s pretty simple stuff.
This is what I&#39;m building now --

they&#39;re called SOLEs: Self Organized Learning Environments.
The furniture is designed
so that children can sit in front of big, powerful screens,
big broadband connections, but in groups.
If they want, they can call the granny cloud.
This is a SOLE in Newcastle.
The mediator is from Pune, India.
So how far can we go? One last little bit and I&#39;ll stop.
I went to Turin in May.
I sent all the teachers away from my group of 10 year-old students.
I speak only English, they speak only Italian,
so we had no way to communicate.
I started writing English questions on the blackboard.
The children looked at it and said, &quot;What?&quot;
I said, &quot;Well, do it.&quot;
They typed it into Google, translated it into Italian,
went back into Italian Google.
Fifteen minutes later --

next question: where is Calcutta?
This one, they took only 10 minutes.
I tried a really hard one then.
Who was Pythagoras, and what did he do?
There was silence for a while,
then they said, &quot;You&#39;ve spelled it wrong.
It&#39;s Pitagora.&quot;
And then,
in 20 minutes,
the right-angled triangles began to appear on the screens.
This sent shivers up my spine.
These are 10 year-olds.

Text: In another 30 minutes they would reach the Theory of Relativity. And then?

(Laughter)


(Applause)


SM: So you know what&#39;s happened?
I think we&#39;ve just stumbled across
a self-organizing system.
A self-organizing system is one
where a structure appears
without explicit intervention from the outside.
Self-organizing systems also always show emergence,
which is that the system starts to do things,
which it was never designed for.
Which is why you react the way you do,
because it looks impossible.
I think I can make a guess now --
education is self-organizing system,
where learning is an emergent phenomenon.
It&#39;ll take a few years to prove it, experimentally,
but I&#39;m going to try.
But in the meanwhile, there is a method available.
One billion children, we need 100 million mediators --
there are many more than that on the planet --
10 million SOLEs,
180 billion dollars and 10 years.
We could change everything.
Thanks.

(Applause)

