
I have given the slide show that I gave here two years ago about 2,000 times.
I&#39;m giving a short slide show this morning
that I&#39;m giving for the very first time, so --
well it&#39;s -- I don&#39;t want or need to raise the bar,
I&#39;m actually trying to lower the bar.
Because I&#39;ve cobbled this together
to try to meet the challenge of this session.
And I was reminded by Karen Armstrong&#39;s fantastic presentation
that religion really properly understood
is not about belief, but about behavior.
Perhaps we should say the same thing about optimism.
How dare we be optimistic?
Optimism is sometimes characterized as a belief, an intellectual posture.
As Mahatma Gandhi famously said,
&quot;You must become the change you wish to see in the world.&quot;
And the outcome about which
we wish to be optimistic is not going to be created
by the belief alone, except to the extent that the belief
brings about new behavior. But the word &quot;behavior&quot;
is also, I think, sometimes misunderstood in this context.
I&#39;m a big advocate of changing
the lightbulbs and buying hybrids,
and Tipper and I put 33 solar panels on our house,
and dug the geothermal wells, and did all of that other stuff.
But, as important as it is to change the lightbulbs,
it is more important to change the laws.
And when we change our behavior in our daily lives,
we sometimes leave out the citizenship part
and the democracy part. In order to be optimistic about this,
we have to become incredibly active as citizens in our democracy.
In order to solve the climate crisis,
we have to solve the democracy crisis.
And we have one.
I have been trying to tell this story for a long time.
I was reminded of that recently, by a woman
who walked past the table I was sitting at,
just staring at me as she walked past. She was in her 70s,
looked like she had a kind face. I thought nothing of it
until I saw from the corner of my eye
she was walking from the opposite direction,
also just staring at me. And so I said, &quot;How do you do?&quot;
And she said, &quot;You know, if you dyed your hair black,
you would look just like Al Gore.&quot; 
(Laughter)

Many years ago, when I was a young congressman,
I spent an awful lot of time dealing with the challenge
of nuclear arms control -- the nuclear arms race.
And the military historians taught me,
during that quest, that military conflicts are typically

put into three categories: local battles,
regional or theater wars, and the rare but all-important
global, world war -- strategic conflicts.
And each level of conflict requires a different allocation of resources,
a different approach,
a different organizational model.
Environmental challenges fall into the same three categories,
and most of what we think about

are local environmental problems: air pollution, water pollution,
hazardous waste dumps. But there are also
regional environmental problems, like acid rain
from the Midwest to the Northeast, and from Western Europe
to the Arctic, and from the Midwest
out the Mississippi into the dead zone of the Gulf of Mexico.
And there are lots of those. But the climate crisis
is the rare but all-important
global, or strategic, conflict.
Everything is affected. And we have to organize our response
appropriately. We need a worldwide, global mobilization
for renewable energy, conservation, efficiency
and a global transition to a low-carbon economy.
We have work to do. And we can mobilize resources
and political will. But the political will
has to be mobilized, in order to mobilize the resources.
Let me show you these slides here.
I thought I would start with the logo. What&#39;s missing here,
of course, is the North Polar ice cap.
Greenland remains. Twenty-eight years ago, this is what the
polar ice cap -- the North Polar ice cap -- looked like
at the end of the summer, at the fall equinox.
This last fall, I went to the Snow and Ice Data Center
in Boulder, Colorado, and talked to the researchers
here in Monterey at the Naval Postgraduate Laboratory.
This is what&#39;s happened in the last 28 years.
To put it in perspective, 2005 was the previous record.
Here&#39;s what happened last fall
that has really unnerved the researchers.
The North Polar ice cap is the same size geographically --
doesn&#39;t look quite the same size --
but it is exactly the same size as the United States,
minus an area roughly equal to the state of Arizona.
The amount that disappeared in 2005
was equivalent to everything east of the Mississippi.
The extra amount that disappeared last fall
was equivalent to this much. It comes back in the winter,
but not as permanent ice, as thin ice --
vulnerable. The amount remaining could be completely gone
in summer in as little as five years.
That puts a lot of pressure on Greenland.
Already, around the Arctic Circle --
this is a famous village in Alaska. This is a town
in Newfoundland. Antarctica. Latest studies from NASA.
The amount of a moderate-to-severe snow melting
of an area equivalent to the size of California.
&quot;They were the best of times,

they were the worst of times&quot;: the most famous opening sentence
in English literature. I want to share briefly
a tale of two planets. Earth and Venus
are exactly the same size. Earth&#39;s diameter
is about 400 kilometers larger, but essentially the same size.
They have exactly the same amount of carbon.
But the difference is, on Earth, most of the carbon
has been leeched over time out of the atmosphere,
deposited in the ground as coal, oil,
natural gas, etc. On Venus, most of it
is in the atmosphere. The difference is that our temperature
is 59 degrees on average. On Venus,
it&#39;s 855. This is relevant to our current strategy
of taking as much carbon out of the ground as quickly as possible,
and putting it into the atmosphere.
It&#39;s not because Venus is slightly closer to the Sun.
It&#39;s three times hotter than Mercury,
which is right next to the Sun. Now, briefly,
here&#39;s an image you&#39;ve seen, as one of the only old images,

but I show it because I want to briefly give you CSI: Climate.

The global scientific community says:
man-made global warming pollution, put into the atmosphere,
thickening this, is trapping more of the outgoing infrared.
You all know that. At the last
IPCC summary, the scientists wanted to say,
&quot;How certain are you?&quot; They wanted to answer that &quot;99 percent.&quot;
The Chinese objected, and so the compromise was
&quot;more than 90 percent.&quot;
Now, the skeptics say, &quot;Oh, wait a minute,
this could be variations in this energy
coming in from the sun.&quot; If that were true,
the stratosphere would be heated as well as the
lower atmosphere, if it&#39;s more coming in.
If it&#39;s more being trapped on the way out, then you would
expect it to be warmer here and cooler here. Here is the lower atmosphere.

Here&#39;s the stratosphere: cooler.

CSI: Climate.
Now, here&#39;s the good news. Sixty-eight percent of Americans now believe
that human activity is responsible
for global warming. Sixty-nine percent believe that the Earth is heating up
in a significant way. There has been progress,

but here is the key: when given a list
of challenges to confront, global warming is still listed at near the bottom.
What is missing is a sense of urgency.
If you agree with the factual analysis,
but you don&#39;t feel the sense of urgency,
where does that leave you?
Well, the Alliance for Climate Protection, which I head
in conjunction with Current TV -- who did this pro bono --
did a worldwide contest to do commercials on how to communicate this.
This is the winner.
NBC -- I&#39;ll show all of the networks here -- the top journalists
for NBC asked 956 questions in 2007

of the presidential candidates: two of them were about

the climate crisis. ABC: 844 questions, two about the climate crisis.

Fox: two. CNN: two. CBS: zero.
From laughs to tears -- this is one of the older
tobacco commercials.
So here&#39;s what we&#39;re doing.
This is gasoline consumption in all of these countries. And us.
But it&#39;s not just the developed nations.
The developing countries are now following us
and accelerating their pace. And actually,
their cumulative emissions this year are the equivalent
to where we were in 1965. And they&#39;re catching up

very dramatically. The total concentrations:
by 2025, they will be essentially where we were in 1985.
If the wealthy countries were completely missing
from the picture, we would still have this crisis.
But we have given to the developing countries
the technologies and the ways of thinking
that are creating the crisis. This is in Bolivia --
over thirty years.
This is peak fishing in a few seconds. The &#39;60s.
&#39;70s. &#39;80s. &#39;90s. We have to stop this. And the good news is that we can.
We have the technologies.

We have to have a unified view of how to go about this:
the struggle against poverty in the world
and the challenge of cutting wealthy country emissions,
all has a single, very simple solution.
People say, &quot;What&#39;s the solution?&quot; Here it is.
Put a price on carbon. We need a CO2 tax, revenue neutral,
to replace taxation on employment, which was invented by Bismarck --
and some things have changed
since the 19th century.
In the poor world, we have to integrate the responses
to poverty with the solutions to the climate crisis.
Plans to fight poverty in Uganda
are mooted, if we do not solve the climate crisis.
But responses can actually make a huge difference
in the poor countries. This is a proposal
that has been talked about a lot in Europe.
This was from Nature magazine. These are concentrating
solar, renewable energy plants, linked in a so-called &quot;supergrid&quot;
to supply all of the electrical power
to Europe, largely from developing countries -- high-voltage DC currents.
This is not pie in the sky; this can be done.
We need to do it for our own economy.
The latest figures show that the old model
is not working. There are a lot of great investments
that you can make. If you are investing in tar sands
or shale oil, then you have a portfolio
that is crammed with sub-prime carbon assets.
And it is based on an old model.
Junkies find veins in their toes when the ones
in their arms and their legs collapse. Developing tar sands
and coal shale is the equivalent. Here are just a few of the investments
that I personally think make sense.
I have a stake in these, so I&#39;ll have a disclaimer there.
But geothermal, concentrating solar,
advanced photovoltaics, efficiency and conservation.
You&#39;ve seen this slide before, but there&#39;s a change.
The only two countries that didn&#39;t ratify
-- and now there&#39;s only one. Australia had an election.
And there was a campaign in Australia
that involved television and Internet and radio commercials
to lift the sense of urgency for the people there.
And we trained 250 people to give the slide show
in every town and village and city in Australia.
Lot of other things contributed to it,
but the new Prime Minister announced that
his very first priority would be to change Australia&#39;s position
on Kyoto, and he has. Now, they came to an awareness
partly because of the horrible drought that they have had.
This is Lake Lanier. My friend Heidi Cullen
said that if we gave droughts names the way we give hurricanes names,
we&#39;d call the one in the southeast now Katrina,
and we would say it&#39;s headed toward Atlanta.
We can&#39;t wait for the kind of drought
Australia had to change our political culture.
Here&#39;s more good news. The cities supporting Kyoto in the U.S.
are up to 780 -- and I thought I saw one go by there,
just to localize this -- which is good news.
Now, to close, we heard a couple of days ago
about the value of making individual heroism so commonplace
that it becomes banal or routine.
What we need is another hero generation. Those of us who are alive
in the United States of America
today especially, but also the rest of the world,
have to somehow understand that history
has presented us with a choice -- just as Jill [Bolte] Taylor was figuring out
how to save her life while she was distracted
by the amazing experience that she was going through.
We now have a culture of distraction.
But we have a planetary emergency.
And we have to find a way to create,
in the generation of those alive today, a sense of generational mission.
I wish I could find the words to convey this.
This was another hero generation
that brought democracy to the planet.
Another that ended slavery. And that gave women the right to vote.
We can do this. Don&#39;t tell me that we don&#39;t have the capacity to do it.
If we had just one week&#39;s worth of what we spend on the Iraq War,
we could be well on the way to solving this challenge.
We have the capacity to do it.

One final point: I&#39;m optimistic, because I believe
we have the capacity, at moments of great challenge,
to set aside the causes of distraction and rise to the challenge
that history is presenting to us.
Sometimes I hear people respond to the disturbing facts of the climate crisis
by saying, &quot;Oh, this is so terrible.
What a burden we have.&quot; I would like to ask you
to reframe that. How many generations
in all of human history have had the opportunity
to rise to a challenge that is worthy of our best efforts?
A challenge that can pull from us
more than we knew we could do? I think we ought to approach
this challenge with a sense of profound joy
and gratitude that we are the generation
about which, a thousand years from now,
philharmonic orchestras and poets and singers will celebrate
by saying, they were the ones that found it within themselves
to solve this crisis and lay the basis
for a bright and optimistic human future.
Let&#39;s do that. Thank you very much.

Chris Anderson: For so many people at TED, there is deep pain
that basically a design issue
on a voting form --
one bad design issue meant that your voice wasn&#39;t being heard
like that in the last eight years in a position
where you could make these things come true.
That hurts.

Al Gore: You have no idea. 
(Laughter)


CA: When you look at what the leading candidates
in your own party are doing now -- I mean, there&#39;s --
are you excited by their plans on global warming?

AG: The answer to the question is hard for me
because, on the one hand, I think that
we should feel really great about the fact
that the Republican nominee -- certain nominee --
John McCain, and both of the finalists
for the Democratic nomination -- all three have a very different
and forward-leaning position
on the climate crisis. All three have offered leadership,
and all three are very different from the approach taken
by the current administration. And I think
that all three have also been responsible in
putting forward plans and proposals. But the campaign dialogue that --
as illustrated by the questions --
that was put together by the
League of Conservation Voters, by the way, the analysis of all the questions --
and, by the way, the debates have all been
sponsored by something that goes by the Orwellian label,
&quot;Clean Coal.&quot; Has anybody noticed that?
Every single debate has been sponsored by &quot;Clean Coal.&quot;
&quot;Now, even lower emissions!&quot;
The richness and fullness of the dialogue
in our democracy has not laid the basis
for the kind of bold initiative that is really needed.
So they&#39;re saying the right things and they may --
whichever of them is elected -- may do the right thing,

but let me tell you: when I came back from Kyoto
in 1997, with a feeling of great happiness
that we&#39;d gotten that breakthrough there,
and then confronted the United States Senate,
only one out of 100 senators was willing to vote
to confirm, to ratify that treaty. Whatever the candidates say
has to be laid alongside what the people say.
This challenge is part of the fabric
of our whole civilization.
CO2 is the exhaling breath of our civilization, literally.
And now we mechanized that process. Changing that pattern
requires a scope, a scale, a speed of change
that is beyond what we have done in the past.
So that&#39;s why I began by saying,
be optimistic in what you do, but be an active citizen.
Demand -- change the light bulbs,
but change the laws. Change the global treaties.
We have to speak up. We have to solve this democracy -- this --
We have sclerosis in our democracy. And we have to change that.
Use the Internet. Go on the Internet.
Connect with people. Become very active as citizens.
Have a moratorium -- we shouldn&#39;t
have any new coal-fired generating plants
that aren&#39;t able to capture and store CO2, which means we have to
quickly build these renewable sources.
Now, nobody is talking on that scale. But I do believe
that between now and November, it is possible.
This Alliance for Climate Protection
is going to launch a nationwide campaign --
grassroots mobilization, television ads, Internet ads,
radio, newspaper -- with partnerships with everybody
from the Girl Scouts to the hunters and fishermen.
We need help. We need help.

CA: In terms of your own personal role going forward,
Al, is there something more than that
you would like to be doing?

AG: I have prayed that I would be able to find the answer
to that question. What can I do?
Buckminster Fuller once wrote, &quot;If the future
of all human civilization depended on me, what would I do?
How would I be?&quot; It does depend on all of us,
but again, not just with the light bulbs.
We, most of us here, are Americans. We have a democracy.
We can change things, but we have to actively change.
What&#39;s needed really is a higher level of consciousness.
And that&#39;s hard to --
that&#39;s hard to create -- but it is coming.
There&#39;s an old African proverb that some of you know
that says, &quot;If you want to go quickly, go alone;
if you want to go far, go together.&quot; We have to go far, quickly.
So we have to have a change in consciousness.
A change in commitment. A new sense of urgency.
A new appreciation for the privilege
that we have of undertaking this challenge.

CA: Al Gore, thank you so much for coming to TED.

AG: Thank you. Thank you very much.
