
It&#39;s very, very difficult
to speak at the end of a conference like this,
because everyone has spoken. Everything has been said.
So I thought that what may be useful is to remind us
of some of the things that have gone on here,
and then maybe offer some ideas which we can take away,
and take forward and work on.
That&#39;s what I&#39;d like to try and do.

We came here saying we want to talk about &quot;Africa: the Next Chapter.&quot;

But we are talking about &quot;Africa: the Next Chapter&quot;
because we are looking at the old and the present chapter -- that we&#39;re looking at,
and saying it&#39;s not such a good thing.
The picture I showed you before, and this picture, of drought, death and disease
is what we usually see.

What we want to look at is &quot;Africa: the Next Chapter,&quot;

and that&#39;s this: a healthy, smiling, beautiful African.
And I think it&#39;s worth remembering what we&#39;ve heard
through the conference right from the first day,
where I heard that all the important statistics have been given --
about where we are now,
about how the continent is doing much better.
And the importance of that is that we have a platform to build on.
So I&#39;m not going to spend too much time --
just to show you, refresh your memories

that we are here for &quot;Africa: the Next Chapter&quot; because for the first time
there really is a platform to build on.
We really do have it going right
that the continent is growing at rates that people had thought would not happen.
After decades of 2 percent, we are now at 5 percent,
and it&#39;s going to -- projected -- 6 and 7 percent even.
And inflation has come down.
External debt -- something that I can tell you a long story about
because I personally worked on one of the biggest debts on the continent --
has come down dramatically.
You know, as you can see,
from almost 50 billion down to about 12 or 13 billion.
Now this is a huge achievement.
You know, we&#39;ve built up reserves. Why is that important?
It&#39;s because it shows off our economies, shows off our currencies
and gives a platform on which people can plan and build, including businesses.
We&#39;ve also seen some evidence that all this is making a difference
because private investment flows have increased.
I want to remind you again --
I know you saw these statistics before --
from almost 6 billion we are now at about 18 billion.
In 2005, remittances -- I just took one country, Nigeria
skyrocketing -- skyrocketing is too dramatic,
but increasing dramatically.
And in many other countries this is happening.
Why is this important? Because it shows confidence.
People are now confident to bring --
if your people in the diaspora bring their money back,
it shows other people that, look,
there is emerging confidence in your country.
And instead of an outflow, you are now getting a net inflow.
Now, why is all this important, to have to go really fast?
It&#39;s important that we build this platform,
that we have the president, Kikwete, and others of our leaders who are saying,
&quot;Look, we must do something different.&quot;
Because we are confronted with a challenge.
62 percent of our population is below the age of 24.
What does this mean?
This means that we have to focus on how our youth
are going to be engaged in productive endeavor in their lives.
You have to focus on how to create jobs,
make sure they don&#39;t fall into disease, and that they get an education.
But most of all that they are productively engaged in life,
and that they are creating the kind of productive environment
in our countries that will make things happen.
And to support this, I just recently --
one of the things I&#39;ve done since leaving government
is to start an opinion research organization in Nigeria.
Most of our countries don&#39;t even have any opinion research.
People don&#39;t have voice.
There is no way you can know what people want.
One of the things we asked them recently was what&#39;s their top issue.
Like in every other country where this has been done,
jobs is the top issue.
I want to leave this up here and come back to it.
But before I get to this slide, I just wanted to run you through this.
And to say that for me, the next stage of building this platform
that now enables us to move forward --
and we mustn&#39;t make light of it.
It was only 5, 6, 7 years ago
we couldn&#39;t even talk about the next chapter, because we were in the old chapter.
We were going nowhere.
The economies were not growing.
We were having negative per capita growth.
The microeconomic framework and foundation for moving forward
was not even there.
So let&#39;s not forget that it&#39;s taken a lot to build this,
including all those things that we tried to do in Nigeria that Dele referred to.
Creating our own program to solve problems, like fighting corruption,
building institutions, stabilizing the micro economy.
So now we have this platform we can build on.

And it brings us to the debate that has been going on here:
aid versus private sector, aid versus trade, etc.
And someone stood up to say that one of the frustrating things
is that it&#39;s been a simplistic debate.
And that&#39;s not what the debate should be about.
That&#39;s engaging in the wrong debate.
The issue here is how do we get a partnership that involves government donors,
the private sector and ordinary African people
taking charge of their own lives?
How do we combine all this?
To move our continent forward, to do the things that need doing
that I talked about -- getting young people employed.
Getting the creative juices flowing on this continent,
much of what you have seen here.
So I&#39;m afraid we&#39;ve been engaging a little bit in the wrong debate.
We need to bring it back to say,
what is the combination of all these factors
that is going to yield what we want? 
(Applause)

And I want to tell you something.
For me, the issue about aid --
I don&#39;t think that Africans need to now go all the way over to the other side
and feel bad about aid.
Africa has been giving the other countries aid.
Mo Ibrahim said at a debate we were at that
he dreams one day when Africa will be giving aid.
And I said, &quot;Mo, you&#39;re right. We have -- no, but we&#39;ve already been doing it!
The U.K. and the U.S. could not have been built today without Africa&#39;s aid.&quot;

(Applause)

It is all the resources that were taken from Africa,
including human, that built these countries today!
So when they try to give back, we shouldn&#39;t be on the defensive.
The issue is not that.
The issue is how are we using what has been given back.
How are we using it?
Is it being directed effectively?
I want to tell you a little story.
Why I don&#39;t mind if we get aid, but we use it well.
From 1967 to &#39;70, Nigeria fought a war -- the Nigeria-Biafra war.
And in the middle of that war, I was 14 years old.
We spent much of our time with my mother cooking.
For the army -- my father joined the army as a brigadier -- the Biafran army.
We were on the Biafran side.
And we were down to eating one meal a day, running from place to place,
but wherever we could help we did.
At a certain point in time, in 1969, things were really bad.
We were down to almost nothing in terms of a meal a day.
People, children were dying of kwashiorkor.
I&#39;m sure some of you who are not so young
will remember those pictures.
Well, I was in the middle of it.
In the midst of all this, my mother fell ill with a stomach ailment for two or three days.
We thought she was going to die.
My father was not there.
He was in the army.
So I was the oldest person in the house.
My sister fell very ill with malaria.
She was three years old and I was 15.
And she had such a high fever. We tried everything.
It didn&#39;t look like it was going to work.
Until we heard that 10 kilometers away there was a doctor, who was
looking at people and giving them meds.
Now I put my sister on my back -- burning --
and I walked 10 kilometers with her strapped on my back.
It was really hot. I was very hungry.
I was scared because I knew her life depended on my getting to this woman.
We heard there was a woman doctor who was treating people.
I walked 10 kilometers, putting one foot in front of the other.
I got there and I saw huge crowds.
Almost a thousand people were there, trying to break down the door.
She was doing this in a church. How was I going to get in?
I had to crawl in between the legs of these people
with my sister strapped on my back,
find a way to a window.
And while they were trying to break down the door,
I climbed in through the window, and jumped in.
This woman told me it was in the nick of time.
By the time we jumped into that hall, she was barely moving.
She gave a shot of her chloroquine -- what I learned was the chloroquine then --
gave her some -- it must have been a re-hydration --
and some other therapies, and put us in a corner.
In about two to three hours, she started to move.
And then they toweled her down because she started sweating,
which was a good sign.
And then my sister woke up.
And about five or six hours later, she said we could go home.
I strapped her on my back.
I walked the 10 kilometers back and it was the shortest walk I ever had.
I was so happy -- 
(Applause)
 -- that my sister was alive!
Today she&#39;s 41 years old, a mother of three,
and she&#39;s a physician saving other lives.
Why am I telling that? I&#39;m telling you that because --
when it is you or your person involved --
you don&#39;t care where -- whether it&#39;s aid.
You don&#39;t care what it is! 
(Applause)

You just want the person to be alive!
And now let me become less sentimental, and say that saving lives --
which some of the aid we get does on this continent --
when you save the life of anyone, a farmer, a teacher, a mother,
they are contributing productively into the economy.
And as an economist, we can also look at that side of the story.
These are people who are productive agents in the economy.
So if we save people from HIV/AIDS, if we save them from malaria,
it means they can form the base of production for our economy.
And by the same token --
as someone said yesterday -- if we don&#39;t and they die,
their children will become a burden on the economy.
So even from an economic standpoint,
if we leave the social and the humanitarian,
we need to save lives now.
So that&#39;s one of the reasons, from a personal experience, that I say
let&#39;s channel these resources we get into something productive.
However, I will also tell you that I&#39;m one of those
who doesn&#39;t believe that this is the sole answer.
That&#39;s why I said the debate has to get more sophisticated.
You know, we have to use it well.
What has happened in Europe?
Do you all know that Spain -- part of the EU --
got 10 billion dollars in aid from the rest of the EU?
Resources that were transferred to them --
and were the Spanish ashamed of this? No!
The EU transferred 10 billion. Where did they use it?
Have you been to southern Spain lately? There are roads everywhere.
Infrastructure everywhere.
It is on the back of this that the whole of southern Spain
has developed into a services economy.
Did you know that Ireland got 3 billion dollars in aid?
Ireland is one of the fastest-growing economies in the European Union today.
For which many people, even from other parts of the world,
are going there to find jobs.
What did they do with the 3 billion dollars in aid?
They used it to build an information superhighway,
gain infrastructure that
enables them to participate in the
information technology revolution,
and to create jobs in their economy.
They didn&#39;t say, &quot;No, you know, we&#39;re not going to take this.&quot;
Today, the European Union is busy transferring aid.
My frustration is if they can build infrastructure in Spain --
which is roads, highways, other things that they can build --
I say then, why do they refuse to use the same aid
to build the same infrastructure in our countries? 
(Applause)

When we ask them and tell them what we need,
one of my worries today is that we have many foundations now.
Now we talk about the World Bank, IMF, and accountability, all that
and the EU.
We also have private citizens now who have a lot of money --
some of them in this audience, with private foundations.
And one day, these foundations have so much money,
they will overtake the official aid that is being given.
But I fear -- and I&#39;m very grateful to all of them
for what they are trying to do on the continent --
but I&#39;m also worried. I wake up with a gnawing in my belly
because I see a new set of aid entrepreneurs on the continent.
And they&#39;re also going from country to country,
and many times trying to find what to do.
But I&#39;m not really sure that their assistance
is also being channeled in the right way.
And many of them are not really familiar with the continent.
They are just discovering.
And many times I don&#39;t see Africans working with them.
They are just going alone! 
(Applause)

And many times I get the impression that they are not really even interested
in hearing from Africans who might know.
They want to visit us,
see what&#39;s happening on the ground and make a decision.
And now I&#39;m maybe being harsh.
But I worry because this money is so important.
Now, who are they accountable to?
Are we on their boards when they make decisions
about where to channel money? Are we there?
Will we make the same mistake that we made before?
Have our presidents and our leaders -- everyone is talking about --
have they ever called these people together and said,
&quot;Look, your foundation and your foundation --
you have so much money, we are grateful.
Let&#39;s sit down and really tell you where the money should be channeled
and where this aid should go.&quot;
Have we done that? The answer is no.
And each one is making their own individual effort.
And then 10 years from now, billions will again have gone into Africa,
and we would still have the same problems.
This is what gives us the hopeless image.
Our inability to take charge and say to all these people bringing their money,
&quot;Sit down.&quot;
And we don&#39;t do it because there are so many of us. We don&#39;t coordinate.
We&#39;ve not called the Bill Gates, and the Soros,
and everybody else who is helping and say,
&quot;Sit down. Let&#39;s have a conference with you.
As a continent, here are our priorities.
Here is where we want you to channel this money.&quot;
Each one should not be an entrepreneur
going out and finding what is best.
We&#39;re not trying to stop them at all! But to help them help us better.
And what is disappointing me is that we are not doing this.
Ten years from now we will have the same story,
and we will be repeating the same things.
So our problem right now is, how can we leverage
all this good will that is coming towards our way?
How can we get government to combine properly
with these private foundations, with the international organizations,
and with our private sector.
I firmly believe in that private sector thing too.
But it cannot do it alone.
So there might be a few ideas we could think of that could work.
They said this is about proliferating and sharing ideas.
So why don&#39;t we think of using some of this aid?
Well, why don&#39;t we first say to those helping us out,
&quot;Don&#39;t be shy about infrastructure.
That health that you&#39;re working on cannot be sustainable without infrastructure.
That education will work better
if we&#39;ve got electricity and railroads, and so on.
That agriculture will work better if there are railroads to get the goods to market.
Don&#39;t be shy of it.
Invest some of your resources in that, too.&quot;
And then we can see that this is one combination
of private, international, multilateral money,
private sector and the African that we can put together as a partnership,
so that aid can be a facilitator.
That is all aid can be.
Aid cannot solve our problems, I&#39;m firmly convinced about that.
But it can be catalytic. And if we fail to use it as catalytic,
we would have failed.
One of the reasons why China is a bit popular with Africans now --
one of the reasons is not only just that, you know, these people are stupid
and China is coming to take resources.
It&#39;s because there&#39;s a little more leverage in terms of the Chinese.
If you tell them, &quot;We need a road here,&quot;
they will help you build it.
They don&#39;t shy away from infrastructure.
In fact, the Chinese minister of finance said to me,
when I asked him what are we doing wrong in Nigeria.
He said, &quot;There are two things you need only.
Infrastructure, infrastructure, infrastructure and discipline.
You are undisciplined.&quot; 
(Applause)

And I repeat it for the continent.
It&#39;s the same. We need infrastructure, infrastructure and discipline.
So we can make a catalytic to help us provide some of that.
Now I realize -- I&#39;m not saying -- health and education --
no, you can also provide that as well.
But I&#39;m saying it&#39;s not either or.
Let&#39;s see how aid can be a facilitator in partnership.
One idea.
Second thing, for the private sector,
people are afraid to take risks on the continent.
Why can&#39;t some of this aid be used as a kind of guarantee mechanisms,
to enable people to take risk?

(Applause)

And finally, because they are both standing at my -- I&#39;m out of time.
Am I out of time?
OK, so let me not forget my punchline.
One of the things I want everybody to collaborate on is
to support women, to create jobs. 
(Applause)

A lot has been said here about women, I don&#39;t need to repeat it.
But there are people -- women -- creating jobs.
And we know, studies have shown
that when you put resources in the hand of the woman --
in fact, there&#39;s an econometric study,
the World Bank Review, done in 2000, showing that
transfers into the hands of women result
in healthier children, more for the household, more for the economy and all that.
So I&#39;m saying that one of the takeaways from here --
I&#39;m not saying the men are not important --
obviously, if you leave the husbands out, what will they do?
They&#39;ll come back home and get disgruntled,
and it will result in difficulties we don&#39;t want.
We don&#39;t want men beating their wives
because they don&#39;t have a job, and so on.
But at the margin, we also -- I want to push this,
because the reason is the men automatically --
they get -- not automatically, but they tend to get more support.
But I want you to realize that resources
in the hands of African women is a powerful tool.
There are people creating jobs.
Beatrice Gakuba has created 200 jobs from her flower business in Rwanda.
We have Ibukun Awosika in Nigeria, with the chair company.
She wants to expand.
She needs another 20 million.
She will create another 100, 200 more jobs.
So take away from here is how are you going to put together
the resources to put money in the hands of women in the middle
who are ready --
business people who want to expand and create more jobs.
And lastly, what are you going to do
to be part of this partnership of aid, government, private sector
and the African as an individual?
Thank you. 
(Applause)

