
Let&#39;s talk about billions.
Let&#39;s talk about
past and future billions.
We know
that about 106 billion people
have ever lived.
And we know that most of them are dead.
And we also know
that most of them live or lived in Asia.
And we also know
that most of them were or are very poor --
did not live for very long.
Let&#39;s talk about billions.
Let&#39;s talk about
the 195,000 billion dollars of wealth
in the world today.
We know that most of that wealth
was made after the year 1800.
And we know that most of it
is currently owned

by people we might call Westerners:
Europeans, North Americans, Australasians.
19 percent of the world&#39;s population today,
Westerners own two-thirds of its wealth.
Economic historians
call this &quot;The Great Divergence.&quot;
And this slide here
is the best simplification
of the Great Divergence story
I can offer you.
It&#39;s basically two ratios
of per capita GDP,
per capita gross domestic product,
so average income.
One, the red line,
is the ratio of British to Indian
per capita income.
And the blue line
is the ratio of American to Chinese.
And this chart goes back to 1500.
And you can see here
that there&#39;s an exponential Great Divergence.
They start off pretty close together.
In fact, in 1500,
the average Chinese was richer than the average North American.
When you get to the 1970s,
which is where this chart ends,
the average Briton is more than 10 times richer
than the average Indian.
And that&#39;s allowing
for differences in the cost of living.
It&#39;s based on purchasing power parity.
The average American
is nearly 20 times richer
than the average Chinese
by the 1970s.
So why?
This wasn&#39;t just an economic story.
If you take the 10 countries
that went on to become
the Western empires,
in 1500 they were really quite tiny --
five percent of the world&#39;s land surface,
16 percent of its population,
maybe 20 percent of its income.
By 1913,
these 10 countries, plus the United States,
controlled vast global empires --
58 percent of the world&#39;s territory,
about the same percentage of its population,
and a really huge, nearly three-quarters share
of global economic output.
And notice, most of that went to the motherland,
to the imperial metropoles,
not to their colonial possessions.
Now you can&#39;t just blame this on imperialism --
though many people have tried to do so --
for two reasons.
One, empire was the least original thing
that the West did after 1500.
Everybody did empire.
They beat preexisting Oriental empires
like the Mughals and the Ottomans.
So it really doesn&#39;t look like empire is a great explanation
for the Great Divergence.
In any case, as you may remember,
the Great Divergence reaches its zenith in the 1970s,
some considerable time after decolonization.
This is not a new question.
Samuel Johnson,
the great lexicographer,
[posed] it through his character Rasselas
in his novel &quot;Rasselas, Prince of Abissinia,&quot;
published in 1759.
&quot;By what means are the Europeans thus powerful;
or why, since they can so easily visit Asia and Africa
for trade or conquest,
cannot the Asiaticks and Africans
invade their coasts,
plant colonies in their ports,
and give laws to their natural princes?
The same wind that carries them back
would bring us thither?&quot;
That&#39;s a great question.
And you know what,
it was also being asked at roughly the same time
by the Resterners -- by the people in the rest of the world --
like Ibrahim Muteferrika,
an Ottoman official,
the man who introduced printing, very belatedly,
to the Ottoman Empire --
who said in a book published in 1731,
&quot;Why do Christian nations which were so weak in the past
compared with Muslim nations
begin to dominate so many lands in modern times
and even defeat the once victorious Ottoman armies?&quot;
Unlike Rasselas,
Muteferrika had an answer to that question,
which was correct.
He said it was &quot;because they have laws and rules
invented by reason.&quot;
It&#39;s not geography.
You may think we can explain the Great Divergence
in terms of geography.
We know that&#39;s wrong,
because we conducted two great natural experiments in the 20th century
to see if geography mattered more than institutions.
We took all the Germans,
we divided them roughly in two,
and we gave the ones in the East communism,
and you see the result.
Within an incredibly short period of time,
people living in the German Democratic Republic
produced Trabants, the Trabbi,
one of the world&#39;s worst ever cars,
while people in the West produced the Mercedes Benz.
If you still don&#39;t believe me,
we conducted the experiment also in the Korean Peninsula.
And we decided we&#39;d take Koreans
in roughly the same geographical place
with, notice, the same basic traditional culture,
and we divided them in two, and we gave the Northerners communism.
And the result is an even bigger divergence
in a very short space of time
than happened in Germany.
Not a big divergence in terms of uniform design for border guards admittedly,
but in almost every other respect,
it&#39;s a huge divergence.
Which leads me to think
that neither geography nor national character,
popular explanations for this kind of thing,
are really significant.
It&#39;s the ideas.
It&#39;s the institutions.
This must be true
because a Scotsman said it.
And I think I&#39;m the only Scotsman here at the Edinburgh TED.
So let me just explain to you
that the smartest man ever was a Scotsman.
He was Adam Smith --
not Billy Connolly, not Sean Connery --
though he is very smart indeed.

(Laughter)

Smith -- and I want you to go
and bow down before his statue in the Royal Mile;
it&#39;s a wonderful statue --
Smith, in the &quot;Wealth of Nations&quot;
published in 1776 --
that&#39;s the most important thing that happened that year ...

(Laughter)

You bet.
There was a little local difficulty in some of our minor colonies, but ...

(Laughter)

&quot;China seems to have been long stationary,
and probably long ago acquired that full complement of riches
which is consistent with the nature of its laws and institutions.
But this complement may be much inferior
to what, with other laws and institutions,
the nature of its soil, climate, and situation
might admit of.&quot;
That is so right and so cool.
And he said it such a long time ago.
But you know, this is a TED audience,
and if I keep talking about institutions,
you&#39;re going to turn off.
So I&#39;m going to translate this into language that you can understand.
Let&#39;s call them the killer apps.
I want to explain to you that there were six killer apps
that set the West apart from the rest.
And they&#39;re kind of like the apps on your phone,
in the sense that they look quite simple.
They&#39;re just icons; you click on them.
But behind the icon, there&#39;s complex code.
It&#39;s the same with institutions.
There are six
which I think explain the Great Divergence.
One, competition.
Two, the scientific revolution.
Three, property rights.
Four, modern medicine.
Five, the consumer society.
And six, the work ethic.
You can play a game and try and think of one I&#39;ve missed at,
or try and boil it down to just four,
but you&#39;ll lose.

(Laughter)

Let me very briefly tell you what I mean by this,
synthesizing the work of many economic historians
in the process.
Competition means,
not only were there a hundred different political units in Europe in 1500,
but within each of these units,
there was competition between corporations as well as sovereigns.
The ancestor of the modern corporation, the City of London Corporation,
existed in the 12th century.
Nothing like this existed in China,
where there was one monolithic state
covering a fifth of humanity,
and anyone with any ambition
had to pass one standardized examination,
which took three days and was very difficult
and involved memorizing vast numbers of characters
and very complex Confucian essay writing.
The scientific revolution was different
from the science that had been achieved in the Oriental world
in a number of crucial ways,
the most important being
that, through the experimental method,
it gave men control over nature in a way that had not been possible before.

Example: Benjamin Robins&#39;s extraordinary application
of Newtonian physics to ballistics.
Once you do that,
your artillery becomes accurate.
Think of what that means.
That really was a killer application.

(Laughter)

Meanwhile, there&#39;s no scientific revolution anywhere else.
The Ottoman Empire&#39;s not that far from Europe,
but there&#39;s no scientific revolution there.
In fact, they demolish Taqi al-Din&#39;s observatory,
because it&#39;s considered blasphemous
to inquire into the mind of God.

Property rights: It&#39;s not the democracy, folks;
it&#39;s having the rule of law based on private property rights.
That&#39;s what makes the difference
between North America and South America.
You could turn up in North America
having signed a deed of indenture
saying, &quot;I&#39;ll work for nothing for five years.
You just have to feed me.&quot;
But at the end of it, you&#39;ve got a hundred acres of land.
That&#39;s the land grant
on the bottom half of the slide.
That&#39;s not possible in Latin America
where land is held onto
by a tiny elite descended from the conquistadors.
And you can see here the huge divergence
that happens in property ownership between North and South.
Most people in rural North America
owned some land by 1900.
Hardly anyone in South America did.
That&#39;s another killer app.
Modern medicine in the late 19th century
began to make major breakthroughs
against the infectious diseases that killed a lot of people.
And this was another killer app --
the very opposite of a killer,
because it doubled, and then more than doubled, human life expectancy.
It even did that
in the European empires.
Even in places like Senegal,
beginning in the early 20th century,
there were major breakthroughs in public health,
and life expectancy began to rise.
It doesn&#39;t rise any faster
after these countries become independent.
The empires weren&#39;t all bad.
The consumer society is what you need
for the Industrial Revolution to have a point.
You need people to want to wear tons of clothes.
You&#39;ve all bought an article of clothing in the last month;
I guarantee it.
That&#39;s the consumer society,
and it propels economic growth
more than even technological change itself.
Japan was the first non-Western society
to embrace it.
The alternative,
which was proposed by Mahatma Gandhi,
was to institutionalize and make poverty permanent.
Very few Indians today
wish that India had gone down
Mahatma Gandhi&#39;s road.
Finally, the work ethic.
Max Weber thought that was peculiarly Protestant.
He was wrong.
Any culture can get the work ethic
if the institutions are there
to create the incentive to work.
We know this
because today the work ethic
is no longer a Protestant, Western phenomenon.
In fact, the West has lost its work ethic.
Today, the average Korean
works a thousand hours more a year
than the average German --
a thousand.
And this is part
of a really extraordinary phenomenon,
and that is the end of the Great Divergence.
Who&#39;s got the work ethic now?
Take a look at mathematical attainment
by 15 year-olds.
At the top of the international league table
according to the latest PISA study,
is the Shanghai district of China.
The gap between Shanghai
and the United Kingdom and the United States
is as big as the gap between the U.K. and the U.S.
and Albania and Tunisia.
You probably assume
that because the iPhone was designed in California
but assembled in China
that the West still leads in terms of technological innovation.
You&#39;re wrong.
In terms of patents,
there&#39;s no question that the East is ahead.
Not only has Japan been ahead for some time,
South Korea has gone into third place,
and China is just about to overtake Germany.
Why?
Because the killer apps can be downloaded.
It&#39;s open source.
Any society can adopt these institutions,
and when they do,
they achieve what the West achieved after 1500 --
only faster.
This is the Great Reconvergence,
and it&#39;s the biggest story of your lifetime.
Because it&#39;s on your watch that this is happening.
It&#39;s our generation
that is witnessing the end of Western predominance.
The average American used to be more than 20 times richer
than the average Chinese.
Now it&#39;s just five times,
and soon it will be 2.5 times.
So I want to end with three questions
for the future billions,
just ahead of 2016,
when the United States will lose its place
as number one economy to China.
The first is, can you delete these apps,
and are we in the process of doing so
in the Western world?
The second question is,
does the sequencing of the download matter?
And could Africa get that sequencing wrong?
One obvious implication of modern economic history
is that it&#39;s quite hard to transition to democracy
before you&#39;ve established
secure private property rights.

Warning: that may not work.
And third, can China do without
killer app number three?
That&#39;s the one that John Locke systematized
when he said that freedom was rooted in private property rights
and the protection of law.
That&#39;s the basis
for the Western model
of representative government.
Now this picture shows the demolition
of the Chinese artist Ai Weiwei&#39;s studio
in Shanghai earlier this year.
He&#39;s now free again,
having been detained, as you know, for some time.
But I don&#39;t think his studio has been rebuilt.
Winston Churchill once defined civilization
in a lecture he gave in the fateful year of 1938.

And I think these words really nail it:
&quot;It means a society based upon the opinion of civilians.
It means that violence, the rule of warriors and despotic chiefs,
the conditions of camps and warfare, of riot and tyranny,
give place to parliaments where laws are made,
and independent courts of justice
in which over long periods those laws are maintained.
That is civilization --
and in its soil grow continually
freedom, comfort and culture,&quot;
what all TEDsters care about most.
&quot;When civilization reigns in any country,
a wider and less harassed life
is afforded to the masses of the people.&quot;
That&#39;s so true.
I don&#39;t think the decline of Western civilization
is inevitable,
because I don&#39;t think history operates
in this kind of life-cycle model,
beautifully illustrated by Thomas Cole&#39;s
&quot;Course of Empire&quot; paintings.
That&#39;s not the way history works.
That&#39;s not the way the West rose,
and I don&#39;t think it&#39;s the way the West will fall.
The West may collapse very suddenly.
Complex civilizations do that,
because they operate, most of the time,
on the edge of chaos.
That&#39;s one of the most profound insights
to come out of the historical study of complex institutions
like civilizations.
No, we may hang on,
despite the huge burdens of debt that we&#39;ve accumulated,
despite the evidence that we&#39;ve lost our work ethic
and other parts of our historical mojo.
But one thing is for sure,
the Great Divergence
is over, folks.
Thanks very much.

(Applause)


Bruno Giussani: Niall,
I am just curious
about your take on the other region of the world that&#39;s booming,
which is Latin America.
What&#39;s your view on that?

Niall Ferguson: Well I really am not just talking
about the rise of the East;
I&#39;m talking about the rise of the Rest,
and that includes South America.
I once asked one of my colleagues at Harvard,
&quot;Hey, is South America part of the West?&quot;
He was an expert in Latin American history.
He said, &quot;I don&#39;t know; I&#39;ll have to think about that.&quot;
That tells you something really important.
I think if you look at what is happening in Brazil in particular,
but also Chile,
which was in many ways the one that led the way
in transforming the institutions of economic life,
there&#39;s a very bright future indeed.
So my story really is
as much about that convergence in the Americas
as it&#39;s a convergence story in Eurasia.

BG: And there is this impression
that North America and Europe
are not really paying attention
to these trends.
Mostly they&#39;re worried about each other.
The Americans think that the European model is going to crumble tomorrow.
The Europeans think that the American budget is going to explode tomorrow.
And that&#39;s all we seem to be caring about recently.

NF: I think the fiscal crisis
that we see in the developed World right now -- both sides of the Atlantic --
is essentially the same thing
taking different forms
in terms of political culture.
And it&#39;s a crisis that has its structural facet --
it&#39;s partly to do with demographics.
But it&#39;s also, of course, to do with the massive crisis
that followed excessive leverage,
excessive borrowing in the private sector.
That crisis,
which has been the focus of so much attention, including by me,
I think is an epiphenomenon.
The financial crisis is really a relatively small historic phenomenon,
which has just accelerated
this huge shift,
which ends half a millennium of Western ascendancy.
I think that&#39;s its real importance.

BG: Niall, thank you. (NF: Thank you very much, Bruno.)

(Applause)

