
Martin Luther King
did not say,
&quot;I have a nightmare,&quot;
when he inspired the civil rights movements.
He said, &quot;I have a dream.&quot;
And I have a dream.
I have a dream that we can stop thinking
that the future will be a nightmare,
and this is going to be a challenge,
because, if you think
of every major blockbusting film of recent times,
nearly all of its visions for humanity
are apocalyptic.
I think this film
is one of the hardest watches of modern times, &quot;The Road.&quot;
It&#39;s a beautiful piece of filmmaking,
but everything is desolate,
everything is dead.
And just a father and son
trying to survive, walking along the road.
And I think the environmental movement
of which I am a part of
has been complicit
in creating this vision of the future.
For too long,
we have peddled a nightmarish vision
of what&#39;s going to happen.
We have focused on the worst-case scenario.
We have focused on the problems.
And we have not thought enough
about the solutions.
We&#39;ve used fear, if you like,
to grab people&#39;s attention.
And any psychologist will tell you
that fear in the organism
is linked to flight mechanism.
It&#39;s part of the fight and flight mechanism,
that when an animal is frightened --
think of a deer.
A deer freezes very, very still,
poised to run away.
And I think that&#39;s what we&#39;re doing
when we&#39;re asking people to engage with our agenda
around environmental degradation and climate change.
People are freezing and running away
because we&#39;re using fear.
And I think the environmental movement has to grow up
and start to think about
what progress is.
What would it be like to be improving the human lot?
And one of the problems that we face, I think,
is that the only people that have cornered the market
in terms of progress
is a financial definition of what progress is,
an economic definition of what progress is --
that somehow,
if we get the right numbers to go up,
we&#39;re going to be better off,
whether that&#39;s on the stock market,
whether that&#39;s with GDP
and economic growth,
that somehow life is going to get better.
This is somehow appealing to human greed
instead of fear --
that more is better.
Come on. In the Western world, we have enough.
Maybe some parts of the world don&#39;t, but we have enough.
And we&#39;ve know for a long time that this is not a good measure
of the welfare of nations.
In fact, the architect of our national accounting system,
Simon Kuznets, in the 1930s,
said that, &quot;A nation&#39;s welfare
can scarcely be inferred from their national income.&quot;
But we&#39;ve created a national accounting system
which is firmly based on production
and producing stuff.
And indeed, this is probably historical, and it had its time.
In the second World War, we needed to produce a lot of stuff.
And indeed, we were so successful at producing certain types of stuff
that we destroyed a lot of Europe, and we had to rebuild it afterwards.
And so our national accounting system
became fixated on what we can produce.
But as early as 1968,
this visionary man, Robert Kennedy,
at the start of his ill-fated presidential campaign,
gave the most eloquent deconstruction
of gross national product
that ever has been.
And he finished his talk with the phrase,
that, &quot;The gross national product
measures everything except that
which makes life worthwhile.&quot;
How crazy is that? That our measure of progress,
our dominant measure of progress in society,
is measuring everything
except that which makes life worthwhile?
I believe, if Kennedy was alive today,
he would be asking statisticians such as myself
to go out and find out
what makes life worthwhile.
He&#39;d be asking us to redesign
our national accounting system
to be based upon
such important things as social justice,
sustainability
and people&#39;s well-being.
And actually, social scientists have already gone out
and asked these questions around the world.
This is from a global survey.
It&#39;s asking people, what do they want.
And unsurprisingly, people all around the world
say that what they want
is happiness, for themselves,
for their families, their children,
their communities.
Okay, they think money is slightly important.
It&#39;s there, but it&#39;s not nearly as important as happiness,
and it&#39;s not nearly as important as love.
We all need to love and be loved in life.
It&#39;s not nearly as important as health.
We want to be healthy and live a full life.
These seem to be natural human aspirations.
Why are statisticians not measuring these?
Why are we not thinking of the progress of nations in these terms,
instead of just how much stuff we have?
And really, this is what I&#39;ve done with my adult life --
is think about how do we measure happiness,
how do we measure well-being,
how can we do that within environmental limits.
And we created, at the organization that I work for,
the New Economics Foundation,
something we call the Happy Planet Index,
because we think people should be happy and the planet should be happy.
Why don&#39;t we create a measure of progress that shows that?
And what we do,
is we say that the ultimate outcome of a nation
is how successful is it
at creating happy and healthy lives for its citizens.
That should be the goal
of every nation on the planet.
But we have to remember
that there&#39;s a fundamental input to that,
and that is how many of the planet&#39;s resources we use.
We all have one planet. We all have to share it.
It is the ultimate scarce resource,
the one planet that we share.
And economics is very interested in scarcity.
When it has a scarce resource
that it wants to turn into
a desirable outcome,
it thinks in terms of efficiency.
It thinks in terms of how much bang do we get for our buck.
And this is a measure of how much well-being
we get for our planetary resource use.
It is an efficiency measure.
And probably the easiest way to show you that,
is to show you this graph.
Running horizontally along the graph,
is &quot;ecological footprint,&quot;
which is a measure of how much resources we use
and how much pressure we put on the planet.
More is bad.
Running vertically upwards,
is a measure called &quot;happy life years.&quot;
It&#39;s about the well-being of nations.
It&#39;s like a happiness adjusted life-expectancy.
It&#39;s like quality and quantity of life in nations.
And the yellow dot there you see, is the global average.
Now, there&#39;s a huge array of nations
around that global average.
To the top right of the graph,
are countries which are doing reasonably well and producing well-being,
but they&#39;re using a lot of planet to get there.
They are the U.S.A.,
other Western countries going across in those triangles
and a few Gulf states in there actually.
Conversely, at the bottom left of the graph,
are countries that are not producing much well-being --
typically, sub-Saharan Africa.
In Hobbesian terms,
life is short and brutish there.
The average life expectancy in many of these countries
is only 40 years.
Malaria, HIV/AIDS
are killing a lot of people
in these regions of the world.
But now for the good news!
There are some countries up there, yellow triangles,
that are doing better than global average,
that are heading up towards the top left of the graph.
This is an aspirational graph.
We want to be top left, where good lives don&#39;t cost the earth.
They&#39;re Latin American.
The country on its own up at the top
is a place I haven&#39;t been to.
Maybe some of you have.
Costa Rica.
Costa Rica --
average life expectancy is 78-and-a-half years.
That is longer than in the USA.
They are, according to the latest Gallup world poll,
the happiest nation on the planet --
than anybody; more than Switzerland and Denmark.
They are the happiest place.
They are doing that
on a quarter of the resources
that are used typically in [the] Western world --
a quarter of the resources.
What&#39;s going on there?
What&#39;s happening in Costa Rica?
We can look at some of the data.
99 percent of their electricity comes from renewable resources.
Their government is one of the first to commit
to be carbon neutral by 2021.
They abolished the army
in 1949 --
1949.
And they invested in social programs --
health and education.
They have one of the highest literacy rates in Latin America
and in the world.
And they have that Latin vibe, don&#39;t they.
They have the social connectedness.

(Laughter)

The challenge is, that possibly -- and the thing we might have to think about --
is that the future
might not be North American,
might not be Western European.
It might be Latin American.
And the challenge, really,
is to pull the global average up here.
That&#39;s what we need to do.
And if we&#39;re going to do that,
we need to pull countries from the bottom,
and we need to pull countries from the right of the graph.
And then we&#39;re starting to create a happy planet.
That&#39;s one way of looking at it.
Another way of looking at it is looking at time trends.
We don&#39;t have good data going back for every country in the world,
but for some of the richest countries, the OECD group, we do.
And this is the trend in well-being over that time,
a small increase,
but this is the trend in ecological footprint.
And so in strict happy-planet methodology,
we&#39;ve become less efficient
at turning our ultimate scarce resource
into the outcome we want to.
And the point really is, is that I think,
probably everybody in this room
would like society to get to 2050
without an apocalyptic
something happening.
It&#39;s actually not very long away.
It&#39;s half a human lifetime away.
A child entering school today
will be my age in 2050.
This is not the very distant future.
This is what the U.K. government target
on carbon and greenhouse emissions looks like.
And I put it to you, that is not business as usual.
That is changing our business.
That is changing the way we create our organizations,
we do our government policy and we live our lives.
And the point is,
we need to carry on increasing well-being.
No one can go to the polls
and say that quality of life is going to reduce.
None of us, I think,
want human progress to stop.
I think we want it to carry on.
I think we want the lot of humanity to keep on increasing.
And I think this is where climate change skeptics and deniers come in.
I think this is what they want. They want quality of life to keep increasing.
They want to hold on to what they&#39;ve got.
And if we&#39;re going to engage them,
I think that&#39;s what we&#39;ve got to do.
And that means we have to really increase efficiency even more.
Now that&#39;s all very easy to draw graphs and things like that,
but the point is we need to turn those curves.
And this is where I think we can take a leaf
out of systems theory, systems engineers,
where they create feedback loops,
put the right information at the right point of time.
Human beings are very motivated by the &quot;now.&quot;
You put a smart meter in your home,
and you see how much electricity you&#39;re using right now,
how much it&#39;s costing you,
your kids go around and turn the lights off pretty quickly.
What would that look like for society?
Why is it, on the radio news every evening,
I hear the FTSE 100, the Dow Jones, the dollar pound ratio --
I don&#39;t even know which way the dollar pound ratio should go to be good news.
And why do I hear that?
Why don&#39;t I hear how much energy Britain used yesterday,
or American used yesterday?
Did we meet our three percent annual target
on reducing carbon emissions?
That&#39;s how you create a collective goal.
You put it out there into the media and start thinking about it.
And we need positive feedback loops
for increasing well-being
At a government level, they might create national accounts of well-being.
At a business level, you might look at the well-being of your employees,
which we know is really linked to creativity,
which is linked to innovation,
and we&#39;re going to need a lot of innovation to deal with those environmental issues.
At a personal level, we need these nudges too.
Maybe we don&#39;t quite need the data, but we need reminders.
In the U.K., we have a strong public health message
on five fruit and vegetables a day
and how much exercise we should do -- never my best thing.
What are these for happiness?
What are the five things that you should do every day
to be happier?
We did a project for the Government Office of Science a couple of years ago,
a big program called the Foresight program --
lots and lots of people -- involved lots of experts --
everything evidence based -- a huge tome.

But a piece of work we did was on: what five positive actions can you do
to improve well-being in your life?
And the point of these is
they are, not quite, the secrets of happiness,
but they are things that I think happiness will flow out the side from.
And the first of these is to connect,
is that your social relationships
are the most important cornerstones of your life.
Do you invest the time with your loved ones
that you could do, and energy?
Keep building them.
The second one is be active.

The fastest way out of a bad mood:
step outside, go for a walk, turn the radio on and dance.
Being active is great for our positive mood.
The third one is take notice.
How aware are you of things going on around the world,
the seasons changing, people around you?
Do you notice what&#39;s bubbling up for you and trying to emerge?
Based on a lot of evidence for mindfulness,
cognitive behavioral therapy,
[very] strong for our well being.
The fourth is keep learning
and keep is important --
learning throughout the whole life course.
Older people who keep learning and are curious,
they have much better health outcomes than those who start to close down.
But it doesn&#39;t have to be formal learning; it&#39;s not knowledge based.
It&#39;s more curiosity.
It can be learning to cook a new dish,
picking up an instrument you forgot as a child.
Keep learning.
And the final one
is that most anti-economic of activities,
but give.
Our generosity, our altruism,
our compassion,
are all hardwired
to the reward mechanism in our brain.
We feel good if we give.
You can do an experiment where you give
two groups of people a hundred dollars in the morning.
You tell one of them to spend it on themselves
and one on other people.
You measure their happiness at the end of the day,
those that have gone and spent on other people are much happier
that those that spent it on themselves.
And these five ways,
which we put onto these handy postcards,
I would say, don&#39;t have to cost the earth.
They don&#39;t have any carbon content.
They don&#39;t need a lot of material goods to be satisfied.
And so I think it&#39;s really quite feasible
that happiness does not cost the earth.
Now, Martin Luther King,
on the eve of his death,
gave an incredible speech.
He said, &quot;I know there are challenges ahead,
there may be trouble ahead,
but I fear no one. I don&#39;t care.
I have been to the mountain top,
and I have seen the Promised Land.&quot;
Now, he was a preacher,
but I believe the environmental movement
and, in fact, the business community, government,
needs to go to the top of the mountain top,
and it needs to look out,
and it needs to see the Promised Land,
or the land of promise,
and it needs to have a vision
of a world that we all want.
And not only that, we need to create a Great Transition
to get there,
and we need to pave that great transition with good things.
Human beings want to be happy.
Pave them with the five ways.
And we need to have signposts
gathering people together and pointing them --
something like the Happy Planet Index.
And then I believe
that we can all create a world we all want,
where happiness does not cost the earth.

(Applause)

