
For me, this story begins about 15 years ago,
when I was a hospice doctor at the University of Chicago.
And I was taking care of people who were dying and their families
in the South Side of Chicago.
And I was observing what happened to people and their families
over the course of their terminal illness.
And in my lab, I was studying the widower effect,
which is a very old idea in the social sciences,
going back 150 years,
known as &quot;dying of a broken heart.&quot;
So, when I die, my wife&#39;s risk of death can double,
for instance, in the first year.
And I had gone to take care of one particular patient,
a woman who was dying of dementia.
And in this case, unlike this couple,
she was being cared for
by her daughter.
And the daughter was exhausted from caring for her mother.
And the daughter&#39;s husband,
he also was sick
from his wife&#39;s exhaustion.
And I was driving home one day,
and I get a phone call from the husband&#39;s friend,
calling me because he was depressed
about what was happening to his friend.
So here I get this call from this random guy
that&#39;s having an experience
that&#39;s being influenced by people
at some social distance.

And so I suddenly realized two very simple things:
First, the widowhood effect
was not restricted to husbands and wives.
And second, it was not restricted to pairs of people.
And I started to see the world
in a whole new way,
like pairs of people connected to each other.
And then I realized that these individuals
would be connected into foursomes with other pairs of people nearby.
And then, in fact, these people

were embedded in other sorts of relationships:
marriage and spousal
and friendship and other sorts of ties.
And that, in fact, these connections were vast
and that we were all embedded in this
broad set of connections with each other.
So I started to see the world in a completely new way
and I became obsessed with this.
I became obsessed with how it might be
that we&#39;re embedded in these social networks,
and how they affect our lives.
So, social networks are these intricate things of beauty,
and they&#39;re so elaborate and so complex
and so ubiquitous, in fact,
that one has to ask what purpose they serve.
Why are we embedded in social networks?
I mean, how do they form? How do they operate?
And how do they effect us?
So my first topic with respect to this,
was not death, but obesity.
It had become trendy
to speak about the &quot;obesity epidemic.&quot;
And, along with my collaborator, James Fowler,
we began to wonder whether obesity really was epidemic
and could it spread from person to person
like the four people I discussed earlier.
So this is a slide of some of our initial results.
It&#39;s 2,200 people in the year 2000.
Every dot is a person. We make the dot size
proportional to people&#39;s body size;
so bigger dots are bigger people.
In addition, if your body size,
if your BMI, your body mass index, is above 30 --
if you&#39;re clinically obese --
we also colored the dots yellow.
So, if you look at this image, right away you might be able to see
that there are clusters of obese and
non-obese people in the image.
But the visual complexity is still very high.
It&#39;s not obvious exactly what&#39;s going on.

In addition, some questions are immediately raised:
How much clustering is there?
Is there more clustering than would be due to chance alone?
How big are the clusters? How far do they reach?
And, most importantly,
what causes the clusters?
So we did some mathematics to study the size of these clusters.
This here shows, on the Y-axis,
the increase in the probability that a person is obese
given that a social contact of theirs is obese
and, on the X-axis, the degrees of separation between the two people.
On the far left, you see the purple line.
It says that, if your friends are obese,
your risk of obesity is 45 percent higher.
And the next bar over, the [red] line,
says if your friend&#39;s friends are obese,
your risk of obesity is 25 percent higher.
And then the next line over says
if your friend&#39;s friend&#39;s friend, someone you probably don&#39;t even know, is obese,
your risk of obesity is 10 percent higher.
And it&#39;s only when you get to your friend&#39;s friend&#39;s friend&#39;s friends
that there&#39;s no longer a relationship
between that person&#39;s body size and your own body size.
Well, what might be causing this clustering?

There are at least three possibilities:
One possibility is that, as I gain weight,
it causes you to gain weight.
A kind of induction, a kind of spread from person to person.
Another possibility, very obvious, is homophily,
or, birds of a feather flock together;
here, I form my tie to you
because you and I share a similar body size.
And the last possibility is what is known as confounding,
because it confounds our ability to figure out what&#39;s going on.
And here, the idea is not that my weight gain
is causing your weight gain,
nor that I preferentially form a tie with you
because you and I share the same body size,
but rather that we share a common exposure
to something, like a health club
that makes us both lose weight at the same time.
When we studied these data, we found evidence for all of these things,
including for induction.
And we found that if your friend becomes obese,
it increases your risk of obesity by about 57 percent
in the same given time period.

There can be many mechanisms for this effect:
One possibility is that your friends say to you something like --
you know, they adopt a behavior that spreads to you --
like, they say, &quot;Let&#39;s go have muffins and beer,&quot;
which is a terrible combination. 
(Laughter)

But you adopt that combination,
and then you start gaining weight like them.
Another more subtle possibility
is that they start gaining weight, and it changes your ideas
of what an acceptable body size is.
Here, what&#39;s spreading from person to person

is not a behavior, but rather a norm:
An idea is spreading.
Now, headline writers
had a field day with our studies.
I think the headline in The New York Times was,
&quot;Are you packing it on?
Blame your fat friends.&quot; 
(Laughter)

What was interesting to us is that the European headline writers

had a different take: They said,
&quot;Are your friends gaining weight? Perhaps you are to blame.&quot;

(Laughter)

And we thought this was a very interesting comment on America,
and a kind of self-serving,
&quot;not my responsibility&quot; kind of phenomenon.

Now, I want to be very clear: We do not think our work
should or could justify prejudice
against people of one or another body size at all.

Our next questions was:
Could we actually visualize this spread?
Was weight gain in one person actually spreading
to weight gain in another person?
And this was complicated because
we needed to take into account the fact that the network structure,
the architecture of the ties, was changing across time.
In addition, because obesity is not a unicentric epidemic,
there&#39;s not a Patient Zero of the obesity epidemic --
if we find that guy, there was a spread of obesity out from him --
it&#39;s a multicentric epidemic.
Lots of people are doing things at the same time.
And I&#39;m about to show you a 30 second video animation
that took me and James five years of our lives to do.
So, again, every dot is a person.
Every tie between them is a relationship.
We&#39;re going to put this into motion now,
taking daily cuts through the network for about 30 years.
The dot sizes are going to grow,
you&#39;re going to see a sea of yellow take over.
You&#39;re going to see people be born and die --
dots will appear and disappear --
ties will form and break, marriages and divorces,
friendings and defriendings.
A lot of complexity, a lot is happening
just in this 30-year period
that includes the obesity epidemic.
And, by the end, you&#39;re going to see clusters
of obese and non-obese individuals
within the network.
Now, when looked at this,
it changed the way I see things,
because this thing, this network
that&#39;s changing across time,
it has a memory, it moves,
things flow within it,
it has a kind of consistency --
people can die, but it doesn&#39;t die;
it still persists --
and it has a kind of resilience
that allows it to persist across time.
And so, I came to see these kinds of social networks
as living things,
as living things that we could put under a kind of microscope
to study and analyze and understand.
And we used a variety of techniques to do this.
And we started exploring all kinds of other phenomena.
We looked at smoking and drinking behavior,
and voting behavior,
and divorce -- which can spread --
and altruism.
And, eventually, we became interested in emotions.
Now, when we have emotions,
we show them.
Why do we show our emotions?
I mean, there would be an advantage to experiencing
our emotions inside, you know, anger or happiness.
But we don&#39;t just experience them, we show them.
And not only do we show them, but others can read them.
And, not only can they read them, but they copy them.
There&#39;s emotional contagion
that takes place in human populations.
And so this function of emotions
suggests that, in addition to any other purpose they serve,
they&#39;re a kind of primitive form of communication.
And that, in fact, if we really want to understand human emotions,
we need to think about them in this way.
Now, we&#39;re accustomed to thinking about emotions in this way,
in simple, sort of, brief periods of time.
So, for example,
I was giving this talk recently in New York City,
and I said, &quot;You know when you&#39;re on the subway
and the other person across the subway car
smiles at you,
and you just instinctively smile back?&quot;
And they looked at me and said, &quot;We don&#39;t do that in New York City.&quot; 
(Laughter)

And I said, &quot;Everywhere else in the world,
that&#39;s normal human behavior.&quot;
And so there&#39;s a very instinctive way
in which we briefly transmit emotions to each other.
And, in fact, emotional contagion can be broader still.
Like we could have punctuated expressions of anger,
as in riots.

The question that we wanted to ask was:
Could emotion spread,
in a more sustained way than riots, across time
and involve large numbers of people,
not just this pair of individuals smiling at each other in the subway car?
Maybe there&#39;s a kind of below the surface, quiet riot
that animates us all the time.
Maybe there are emotional stampedes
that ripple through social networks.
Maybe, in fact, emotions have a collective existence,
not just an individual existence.
And this is one of the first images we made to study this phenomenon.
Again, a social network,
but now we color the people yellow if they&#39;re happy
and blue if they&#39;re sad and green in between.
And if you look at this image, you can right away see
clusters of happy and unhappy people,
again, spreading to three degrees of separation.
And you might form the intuition
that the unhappy people
occupy a different structural location within the network.
There&#39;s a middle and an edge to this network,
and the unhappy people seem to be
located at the edges.
So to invoke another metaphor,
if you imagine social networks as a kind of
vast fabric of humanity --
I&#39;m connected to you and you to her, on out endlessly into the distance --
this fabric is actually like
an old-fashioned American quilt,

and it has patches on it: happy and unhappy patches.
And whether you become happy or not
depends in part on whether you occupy a happy patch.

(Laughter)

So, this work with emotions,
which are so fundamental,

then got us to thinking about: Maybe
the fundamental causes of human social networks
are somehow encoded in our genes.
Because human social networks, whenever they are mapped,

always kind of look like this:
the picture of the network.
But they never look like this.
Why do they not look like this?
Why don&#39;t we form human social networks
that look like a regular lattice?
Well, the striking patterns of human social networks,
their ubiquity and their apparent purpose
beg questions about whether we evolved to have
human social networks in the first place,
and whether we evolved to form networks
with a particular structure.
And notice first of all -- so, to understand this, though,
we need to dissect network structure a little bit first --
and notice that every person in this network
has exactly the same structural location as every other person.
But that&#39;s not the case with real networks.
So, for example, here is a real network of college students
at an elite northeastern university.
And now I&#39;m highlighting a few dots.
If you look here at the dots,
compare node B in the upper left
to node D in the far right;
B has four friends coming out from him
and D has six friends coming out from him.
And so, those two individuals have different numbers of friends.
That&#39;s very obvious, we all know that.
But certain other aspects
of social network structure are not so obvious.
Compare node B in the upper left to node A in the lower left.
Now, those people both have four friends,
but A&#39;s friends all know each other,
and B&#39;s friends do not.
So the friend of a friend of A&#39;s
is, back again, a friend of A&#39;s,
whereas the friend of a friend of B&#39;s is not a friend of B&#39;s,
but is farther away in the network.
This is known as transitivity in networks.

And, finally, compare nodes C and D:
C and D both have six friends.
If you talk to them, and you said, &quot;What is your social life like?&quot;
they would say, &quot;I&#39;ve got six friends.
That&#39;s my social experience.&quot;
But now we, with a bird&#39;s eye view looking at this network,
can see that they occupy very different social worlds.

And I can cultivate that intuition in you by just asking you:
Who would you rather be
if a deadly germ was spreading through the network?
Would you rather be C or D?
You&#39;d rather be D, on the edge of the network.
And now who would you rather be
if a juicy piece of gossip -- not about you --
was spreading through the network? 
(Laughter)

Now, you would rather be C.
So different structural locations
have different implications for your life.
And, in fact, when we did some experiments looking at this,
what we found is that 46 percent of the variation
in how many friends you have
is explained by your genes.
And this is not surprising. We know that some people are born shy
and some are born gregarious. That&#39;s obvious.
But we also found some non-obvious things.
For instance, 47 percent in the variation
in whether your friends know each other
is attributable to your genes.
Whether your friends know each other
has not just to do with their genes, but with yours.
And we think the reason for this is that some people
like to introduce their friends to each other -- you know who you are --
and others of you keep them apart and don&#39;t introduce your friends to each other.
And so some people knit together the networks around them,
creating a kind of dense web of ties
in which they&#39;re comfortably embedded.
And finally, we even found that
30 percent of the variation
in whether or not people are in the middle or on the edge of the network
can also be attributed to their genes.
So whether you find yourself in the middle or on the edge
is also partially heritable.
Now, what is the point of this?
How does this help us understand?
How does this help us
figure out some of the problems that are affecting us these days?
Well, the argument I&#39;d like to make is that networks have value.
They are a kind of social capital.
New properties emerge
because of our embeddedness in social networks,
and these properties inhere
in the structure of the networks,
not just in the individuals within them.
So think about these two common objects.
They&#39;re both made of carbon,
and yet one of them has carbon atoms in it
that are arranged in one particular way -- on the left --
and you get graphite, which is soft and dark.
But if you take the same carbon atoms
and interconnect them a different way,
you get diamond, which is clear and hard.
And those properties of softness and hardness and darkness and clearness
do not reside in the carbon atoms;
they reside in the interconnections between the carbon atoms,
or at least arise because of the
interconnections between the carbon atoms.
So, similarly, the pattern of connections among people
confers upon the groups of people
different properties.
It is the ties between people
that makes the whole greater than the sum of its parts.
And so it is not just what&#39;s happening to these people --
whether they&#39;re losing weight or gaining weight, or becoming rich or becoming poor,
or becoming happy or not becoming happy -- that affects us;
it&#39;s also the actual architecture
of the ties around us.
Our experience of the world
depends on the actual structure
of the networks in which we&#39;re residing
and on all the kinds of things that ripple and flow
through the network.
Now, the reason, I think, that this is the case
is that human beings assemble themselves
and form a kind of superorganism.
Now, a superorganism is a collection of individuals
which show or evince behaviors or phenomena
that are not reducible to the study of individuals
and that must be understood by reference to,
and by studying, the collective.
Like, for example, a hive of bees
that&#39;s finding a new nesting site,
or a flock of birds that&#39;s evading a predator,
or a flock of birds that&#39;s able to pool its wisdom
and navigate and find a tiny speck
of an island in the middle of the Pacific,
or a pack of wolves that&#39;s able
to bring down larger prey.
Superorganisms have properties
that cannot be understood just by studying the individuals.
I think understanding social networks
and how they form and operate
can help us understand not just health and emotions
but all kinds of other phenomena --
like crime, and warfare,
and economic phenomena like bank runs
and market crashes
and the adoption of innovation
and the spread of product adoption.
Now, look at this.
I think we form social networks
because the benefits of a connected life
outweigh the costs.
If I was always violent towards you
or gave you misinformation
or made you sad or infected you with deadly germs,
you would cut the ties to me,
and the network would disintegrate.
So the spread of good and valuable things
is required to sustain and nourish social networks.
Similarly, social networks are required
for the spread of good and valuable things,
like love and kindness
and happiness and altruism
and ideas.
I think, in fact, that if we realized
how valuable social networks are,
we&#39;d spend a lot more time nourishing them and sustaining them,
because I think social networks
are fundamentally related to goodness.
And what I think the world needs now
is more connections.
Thank you.

(Applause)

