
In this rather long sort of marathon presentation,

I&#39;ve tried to break it up into three parts:
the first being a whole lot of examples on how it can be
a little bit more pleasurable to deal with a computer
and really address the qualities of the human interface.
And these will be some simple design qualities
and they will also be some qualities of, if you will,
the intelligence of interaction.
Then the second part will really just be examples of new technologies --
new media falling very much into that mold.
Again, I will go through them as fast as possible.
And then the last one will be some examples
I&#39;ve been able to collect, which I think
illustrate this at least as best I can, in the world of entertainment.
People have this belief -- and I share most of it --
that we will be using the TV screens or their equivalents
for electronic books of the future. But then you think,
&quot;My God! What a terrible image you get when you look at still pictures on TV.&quot;
Well, it doesn&#39;t have to be terrible.
And that is a slide taken from a TV set
and it was pre-processed to be very sympathetic to the TV medium,
and it absolutely looks beautiful.
Well, what&#39;s happened? How did people get into this mess?
Where you are now, all of a sudden,
sitting in front of personal computers
and video text -- teletext systems,
and somewhat horrified by what you see on the screen?
Well, you have to remember that TV was designed
to be looked at eight times the distance of the diagonal.
So you get a 13-inch, 19-inch, whatever, TV,
and then you should multiply that by eight
and that&#39;s the distance you should sit away from the TV set.
Now we&#39;ve put people 18 inches in front of a TV,
and all the artifacts that none of the original designers expected to be seen,

all of a sudden, are staring you in the face:
the shadow mask, the scan lines, all of that.
And they can be treated very easily;
there are actually ways of getting rid of them,
there are actually ways of just making absolutely beautiful pictures.
I&#39;m talking here a little bit about display technologies.
Let me talk about how you might input information.
And my favorite example is always fingers.
I&#39;m very interested in touch-sensitive displays.
High-tech, high-touch. Isn&#39;t that what some of you said?
It&#39;s certainly a very important medium for input,
and a lot of people think that fingers are a very low-resolution
sort of stylus for inputting to a display.

In fact, they&#39;re not: it&#39;s really a very, very high-resolution input medium --
you have to just do it twice, you have to touch the screen
and then rotate your finger slightly --
and you can move a cursor with great accuracy.
And so when you see on the market these systems
that have just a few light emitting diodes on the side and are very low resolution,
it&#39;s nice that they exist because it still is better than nothing.

But it, in some sense, misses the point:
namely, that fingers are a very, very high-resolution input medium.
Now, what are some of the other advantages?
Well, the one advantage is that you don&#39;t have to pick them up,
and people don&#39;t realize how important that is --
not having to pick up your fingers to use them. 
(Laughter)

When you think for a second of the mouse on Macintosh --
and I will not criticize the mouse too much --
when you&#39;re typing -- what you have -- you want to now put something --
first of all, you&#39;ve got to find the mouse.
You have to probably stop. Maybe not come to a grinding halt,
but you&#39;ve got to sort of find that mouse. Then you find the mouse,
and you&#39;re going to have to wiggle it a little bit
to see where the cursor is on the screen.
And then when you finally see where it is,
then you&#39;ve got to move it to get the cursor over there,
and then -- &quot;Bang&quot; -- you&#39;ve got to hit a button or do whatever.
That&#39;s four separate steps versus typing and then touching
and typing and just doing it all in one motion --
or one-and-a-half, depending on how you want to count.
Again, what I&#39;m trying to do is just illustrate
the kinds of problems that I think face the designers
of new computer systems and entertainment systems
and educational systems
from the perspective of the quality of that interface.
And another advantage, of course, of using fingers is you have 10 of them.
And we have never known how to do this technically,
so this slide is a fake slide.
We never succeeded in using ten fingers,
but there are certain things you can do, obviously,
with more than one-finger input, which is rather fascinating.
What we did stumble across was something ...
Again, which is typical of the computer field,
is when you have a bug that you can&#39;t get rid of you turn it into a feature.
And maybe ... 
(Laughter)

maybe a mouse is a new kind of bug.

But the bug in our case was in touch-sensitive displays:
we wanted to be able to draw -- you know, rub your finger
across the screen to input continuous points --
and there was just too much friction
created between your finger and the glass --
if glass was the substrate, which it usually is.
So we found that that actually was a feature
in the sense you could build a pressure-sensitive display.
And when you touch it with your finger,
you can actually, then, introduce all the forces on the face of that screen,
and that actually has a certain amount of value.
Let me see if I can load another disc
and show you, quickly, an example.
Now, imagine a screen, which is not only touch-sensitive now,
it&#39;s pressure-sensitive.
And it&#39;s pressure-sensitive to the forces both in the plane of the screen --
X, Y, and Z at least in one direction;
we couldn&#39;t figure out how to come in the other direction.
But let me get rid of the slide,
and let&#39;s see if this comes on.
OK. So there is the pressure-sensitive display in operation.
The person&#39;s just, if you will, pushing on the screen to make a curve.
But this is the interesting part.
I want to stop it for a second
because the movie is very badly made.
And the particular display was built about six years ago,
and when we moved from one room to another room,
a rather large person sat on it and it got destroyed.
So all we have is this record. 
(Laughter)

But imagine that screen having lots of objects on it
and the person has touched an object --
one of N -- like he did there, and then pushed on it.
Now, imagine a program

where some of those objects are physically heavy and some are light:
one is an anvil on a fuzzy rug
and the other one is a ping-pong ball on a sheet of glass.
And when you touch it, you have to really push very hard
to move that anvil across the screen,
and yet you touch the ping-pong ball very lightly
and it just scoots across the screen.
And what you can do -- oops, I didn&#39;t mean to do that --
what you can do is actually feed back to the user
the feeling of the physical properties.
So again, they don&#39;t have to be weight;
they could be a general trying to move troops,
and he&#39;s got to move an aircraft carrier versus a little boat.
In fact, they funded it for that very reason.

(Laughter)

The whole notion, then, is one that at the interface
there are physical properties in that transducer --
in this case it&#39;s pressure and touches --
that allow you to present things to the user that you could never present before.
So it&#39;s not simply looking at the quality or, if you will, the luxury of that interface,
but it&#39;s actually looking at the idea
of presenting things that previously couldn&#39;t be presented before.
I want to move on to another example,
which is one of a different sort, where we&#39;re trying to use computer
and video disc technology now to come up with a new kind of book.
Here, the idea is that you&#39;re going to take this book,
if you will, and it&#39;s going to come alive.
You&#39;re going to sort of breathe life into it.
We are so used to doing monologues.

Filmmakers, for example, are the experts in monologue making:
you make a film and it has a well-formed beginning, middle and end,
and in some sense the art of it is that.
And you then say, &quot;There&#39;s an opportunity
for making conversational movies.&quot; Well, what does that mean?
And it sort of nibbles at the core of the whole profession
and all the assumptions of that medium.
So, book writing is the same thing.
What I&#39;ll show you very quickly is a new kind of book
where it is mixed now with ... all sorts of things live in there,
but you have to keep a few things in mind.
One is that this book knows about itself.
Each frame of the movie has information about itself.
So it knows, or at least there is computer-readable information
in the medium itself. It&#39;s just not a static movie frame.
That&#39;s one thing. The other is that you have to realize
that it is a random access medium,
and you can, in fact, branch and expand and elaborate and shrink.
And here -- again, my favorite example -- is the cookbook,
the &quot;Larousse Gastronomique.&quot;
And I think I use the example all too often,
but it&#39;s a great one because there is a classic ending in that little
encyclopedia-style cookbook that tells you how to do something like penguin,
and you get to the end of the recipe and it says, &quot;Cook until done.&quot;
Now, that would be, if you will, the top green track,
which doesn&#39;t mean too much. But you might have to elaborate for me
or for somebody who isn&#39;t an expert, and say,
&quot;Cook at 380 degrees for 45 minutes.&quot;
And then for a real beginner, you would go down even further
and elaborate more -- say, &quot;Open the oven, preheat, wait for the light to go out,
open the door, don&#39;t leave it open too long,
put the penguin in and shut the door ...&quot; 
(Laughter)
 whatever.
And that&#39;s a much more elaborate one than you dribble back.
That&#39;s one kind of use of random access.
And the other is where you want to explain the same thing in different ways.
If you&#39;re in a classroom situation and somebody asks a question,
the last thing you do is repeat what you just said.
You try and think of a different way of saying the same thing,
or if you know the particular student and that student&#39;s cognitive style,
then you might say it in a way that you think
would have a good impedance match with that student.
There are all sorts of techniques you will use --
and again, this is a different kind of branching.
So, what I will show you is ... it&#39;s a rather boring book,
but I&#39;m afraid sometimes you have to do boring books
because your sponsors aren&#39;t necessarily interested in fiction
and entertainment. And this is a book on how to repair a transmission.
Now, I don&#39;t even know what vintage the transmission is,
but let me just show you very quickly some of it, and we&#39;ll move on.

(Video) Narrator: And continue to get descriptions for each of these chapters.

Nicholas Negroponte: Now, this is his table of contents.
Just a picture of the transmission, and as you rub your finger across the transmission
it highlights the various parts.

Narrator: When I find a chapter that I want to see,
I just touch the text and the system will format pages for me to read.
The words or phrases that are lit up in red are glossary words,
so I can get a different definition by just touching the word,
and the definition appears, superimposed over the illustration.

NN: This is about the oil pan, or the oil filter and all that.
This is relatively important because it sets the page ...

Narrator: This is another example of a page with glossary words
highlighted in red.
I can get a definition of these words just by touching them,
and the definition will appear in the illustration corner.
I can get back to the illustration, but in this case it&#39;s not a single frame,
but it&#39;s actually a movie of someone coming into the frame and doing the repair
that&#39;s described in the text.
The two-headed slider is a speed control that allows me to watch the movie
at various speeds, in forward or reverse.
And the movie is displayed as a full frame movie.
I can go back to the beginning ... and play the movie at full speed.
Here&#39;s another step-by-step procedure, only in this case --

NN: Okay, this movie is ... Everybody&#39;s heard of sound-sync movies --
this is text-sync movies, so as the movie plays, the text gets highlighted.
We highlight the text as we go through the movie.

Repairman: ... Not too far out. Front poles, preferably.
Don&#39;t loosen them too far. If you loosen them too far, you&#39;ll have a big mess.

NN: I suspect that some of you might not even understand that language.

(Laughter)

OK. I&#39;m at the third and last part of this,
which I said I would make an attempt to at least give you some examples
that may be more directly related to the world of entertainment.
And of course, good education has got to be good entertainment,
so my first example will be drawn from a very recent experiment
that we&#39;ve been doing -- in this case, in Senegal --
where we have tried to use personal computers
as a pedagogical medium. But not as teaching machines at all;
the whole notion is to use this as an instrument
where there is a complete reversal of roles --
the child is, if you will, the teacher and the machine is the student --
and the art of computer programming is a vehicle that sort of
approximates thinking about thinking.
But teaching kids programming per se is utterly irrelevant.
And there are just a few slides I want to go through,
but there&#39;s a story I&#39;d like to tell. And that was when,
before we did this in any developing countries --

we&#39;re doing it, in fact, in three developing countries right now:
Pakistan, Colombia and Senegal --
we did it in some pretty rough areas of New York City.
And one child, whose name I&#39;ve forgotten, was about seven or eight years old,
absolutely considered mentally handicapped --
couldn&#39;t read, didn&#39;t even make it in the lowest section of the school&#39;s classes --
and was pretty much not in school, though physically there.
But did hang around the, quote, &quot;computer room,&quot;
where there were quite a few computers,
and learned this particular language called Logo --
and learned it with great ease and found it a lot of fun,
it was very interesting. And one day, by chance,
some visitors from the NIE came by in their double-breasted suits
looking at this setup, and none of the children who were normally there,
except for this one child, were there.
He was, and he said, &quot;Let me show you how this works,&quot;
and they got an absolutely ingenuous, wonderful description of Logo.
And the child was just zipping right through it, showing them all sorts of things
until they asked him how to do something which he couldn&#39;t explain
and so he flipped through the manual, found the explanation
and typed the command and got it to do what they asked.
They were delighted, and by the time it was time to go see the principal,
whom they&#39;d actually come to see -- not the computer room --
they went upstairs and they said,
&quot;This is absolutely remarkable!
That child was very articulate and showed us
and even dealt with the things he couldn&#39;t do automatically
with that manual. It was just absolutely fantastic.&quot;
The principal said, &quot;There&#39;s a dreadful mistake,
because that child can&#39;t read.
And you obviously have been hoodwinked
or you&#39;ve talked about somebody else.&quot;
And they all got up and they all went downstairs

and the child was still there. And they did something very intelligent:
they asked the child, &quot;Can you read?&quot;
And the child said, &quot;No, I can&#39;t.&quot;
And then they said, &quot;But wait a minute. You
just looked through that manual and you found ... &quot;
and he said, &quot;Oh, but that&#39;s not reading.&quot;
And so they said, &quot;Well, what&#39;s reading then?&quot;
He says, &quot;Well, reading is this junk they give me in little books to read.
It&#39;s absolutely irrelevant, 
(Laughter)
 and I get nothing for it.
But here, with a little bit of effort I get a lot of return.&quot;
And it really meant something to the child.
The child read beautifully, it turned out,
and was really very competent. So it actually meant something.
And that story has many other anecdotes that are similar,
but wow. The key to the future of computers in education is right there,

and it is: when does it mean something to a child?

There is a myth, and it truly is a myth:
we believe -- and I&#39;m sure a lot of you believe in this room --
that it is harder to read and write than it is to learn how to speak.
And it&#39;s not, but we think speech -- &quot;My God, little children pick it up somehow,
and by the age of two they&#39;re doing a mediocre job,
and by three and four they&#39;re speaking reasonably well.
And yet you&#39;ve got to go to school to learn how to read,
and you have to sit in a classroom and somebody has to teach you.
Hence, it must be harder.&quot; Well, it&#39;s not harder.
What the truth is is that speaking has great value to a child;
the child can get a great deal by talking to you.
Reading and writing is utterly useless.
There is no reason for a child to read and write except blind faith,
and that it&#39;s going to help you. 
(Laughter)

So what happens is you go to school and people say,
&quot;Just believe me, you&#39;re going to like it.
You&#39;re going to like reading,&quot; and just read and read.
On the other hand, you give a kid -- a three-year-old kid -- a computer
and they type a little command and -- Poof! -- something happens.
And all of a sudden ... You may not call that reading and writing,
but a certain bit of typing and reading stuff on the screen
has a huge payoff, and it&#39;s a lot of fun.
And in fact, it&#39;s a powerful educational instrument.

Well, in Senegal we found that this was the traditional classroom:
120 kids -- three per desk -- one teacher, a little bit of chalk.
This student was one of our first students,
and it&#39;s the girl on the left leaning with her chalkboard,
and she came ... within two days --
I want to show you the program she wrote,
and remember her hairstyle. And that is the program she made.
That&#39;s what meant something to her, is doing the hair pattern,
and actually did it within two days -- an hour each day --
and found it was, to her,
absolutely the most meaningful piece ...
But rooted in that, little did she know how much knowledge
she was acquiring about geometry
and just math and logic and all the rest.
And again, I could talk for three hours about this subject.
I will come to my last example and then quit.
And my last example -- as some of my former colleagues,
whom I see in the room, can imagine what it will be.
Yes, it is. It&#39;s our work -- that was a while ago,
and it still is my favorite project -- of teleconferencing.
And the reason it remains a favorite project
is that we were asked to do a teleconferencing system

where you had the following situation:
you had five people at five different sites -- they were known people --
and you had to have these people in teleconference,
such that each one was utterly convinced
that the other four were physically present.
Now, that is sufficiently
zany that we would, obviously, jump to the bait, and we did.
And the fact that we knew the people --
we had to take a page out of the history of Walt Disney --
we actually went so far as to build CRTs
in the shapes of the people&#39;s faces.
So if I wanted to call my friend Peter Sprague on the phone,
my secretary would get his head out and bring it and set it on the desk,

(Laughter)

and that would be the TV used for the occasion.

And it&#39;s uncanny: there&#39;s no way I can explain to you
the amount of eye contact you get with that physical face
projected on a 3D CRT of that sort.
The next thing that we had to do is to persuade them
that there needed to be spatial correspondence, which is straightforward,
but again, it&#39;s something that didn&#39;t fall naturally
out of a telecommunications or computing style of thinking;
it was a very, if you will, architectural or spatial concept.
And that was to recognize that when you sit around the table,
the actual location of the people becomes rather important.
And when somebody gets up, in fact, to go answer a phone
or use a bathroom or something, the empty seat becomes,
if you will, that person. And you point frequently to the empty seat
and you say, &quot;He or she wouldn&#39;t agree,&quot;
and the empty chair is that person and the spatiality is crucial.
So we said, &quot;Well, these will be on round tables
and the order around the table had to be the same,
so that at my site, I would be, if you will, real
and then at each other&#39;s site you&#39;d have these plastic heads.
And the plastic heads, sometimes you want to project them.
And there are a number of schemes, which I don&#39;t want to dwell on,
but this is the one that we finally used
where we projected onto rear screen material
that was molded in the face -- literally in the face of the person.
And I&#39;ll show you one more slide, where this is actually made
from something called a solid photograph and is the screen.
Now, we track, on the person&#39;s head, the head motions --
so we transmit with a video the head positions --
and so this head moves in about two axes.
So if I, all of a sudden, turn to the person to my left
and start talking to that person, then at the person to my right&#39;s site,
he&#39;ll see these two plastic heads talking to each other.
And then if that person interrupts, then those two heads may turn.
And it really is reconstructing, quite accurately, teleconferencing.
