
Most people don&#39;t know that when I went to high school in this country --
I applied for university at a time when I was convinced
I was going to be an artist and be a sculptor.
And I came from a very privileged background. I was very lucky.
My family was wealthy, and my father believed in one thing,
and that was to give us all as much education as we wanted.
And I announced I wanted to be a sculptor in Paris.
And he was a clever man. He sort of said,
&quot;Well, that&#39;s OK, but you&#39;ve done very well in your math SATs.&quot;

In fact, I&#39;d got an 800. And he thought I did very well -- and I did, too -- in the arts:
this was my passion.
And he said &quot;If you go to MIT,&quot; to which I had been given early admission,
&quot;I will pay for every year you&#39;re at MIT,
in graduate or undergraduate -- as much as you want --
I will pay for an equal number of years for you to live in Paris.&quot;
And I thought that was the best deal in town, so I accepted it immediately.
And I decided that if I was good in art, and I was good in mathematics,
I&#39;d study architecture, which was the blending of the two.
I went and told my headmaster that, at prep school.
And I said to him what I was doing, that I was going to go study architecture
because it was art and mathematics put together.
He said to me something that just went completely over my head.
He said, &quot;You know, I like grey suits, and I like pin-striped suits,
but I don&#39;t like grey pin-striped suits.&quot;
And I thought, &quot;What a turkey this guy is,&quot; and I went off to MIT.
I studied architecture, then did a second degree in architecture,
and then actually quickly realized that it wasn&#39;t architecture.
That really, the mixing of art and science was computers,
and that that really was the place to bring both, and enjoyed a career doing that.
And probably, if I were to fill out Jim Citrin&#39;s scale,
I&#39;d put 100 percent on the side of the equation
where you spend time making it possible for others to be creative.
And after doing this for a long time, and the Media Lab passing the baton on,
I thought, &quot;Well, maybe it&#39;s time for me to do a project.
Something that would be important, but also something
that would take advantage of all of these privileges that one had.&quot;
And in the case of the Media Lab, knowing a lot of people,
knowing people who were either executives or wealthy,
and also not having, in my own case, a career to worry about anymore.
My career, I mean, I&#39;d done my career.
Didn&#39;t have to worry about earning money.
Didn&#39;t have to worry about what people thought about me.
And I said, &quot;Boy, let&#39;s really do something that takes advantage of all these features,&quot;
and thought that if we could address education, by leveraging the children,
and bringing to the world the access of the computers,
that that was really the thing we should do.
Never shown this picture before, and probably going to be sued for it.
It&#39;s taken at three o&#39;clock in the morning, without the permission of the company.
It&#39;s about two weeks old. There they are, folks.

(Applause)

If you look at the picture, you&#39;ll see they&#39;re stacked up.
Those are conveyor belts that go around.
This is one of the conveyor belts with the thing going by,
but then you&#39;ll see the ones up above.
What happens is, they burn into flash memory the software,
and then test them for a few hours.
But you&#39;ve got to have the thing moving on the assembly line, because it&#39;s constant.
So they go around in this loop, which is why you see them up there.
So this was great for us because it was a real turning point. But it goes back.
This picture was taken in 1982, just before the IBM PC was even announced.
Seymour Papert and I were bringing computers to schools
and developing nations at a time when it was way ahead of itself.
But one thing we learned was that these kids can absolutely jump into it
just the same way as our kids do here.
And when people tell me, &quot;Who&#39;s going to teach the teachers to teach the kids?&quot;
I say to myself, &quot;What planet do you come from?&quot;
Okay, there&#39;s not a person in this room -- I don&#39;t care how techie you are --
there&#39;s not a person in this room that doesn&#39;t give their laptop or cell phone to a kid
to help them debug it. OK?
We all need help, even those of us who are very seasoned.
This picture of Seymour -- 25 years ago. Seymour made a very simple
observation in 1968, and then basically presented it in 1970 --
April 11 to be precise -- called &quot;Teaching Children Thinking.&quot;
What he observed was that kids who write computer programs
understand things differently, and when they debug the programs,
they come the closest to learning about learning.
That was very important, and in some sense, we&#39;ve lost that.
Kids don&#39;t program enough and boy,
if there&#39;s anything I hope this brings back, it&#39;s programming to kids.
It&#39;s really important. Using applications is OK,
but programming is absolutely fundamental.

This is being launched with three languages in it: Squeak, Logo, and
a third, that I&#39;ve never even seen before.
The point being, this is going to be very, very intensive on the programming side.
This photograph is very important because it&#39;s much later.
This is in the early 2000s. My son, Dimitri -- who&#39;s here,
many of you know Dimitri -- went to Cambodia, set up this school
that we had built, just as the school connected it to the Internet.
And these kids had their laptops. But it was really what spirited this,
plus the influence of Joe and others. We started One Laptop per Child.
This is the same village in Cambodia, just a couple of months ago.
These kids are real pros. There were just 7,000 machines out there
being tested by kids. Being a nonprofit is absolutely fundamental.
Everybody advised me not to be a nonprofit, but they were all wrong.
And the reason being a nonprofit is important is actually twofold.

There are many reasons, but the two that merit the little bit of time is:
one, the clarity of purpose is there. The moral purpose is clear.
I can see any head of state, any executive I want, at any time, because
I&#39;m not selling laptops. OK? I have no shareholders.
Whether we sell, it doesn&#39;t make any difference whatsoever.
The clarity of purpose is absolutely critical. And the second is very counterintuitive --
you can get the best people in the world.
If you look at our professional services, including search firms,
including communications, including legal services, including banking,
they&#39;re all pro bono. And it&#39;s not to save money.
We&#39;ve got money in the bank. It&#39;s because you get the best people.
You get the people who are doing it because they believe in the mission,
and they&#39;re the best people.
We couldn&#39;t afford to hire a CFO. We put out a job description for a CFO at zero salary,
and we had a queue of people.
It allows you to team up with people. The U.N.&#39;s not going to be
our partner if we&#39;re profit making. So announcing this with Kofi Annan
was very important, and the U.N. allowed us
to basically reach all the countries. And this was the machine we were showing
before I met Yves Behar.
And while this machine in some sense is silly,
in retrospect, it actually served a very important purpose.
That pencil-yellow crank was remembered by everybody.
Everybody remembered the pencil-yellow crank. It&#39;s different.
It was getting its power in a different way. It&#39;s kind of childlike.
Even though this wasn&#39;t the direction we went because the crank --
it really is stupid to have it on board, by the way.
In spite of what some people in the press don&#39;t get it, didn&#39;t understand it,
we didn&#39;t take it off because we didn&#39;t want to do --
having it on the laptop itself is really not what you want.
You want a separate thing, like the AC adaptor.
I didn&#39;t bring one with me, but they really work much better off-board.
And then, I could tell you lots about the laptop, but I decided on just four things.
Just keep in mind -- because there are other people, including Bill Gates,
who said, &quot;Gee, you&#39;ve got a real computer.&quot;
That computer is unlike anything you&#39;ve had, and does things --
there are four of them --
that you don&#39;t come close to. And it&#39;s very important to be low power,
and I hope that&#39;s picked up more by the industry.
That the reason that you want to be below two watts is
that&#39;s roughly what you can generate with your upper body.
Dual-mode display -- that sunlight display&#39;s fantastic.
We were using it at lunch today in the sunlight, and the more sunlight the better.
And that was really critical. The mesh network, it&#39;ll become commonplace.
And of course, &quot;rugged&quot; goes without saying.
And the reason I think design matters isn&#39;t because I wanted to go to art school.
And by the way, when I graduated from MIT,
I thought the worst and silliest thing to do would be to go to Paris for six years. 
(Laughter)

So, I didn&#39;t do that. But design matters for a number of reasons.
The most important being that it is the best way to make an inexpensive product.
Most people make inexpensive products by taking cheap design,
cheap labor, cheap components, and making a cheap laptop.
And, in English, the word &quot;cheap&quot; has
a double meaning, which is really appropriate,
because it&#39;s cheap, in the pejorative sense, as well as inexpensive.
But if you take a different approach, and you think of very large-scale integration,
very advanced materials, very advanced manufacturing --
so you&#39;re pouring chemicals in one end, iPods are spewing out the other --
and really cool design, that&#39;s what we wanted to do.
And I can race through these and save a lot of time because
Yves and I obviously didn&#39;t compare notes.
These are his slides, and so I don&#39;t have to talk about them.
But it was really, to us, very important as a strategy.
It wasn&#39;t just to kind of make it cute, because somebody --
you know, good design is very important.
Yves showed one of the power-generating devices.
The mesh network, the reason I -- and I won&#39;t go into it in great detail --
but when we deliver laptops to kids in the remotest and poorest parts of the world,
they&#39;re connected. There&#39;s not just laptops.
And so, we have to drop in satellite dishes. We put in generators.
It&#39;s a lot of stuff that goes behind these. These can talk to each other.
If you&#39;re in a desert, they can talk to each other about two kilometers apart.
If you&#39;re in the jungle, it&#39;s about 500 meters. So if a kid bicycles home,
or walks a few miles, they&#39;re going to be off the grid, so to speak.
They&#39;re not going to be near another laptop,
so you have to nail these onto a tree, and sort of, get it.
You don&#39;t call Verizon or Sprint. You build your own network.
And that&#39;s very important, the user interface.
We are launching with 18 keyboards. English is by far the minority.
Latin is relatively rare, too. You just look at some of the languages.
I&#39;m willing to suspect some of you hadn&#39;t even heard of them before.
Is there anybody in the room, one person, unless you work with OLPC,
is there anybody in the room that can tell me what language
the keyboard is that&#39;s on the screen? There&#39;s only one hand -- so you get it.
Yes, you&#39;re right. He&#39;s right. It&#39;s Amharic,
it&#39;s Ethiopian. In Ethiopia, there&#39;s never been a keyboard.
There is no keyboard standard because there&#39;s no market.
And this is the big difference.
Again, when you&#39;re a nonprofit, you look at children as a mission, not as a market.
So we went to Ethiopia, and we helped them make a keyboard.
And this will become the standard Ethiopian keyboard.
So what I want to end with is sort of what we&#39;re doing to roll it out.
And we changed strategy completely. I decided at the beginning --
it was a pretty good thing to decide in the beginning,
it&#39;s not what we&#39;re doing now -- is to go to six countries.
Big countries, one of them is not so big, but it&#39;s rich.
Here&#39;s the six. We went to the six,
and in each case the head of state said he would do it, he&#39;d do a million.
In the case of Gaddafi, he&#39;d do 1.2 million, and that they would launch it.
We thought, this is exactly the right strategy, get it out,
and then the little countries could sort of piggyback on these big countries.
And so I went to each of those countries
at least six times, met with the head of state probably two or three times.
In each case, got the ministers, went through a lot of the stuff.
This was a period in my life where I was traveling 330 days per year.
Not something you&#39;d envy or want to do.
In the case of Libya, it was a lot of fun meeting Gaddafi in his tent.
The camel smells were unbelievable.
And it was 45 degrees C. I mean, this was not
what you&#39;d call a cool experience. And former countries --
I say former, because none of them really came through this summer --
there was a big difference between getting a head of state
to have a photo opportunity, make a press release.
So we went to smaller ones. Uruguay, bless their hearts.
Small country, not so rich. President said he&#39;d do it, and guess what?
He did do it. The tender had nothing in it that related to us,
nothing specific about sunlight-readable, mesh-network, low-power,
but just a vanilla laptop proposal.
And guess what? We won it hands down.
When it was announced that they were going to do every child in Uruguay,
the first 100,000, boom, went to OLPC.
The next day -- the next day, not even 24 hours had passed -- in Peru,
the president of Peru said, &quot;We&#39;ll do 250.&quot; And boom, a little domino effect.
The president of Rwanda stepped in and said he would do it.
The president of Ethiopia said he would do it.
And boom, boom, boom. The president of Mongolia.
And so what happens is, these things start to happen with these countries --
still not enough.
Add up all those countries, it didn&#39;t quite get to thing, so we said,
&quot;Let&#39;s start a program in the United States.&quot; So, end of August, early September,
we decide to do this. We announced it near the middle, end --
just when the Clinton Initiative was taking place.
We thought that was a good time to announce it.
Launched it on the 12 of November.
We said it would be just for a short period until the 26. We&#39;ve extended it until the 31.
And the &quot;Give One, Get One&quot; program is really important because
it got a lot of people absolutely interested.
The first day it was just wild. And then we said,
&quot;Well, let&#39;s get people to give many. Not just one, and get one,
but maybe give 100, give 1,000.&quot; And that&#39;s where you come in.
And that&#39;s where I think it&#39;s very important. I don&#39;t want you all to go out and
buy 400 dollars worth of laptops. Okay? Do it, but that&#39;s not going to help. Okay?
If everybody in this room goes out tonight and orders one of these things for 400 dollars,
whatever it is, 300 people in the room doing it -- yeah, great.
I want you do something else.
And it&#39;s not to go out and buy 100 or 1,000, though,
I invite you to do that, and 10,000 would be even better.
Tell people about it! It&#39;s got to become viral, OK?
Use your mailing lists. People in this room have extraordinary mailing lists.
Get your friends to give one, get one.
And if each one of you sends it to 300 or 400 people, that would be fantastic.
I won&#39;t dwell on the pricing at all.
Just to say that when you do the &quot;Give One, Get One,&quot;
a lot of press is a bit about, &quot;They didn&#39;t make it, it&#39;s 188 dollars, it&#39;s not 100.&quot;
It will be 100 in two years. It will go below 100.
We&#39;ve pledged not to add features, but to bring that price down.
But it was the countries that wanted it to go up, and
we let them push it up for all sorts of reasons. So what you can do --
I&#39;ve just said it. Don&#39;t just give one, get one.
I just want to end with one last one. This one is not even
24-hours old, or maybe it&#39;s 24-hours.
The first kids got their laptops. They got them by ship,
and I&#39;m talking now about 7,000, 8,000 at a time went out this week.
They went to Uruguay, Peru, Mexico.
And it&#39;s been slow coming, and we&#39;re only making about 5,000 a week,
but we hope, we hope, sometime in next year,
maybe by the middle of the year,
to hit a million a month. Now put that number,
and a million isn&#39;t so much. It&#39;s not a big number.
We&#39;re selling a billion cell phones worldwide this year.
But a million a month in laptop-land is a big number.
And the world production today, everybody combined, making laptops,
is five million a month. So I&#39;m standing here telling you that sometime next year,
we&#39;re going to make 20 percent of the world production.
And if we do that, there are going to be a lot of lucky kids out there.
And we hope if you have EG two years from now,
or whenever you have it again,
I won&#39;t have bad breath, and I will be invited back,
and will have, hopefully by then, maybe 100 million out there to children.
Thank you.

(Applause)

