
It&#39;s amazing, when you meet a head of state and you say,
&quot;What is your most precious natural resource?&quot; --
they will not say children at first.
And then when you say children,
they will pretty quickly agree with you.

(Video): We&#39;re traveling today with
the Minister of Defense of Colombia,
head of the army and the head of the police,
and we&#39;re dropping off 650 laptops
today to children
who have no television, no telephone
and have been in a community
cut off from the rest of the world
for the past 40 years. 
The importance of delivering laptops to this region
is connecting kids who have otherwise been unconnected
because of the FARC,
the guerrillas that started off 40 years ago
as a political movement and then became a drug movement.
There are one billion children in the world,
and 50 percent of them don&#39;t have electricity
at home or at school.
And in some countries -- let me pick Afghanistan --
75 percent of the little girls don&#39;t go to school.
And I don&#39;t mean that they drop out of school
in the third or fourth grade -- they don&#39;t go.
So in the three years
since I talked at TED and showed a prototype,
it&#39;s gone from an idea
to a real laptop.
We have half a million laptops today
in the hands of children.
We have about a quarter of a million in transit
to those and other children,
and then there are another quarter of a million more
that are being ordered at this moment.
So, in rough numbers, there are a million laptops.
That&#39;s smaller than I predicted --
I predicted three to 10 million --
but is still a very large number.
In Colombia, we have about 3,000 laptops.
It&#39;s the Minister of Defense with whom we&#39;re working,
not the Minister of Education, because it is seen as
a strategic defense issue
in the sense of liberating these zones
that had been completely closed off,
in which the people who had been causing, if you will,
40 years&#39; worth of bombings and kidnappings
and assassinations lived.
And suddenly,
the kids have connected laptops.
They&#39;ve leapfrogged.
The change is absolutely monumental,
because it&#39;s not just opening it up,
but it&#39;s opening it up to the rest of the world.
So yes, they&#39;re building roads, yes, they&#39;re putting in telephone,
yes, there will be television.
But the kids six to 12 years old
are surfing the Internet in Spanish and in local languages,
so the children grow up
with access to information,
with a window into the rest of the world.
Before, they were closed off.
Interestingly enough, in other countries,
it will be the Minister of Finance who sees it
as an engine of economic growth.
And that engine is going to see the results in 20 years.
It&#39;s not going to happen, you know, in one year,
but it&#39;s an important, deeply economic
and cultural change
that happens through children.
Thirty-one countries in total are involved,
and in the case of Uruguay,
half the children already have them,
and by the middle of 2009,
every single child in Uruguay will have a laptop --
a little green laptop.
Now what are some of the results?
Some of the results
that go across every single country
include teachers saying
they have never loved teaching so much,
and reading comprehension
measured by third parties -- not by us -- skyrockets.
Probably the most important thing we see
is children teaching parents.
They own the laptops. They take them home.
And so when I met with three children from the schools,
who had traveled all day to come to Bogota,
one of the three children brought her mother.
And the reason she brought her mother
is that this six-year-old child
had been teaching her mother
how to read and write.
Her mother had not gone to primary school.
And this is such an inversion,
and such a wonderful example
of children being the agents of change.
So now, in closing, people say,
now why laptops?
Laptops are a luxury; it&#39;s like giving them iPods. No.
The reason you want laptops
is that the word is education, not laptop.
This is an education project, not a laptop project.
They need to learn learning. And then, just think --
they can have, let&#39;s say, 100 books.
In a village, you have 100 laptops,
each with a different set of 100 books,
and so that village suddenly has 10,000 books.
You and I didn&#39;t have 10,000 books when we went to primary school.
Sometimes school is under a tree,
or in many cases, the teacher has only a fifth-grade education,
so you need a collaborative model of learning,
not just building more schools and training more teachers,
which you have to do anyway.
So we&#39;re once again doing &quot;Give One, Get One.&quot;
Last year, we ran a &quot;Give One, Get One&quot; program,
and it generated over 100,000 laptops
that we were then able to give free.
And by being a zero-dollar laptop,
we can go to countries that can&#39;t afford it at all.
And that&#39;s what we did. We went to Haiti,
we went to Rwanda, Afghanistan,
Ethiopia, Mongolia.
Places that are not markets,
seeding it with the principles of
saturation, connectivity, low ages, etc.
And then we can actually roll out large numbers.

So think of it this way:
think of it as inoculating children
against ignorance.
And think of the laptop as a vaccine.
You don&#39;t vaccinate a few children.
You vaccinate all the children in an area.
