
We are at a remarkable moment in time.
We face over the next two decades
two fundamental transformations
that will determine whether the next 100 years
is the best of centuries or the worst of centuries.
Let me illustrate with an example.
I first visited Beijing 25 years ago
to teach at the People&#39;s University of China.
China was getting serious about market economics
and about university education,
so they decided to call in the foreign experts.
Like most other people,
I moved around Beijing by bicycle.
Apart from dodging the occasional vehicle,
it was a safe and easy way to get around.
Cycling in Beijing now
is a completely different prospect.
The roads are jammed by cars and trucks.
The air is dangerously polluted
from the burning of coal and diesel.
When I was there last in the spring,
there was an advisory for people of my age —
over 65 —
to stay indoors and not move much.
How did this come about?
It came from the way in which
Beijing has grown as a city.
It&#39;s doubled over those 25 years, more than doubled,
from 10 million to 20 million.
It&#39;s become a sprawling urban area
dependent on dirty fuel, dirty energy,
particularly coal.
China burns half the world&#39;s coal each year,
and that&#39;s why, it is a key reason why,
it is the world&#39;s largest emitter
of greenhouse gases.
At the same time, we have to recognize
that in that period China has grown remarkably.
It has become the world&#39;s second largest economy.
Hundreds of millions of people
have been lifted out of poverty.
That&#39;s really important.
But at the same time, the people of China

are asking the question:
What&#39;s the value of this growth
if our cities are unlivable?
They&#39;ve analyzed, diagnosed
that this is an unsustainable path of growth
and development.
China&#39;s planning to scale back coal.
It&#39;s looking to build its cities in different ways.
Now, the growth of China
is part of a dramatic change, fundamental change,
in the structure of the world economy.
Just 25 years ago, the developing countries,
the poorer countries of the world,
were, notwithstanding being
the vast majority of the people,
they accounted for only about a third
of the world&#39;s output.
Now it&#39;s more than half;
25 years from now, it will probably be two thirds
from the countries that we saw 25 years ago
as developing.
That&#39;s a remarkable change.
It means that most countries around the world,
rich or poor, are going to be facing
the two fundamental transformations
that I want to talk about and highlight.
Now, the first of these transformations
is the basic structural change
of the economies and societies
that I&#39;ve already begun to illustrate
through the description of Beijing.
Fifty percent now in urban areas.
That&#39;s going to go to 70 percent in 2050.
Over the next two decades, we&#39;ll see
the demand for energy rise by 40 percent,
and the growth in the economy and in the population
is putting increasing pressure on our land,
on our water and on our forests.
This is profound structural change.
If we manage it in a negligent
or a shortsighted way,
we will create waste, pollution, congestion,
destruction of land and forests.
If we think of those three areas that I have illustrated
with my numbers — cities, energy, land —
if we manage all that badly,
then the outlook for the lives and livelihoods
of the people around the world
would be poor and damaged.
And more than that,
the emissions of greenhouse gases would rise,
with immense risks to our climate.
Concentrations of greenhouse gases
in the atmosphere are already
higher than they&#39;ve been for millions of years.
If we go on increasing those concentrations,
we risk temperatures over the next century or so
that we have not seen on this planet
for tens of millions of years.
We&#39;ve been around as Homo sapiens —
that&#39;s a rather generous definition, sapiens —
for perhaps a quarter of a million
years, a quarter of a million.
We risk temperatures we haven&#39;t seen
for tens of millions of years over a century.
That would transform the relationship
between human beings and the planet.
It would lead to changing deserts,
changing rivers, changing patterns of hurricanes,
changing sea levels,
hundreds of millions of people,
perhaps billions of people who would have to move,
and if we&#39;ve learned anything from history,
that means severe and extended conflict.
And we couldn&#39;t just turn it off.
You can&#39;t make a peace treaty with the planet.
You can&#39;t negotiate with the laws of physics.
You&#39;re in there. You&#39;re stuck.
Those are the stakes we&#39;re playing for,
and that&#39;s why we have to make
this second transformation,
the climate transformation,
and move to a low-carbon economy.
Now, the first of these transformations
is going to happen anyway.
We have to decide whether to do it well or badly,
the economic, or structural, transformation.
But the second of the transformations,
the climate transformations, we have to decide to do.
Those two transformations face us
in the next two decades.
The next two decades are decisive
for what we have to do.
Now, the more I&#39;ve thought about this,
the two transformations coming together,
the more I&#39;ve come to realize
that this is an enormous opportunity.
It&#39;s an opportunity which we can use
or it&#39;s an opportunity which we can lose.
And let me explain through those three key areas

that I&#39;ve identified: cities, energy and land.
And let me start with cities.

I&#39;ve already described the problems of Beijing:
pollution, congestion, waste and so on.
Surely we recognize that in many of our cities
around the world.
Now, with cities, like life but particularly cities,
you have to think ahead.
The cities that are going to be built —
and there are many, and many big ones —
we have to think of how to design them
in a compact way
so we can save travel time 
and we can save energy.
The cities that already are 
there, well established,
we have to think about renewal
and investment in them
so that we can connect ourselves much better
within those cities, and make it easier,
encourage more people, to live closer to the center.
We&#39;ve got examples building around the world
of the kinds of ways in which we can do that.
The bus rapid transport system in Bogotá in Colombia
is a very important case of how to move around
safely and quickly in a non-polluting way

in a city: very frequent buses,
strongly protected routes, the same service, really,
as an underground railway system,
but much, much cheaper
and can be done much more quickly,
a brilliant idea in many more cities
around the world that&#39;s developing.
Now, some things in cities do take time.
Some things in cities can happen much more quickly.
Take my hometown, London.
In 1952, smog in London killed 4,000 people
and badly damaged the lives of many, many more.
And it happened all the time.
For those of you live outside London in the U.K.
will remember it used to be called The Smoke.
That&#39;s the way London was.
By regulating coal, within a few years
the problems of smog were rapidly reduced.
I remember the smogs well.
When the visibility dropped to [less] than
a few meters,
they stopped the buses and I had to walk.
This was the 1950s.
I had to walk home three miles from school.
Again, breathing was a hazardous activity.
But it was changed. It was changed by a decision.
Good decisions can bring good results,
striking results, quickly.

We&#39;ve seen more: In London, we&#39;ve
introduced the congestion charge,
actually quite quickly and effectively,
and we&#39;ve seen great improvements
in the bus system, and cleaned up the bus system.
You can see that the two
transformations I&#39;ve described,
the structural and the climate,
come very much together.
But we have to invest. We have to invest in our cities,
and we have to invest wisely, and if we do,
we&#39;ll see cleaner cities, quieter cities, safer cities,
more attractive cities, more productive cities,
and stronger community in those cities —
public transport, recycling, reusing,
all sorts of things that bring communities together.
We can do that, but we have to think,
we have to invest, we have to plan.
Let me turn to energy.
Now, energy over the last 25 years
has increased by about 50 percent.
Eighty percent of that comes from fossil fuels.
Over the next 20 years,
perhaps it will increase by another 40 percent or so.
We have to invest strongly in energy,
we have to use it much more efficiently,
and we have to make it clean.
We can see how to do that.
Take the example of California.
It would be in the top 10 countries in the world
if it was independent.
I don&#39;t want to start any —

(Laughter)

California&#39;s a big place.

(Laughter)

In the next five or six years,
they will likely move from
around 20 percent in renewables —
wind, solar and so on —
to over 33 percent,
and that would bring California back
to greenhouse gas emissions in 2020
to where they were in 1990,
a period when the economy in California
would more or less have doubled.
That&#39;s a striking achievement.
It shows what can be done.
Not just California — the 
incoming government of India
is planning to get solar technology
to light up the homes
of 400 million people
who don&#39;t have electricity in India.
They&#39;ve set themselves a target of five years.
I think they&#39;ve got a good chance of doing that.
We&#39;ll see, but what you&#39;re seeing now
is people moving much more quickly.
Four hundred million, more than the population
of the United States.
Those are the kinds of ambitions now
people are setting themselves
in terms of rapidity of change.
Again, you can see
good decisions can bring quick results,
and those two transformations,
the economy and the structure
and the climate and the low carbon,
are intimately intertwined.
Do the first one well, the structural,
the second one on the climate
becomes much easier.
Look at land,
land and particularly forests.
Forests are the hosts to valuable
plant and animal species.
They hold water in the soil
and they take carbon dioxide out of the atmosphere,
fundamental to the tackling of climate change.
But we&#39;re losing our forests.
In the last decade, we&#39;ve lost a forest area
the size of Portugal,
and much more has been degraded.
But we&#39;re already seeing
that we can do so much about that.
We can recognize the problem, but we can also
understand how to tackle it.
In Brazil, the rate of deforestation
has been reduced by 70 percent
over the last 10 years.
How? By involving local communities,
investing in their agriculture and their economies,
by monitoring more carefully,
by enforcing the law more strictly.
And it&#39;s not just stopping deforestation.
That&#39;s of course of first and fundamental importance,
but it&#39;s also regrading degraded land,
regenerating, rehabilitating degraded land.
I first went to Ethiopia in 1967.
It was desperately poor. In the following years,
it suffered devastating famines
and profoundly destructive social conflict.
Over the last few years, actually more than a few,
Ethiopia has been growing much more rapidly.
It has ambitions to be a middle-income country
15 years from now
and to be carbon neutral.
Again, I think it&#39;s a strong ambition
but it is a plausible one.
You&#39;re seeing that commitment there.
You&#39;re seeing what can be done.
Ethiopia is investing in clean energy.
It&#39;s working in the rehabilitation of land.
In Humbo, in southwest Ethiopia,
a wonderful project
to plant trees on degraded land
and work with local communities
on sustainable forest management
has led to big increases in living standards.
So we can see, from Beijing to London,
from California to India,
from Brazil to Ethiopia,
we do understand
how to manage those two transformations,
the structural and the climate.
We do understand how to manage those well.
And technology is changing very rapidly.
I don&#39;t have to list all those things
to an audience like this,
but you can see the electric cars,
you can see the batteries using new materials.
You can see that we can manage remotely now
our household appliances on our
mobile phones when we&#39;re away.
You can see better insulation.
And there&#39;s much more coming.
But, and it&#39;s a big but,
the world as a whole
is moving far too slowly.
We&#39;re not cutting emissions in the way we should.
We&#39;re not managing those structural transformations
as we can.
The depth of understanding of the
immense risks of climate change
are not there yet.
The depth of understanding
of the attractiveness of what we can do
is not there yet.
We need political pressure to build.
We need leaders to step up.
We can have better growth,
better climate, a better world.
We can make,
by managing those two transformations well,
the next 100 years the best of centuries.
If we make a mess of it,
we, you and me, if we make a mess of it,
if we don&#39;t manage those transformations properly,
it will be, the next 100 years
will be the worst of centuries.
That&#39;s the major conclusion
of the report on the economy and climate
chaired by ex-President Felipe Calderón of Mexico,
and I co-chaired that with him,
and we handed that report yesterday
here in New York, in the United Nations Building
to the Secretary-General of the U.N.,
Ban Ki-moon.
We know that we can do this.
Now, two weeks ago,
I became a grandfather for the fourth time.
Our daughter —
(Baby cries) 
(Laughter)
 
(Applause)
 —
Our daughter gave birth to Rosa here in New York
two weeks ago. Here are Helen and Rosa.

(Applause)

Two weeks old.
Are we going to look our grandchildren in the eye
and tell them that we understood the issues,
that we recognized the dangers and the opportunities,
and still we failed to act?
Surely not. Let&#39;s make the next 100 years
the best of centuries.

(Applause)

