
I want to talk today about --
I&#39;ve been asked to take the long view, and I&#39;m going to tell you what
I think are the three biggest problems for humanity
from this long point of view.
Some of these have already been touched upon by other speakers,
which is encouraging.
It seems that there&#39;s not just one person
who thinks that these problems are important.
The first is -- death is a big problem.
If you look at the statistics,
the odds are not very favorable to us.
So far, most people who have lived have also died.
Roughly 90 percent of everybody who has been alive has died by now.
So the annual death rate adds up to 150,000 --
sorry, the daily death rate -- 150,000 people per day,
which is a huge number by any standard.
The annual death rate, then, becomes 56 million.
If we just look at the single, biggest cause of death -- aging --
it accounts for roughly two-thirds of all human people who die.
That adds up to an annual death toll
of greater than the population of Canada.
Sometimes, we don&#39;t see a problem
because either it&#39;s too familiar or it&#39;s too big.
Can&#39;t see it because it&#39;s too big.
I think death might be both too familiar and too big
for most people to see it as a problem.
Once you think about it, you see this is not statistical points;
these are -- let&#39;s see, how far have I talked?
I&#39;ve talked for three minutes.
So that would be, roughly, 324 people have died since I&#39;ve begun speaking.
People like -- it&#39;s roughly the population in this room has just died.
Now, the human cost of that is obvious,
once you start to think about it -- the suffering, the loss --
it&#39;s also, economically, enormously wasteful.
I just look at the information, and knowledge, and experience
that is lost due to natural causes of death in general,
and aging, in particular.
Suppose we approximated one person with one book?
Now, of course, this is an underestimation.
A person&#39;s lifetime of learning and experience
is a lot more than you could put into a single book.
But let&#39;s suppose we did this.
52 million people die of natural causes each year
corresponds, then, to 52 million volumes destroyed.
Library of Congress holds 18 million volumes.
We are upset about the burning of the Library of Alexandria.
It&#39;s one of the great cultural tragedies
that we remember, even today.
But this is the equivalent of three Libraries of Congress --
burnt down, forever lost -- each year.
So that&#39;s the first big problem.
And I wish Godspeed to Aubrey de Grey,
and other people like him,
to try to do something about this as soon as possible.
Existential risk -- the second big problem.
Existential risk is a threat to human survival, or to the long-term potential of our species.
Now, why do I say that this is a big problem?
Well, let&#39;s first look at the probability --
and this is very, very difficult to estimate --
but there have been only four studies on this in recent years,
which is surprising.
You would think that it would be of some interest
to try to find out more about this given that the stakes are so big,
but it&#39;s a very neglected area.
But there have been four studies --
one by John Lesley, wrote a book on this.
He estimated a probability that we will fail

to survive the current century: 50 percent.
Similarly, the Astronomer Royal, whom we heard speak yesterday,
also has a 50 percent probability estimate.
Another author doesn&#39;t give any numerical estimate,
but says the probability is significant that it will fail.
I wrote a long paper on this.
I said assigning a less than 20 percent probability would be a mistake
in light of the current evidence we have.
Now, the exact figures here,
we should take with a big grain of salt,
but there seems to be a consensus that the risk is substantial.
Everybody who has looked at this and studied it agrees.
Now, if we think about what just reducing
the probability of human extinction by just one percentage point --
not very much -- so that&#39;s equivalent to 60 million lives saved,
if we just count the currently living people, the current generation.
Now one percent of six billion people is equivalent to 60 million.
So that&#39;s a large number.
If we were to take into account future generations
that will never come into existence if we blow ourselves up,
then the figure becomes astronomical.
If we could eventually colonize a chunk of the universe --
the Virgo supercluster --
maybe it will take us 100 million years to get there,
but if we go extinct we never will.
Then, even a one percentage point reduction
in the extinction risk could be equivalent
to this astronomical number -- 10 to the power of 32.
So if you take into account future generations as much as our own,
every other moral imperative of philanthropic cost just becomes irrelevant.
The only thing you should focus on
would be to reduce existential risk
because even the tiniest decrease in existential risk
would just overwhelm any other benefit you could hope to achieve.
And even if you just look at the current people,
and ignore the potential that would be lost if we went extinct,
it should still have a high priority.
Now, let me spend the rest of my time on the third big problem,
because it&#39;s more subtle and perhaps difficult to grasp.
Think about some time in your life --
some people might never have experienced it -- but some people,
there are just those moments that you have experienced
where life was fantastic.
It might have been at the moment of some great, creative inspiration
you might have had when you just entered this flow stage.
Or when you understood something you had never done before.
Or perhaps in the ecstasy of romantic love.
Or an aesthetic experience -- a sunset or a great piece of art.
Every once in a while we have these moments,
and we realize just how good life can be when it&#39;s at its best.
And you wonder, why can&#39;t it be like that all the time?
You just want to cling onto this.
And then, of course, it drifts back into ordinary life and the memory fades.
And it&#39;s really difficult to recall, in a normal frame of mind,
just how good life can be at its best.
Or how bad it can be at its worst.
The third big problem is that life isn&#39;t usually
as wonderful as it could be.
I think that&#39;s a big, big problem.
It&#39;s easy to say what we don&#39;t want.
Here are a number of things that we don&#39;t want --
illness, involuntary death, unnecessary suffering, cruelty,
stunted growth, memory loss, ignorance, absence of creativity.
Suppose we fixed these things -- we did something about all of these.
We were very successful.
We got rid of all of these things.
We might end up with something like this,
which is -- I mean, it&#39;s a heck of a lot better than that.
But is this really the best we can dream of?
Is this the best we can do?
Or is it possible to find something a little bit more inspiring to work towards?
And if we think about this,
I think it&#39;s very clear that there are ways
in which we could change things, not just by eliminating negatives,
but adding positives.

On my wish list, at least, would be:
much longer, healthier lives, greater subjective well-being,
enhanced cognitive capacities, more knowledge and understanding,
unlimited opportunity for personal growth
beyond our current biological limits, better relationships,
an unbounded potential for spiritual, moral
and intellectual development.
If we want to achieve this, what, in the world, would have to change?
And this is the answer -- we would have to change.
Not just the world around us, but we, ourselves.
Not just the way we think about the world, but the way we are -- our very biology.
Human nature would have to change.
Now, when we think about changing human nature,
the first thing that comes to mind
are these human modification technologies --
growth hormone therapy, cosmetic surgery,
stimulants like Ritalin, Adderall, anti-depressants,
anabolic steroids, artificial hearts.
It&#39;s a pretty pathetic list.
They do great things for a few people
who suffer from some specific condition,
but for most people, they don&#39;t really transform
what it is to be human.
And they also all seem a little bit --
most people have this instinct that, well, sure,
there needs to be anti-depressants for the really depressed people.
But there&#39;s a kind of queasiness
that these are unnatural in some way.
It&#39;s worth recalling that there are a lot of other
modification technologies and enhancement technologies that we use.
We have skin enhancements, clothing.
As far as I can see, all of you are users of this
enhancement technology in this room, so that&#39;s a great thing.
Mood modifiers have been used from time immemorial --
caffeine, alcohol, nicotine, immune system enhancement,
vision enhancement, anesthetics --
we take that very much for granted,
but just think about how great progress that is --
like, having an operation before anesthetics was not fun.
Contraceptives, cosmetics and brain reprogramming techniques --
that sounds ominous,
but the distinction between what is a technology --
a gadget would be the archetype --
and other ways of changing and rewriting human nature is quite subtle.
So if you think about what it means to learn arithmetic or to learn to read,
you&#39;re actually, literally rewriting your own brain.
You&#39;re changing the microstructure of your brain as you go along.
So in a broad sense, we don&#39;t need to think about technology
as only little gadgets, like these things here,
but even institutions and techniques,
psychological methods and so forth.
Forms of organization can have a profound impact on human nature.
Looking ahead, there is a range of technologies
that are almost certain to be developed sooner or later.
We are very ignorant about what the time scale for these things are,
but they all are consistent with everything we know
about physical laws, laws of chemistry, etc.
It&#39;s possible to assume,
setting aside a possibility of catastrophe,
that sooner or later we will develop all of these.
And even just a couple of these would be enough
to transform the human condition.
So let&#39;s look at some of the dimensions of human nature
that seem to leave room for improvement.
Health span is a big and urgent thing,
because if you&#39;re not alive,
then all the other things will be to little avail.
Intellectual capacity -- let&#39;s take that box,

which falls into a lot of different sub-categories:
memory, concentration, mental energy, intelligence, empathy.
These are really great things.
Part of the reason why we value these traits
is that they make us better at competing with other people --
they&#39;re positional goods.
But part of the reason --
and that&#39;s the reason why we have ethical ground for pursuing these --
is that they&#39;re also intrinsically valuable.
It&#39;s just better to be able to understand more of the world around you
and the people that you are communicating with,
and to remember what you have learned.
Modalities and special faculties.
Now, the human mind is not a single unitary information processor,
but it has a lot of different, special, evolved modules
that do specific things for us.
If you think about what we normally take as giving life a lot of its meaning --
music, humor, eroticism, spirituality, aesthetics,
nurturing and caring, gossip, chatting with people --
all of these, very likely, are enabled by a special circuitry
that we humans have,
but that you could have another intelligent life form that lacks these.
We&#39;re just lucky that we have the requisite neural machinery
to process music and to appreciate it and enjoy it.
All of these would enable, in principle -- be amenable to enhancement.
Some people have a better musical ability
and ability to appreciate music than others have.
It&#39;s also interesting to think about what other things are --
so if these all enabled great values,
why should we think that evolution has happened to provide us
with all the modalities we would need to engage
with other values that there might be?
Imagine a species
that just didn&#39;t have this neural machinery for processing music.
And they would just stare at us with bafflement
when we spend time listening to a beautiful performance,
like the one we just heard -- because of people making stupid movements,
and they would be really irritated and wouldn&#39;t see what we were up to.
But maybe they have another faculty, something else
that would seem equally irrational to us,
but they actually tap into some great possible value there.
But we are just literally deaf to that kind of value.
So we could think of adding on different,
new sensory capacities and mental faculties.
Bodily functionality and morphology and affective self-control.
Greater subjective well-being.
Be able to switch between relaxation and activity --
being able to go slow when you need to do that, and to speed up.
Able to switch back and forth more easily
would be a neat thing to be able to do --
easier to achieve the flow state,
when you&#39;re totally immersed in something you are doing.
Conscientiousness and sympathy.
The ability to -- it&#39;s another interesting application
that would have large social ramification, perhaps.
If you could actually choose to preserve your romantic attachments to one person,
undiminished through time,
so that wouldn&#39;t have to -- love would never have to fade if you didn&#39;t want it to.
That&#39;s probably not all that difficult.
It might just be a simple hormone or something that could do this.
It&#39;s been done in voles.
You can engineer a prairie vole to become monogamous
when it&#39;s naturally polygamous.
It&#39;s just a single gene.
Might be more complicated in humans, but perhaps not that much.
This is the last picture that I want to --
now we&#39;ve got to use the laser pointer.
A possible mode of being here would be a way of life --
a way of being, experiencing, thinking, seeing,
interacting with the world.
Down here in this little corner, here, we have the little sub-space
of this larger space that is accessible to human beings --
beings with our biological capacities.
It&#39;s a part of the space that&#39;s accessible to animals;
since we are animals, we are a subset of that.
And then you can imagine some enhancements of human capacities.
There would be different modes of being you could experience
if you were able to stay alive for, say, 200 years.
Then you could live sorts of lives and accumulate wisdoms
that are just not possible for humans as we currently are.
So then, you move off to this larger sphere of &quot;human +,&quot;
and you could continue that process and eventually
explore a lot of this larger space of possible modes of being.
Now, why is that a good thing to do?
Well, we know already that in this little human circle there,
there are these enormously wonderful and worthwhile modes of being --
human life at its best is wonderful.
We have no reason to believe that within this much, much larger space
there would not also be extremely worthwhile modes of being,
perhaps ones that would be way beyond our wildest ability
even to imagine or dream about.
And so, to fix this third problem,
I think we need -- slowly, carefully, with ethical wisdom and constraint --
develop the means that enable us to go out in this larger space and explore it
and find the great values that might hide there.
Thanks.
