
In 1962, Buckminster Fuller
presented the particularly audacious proposal for the Geoscope.
It was a 200-foot diameter geodesic sphere
to be suspended over the East River in New York City, in full view of the United Nations.
It was a big idea, for sure, and it was one that he felt could truly inform
and deeply affect the decision making of this body
through animations of global data, trends
and other information regarding the globe, on this sphere.
And today, 45 years later,
we clearly have no less need for this kind of clarity and perspective,
but what we do have is improved technology.
Today we don&#39;t need one million light bulbs to create a spherical display.
We can use LEDs.
LEDs are smaller, they&#39;re cheaper, they&#39;re longer lasting, they&#39;re more efficient.
Most importantly for this, they&#39;re faster.
And this speed, combined with today&#39;s high-performance micro-controllers,
allows us to actually simulate, in this piece,
over 17,000 LEDs -- using just 64.
And the way this happens is through the phenomenon of persistence of vision.
But as this ring rotates at about 1,700 rpm -- that&#39;s 28 times per second.
The equator&#39;s speed is actually about 60 miles per hour.
There are four on-board micro-controllers
that, each time this ring rotates
it, as it passes the rear of the display,
it picks up a position signal.
And from that, the on-board micro-controllers
can extrapolate the position of the ring at all points around the revolution
and display arbitrary bitmap images and animations.
But this is really just the beginning.
In addition to higher resolution versions of this display,
my father and I are working on a new patent-pending design
for a fully volumetric display using the same phenomenon.
It achieves this by rotating LEDs about two axes.
So as you can see here, this is a, eleven-inch diameter circuit board.
These blocks represent LEDs.
And so you could see that as this disc rotates about this axis,
it will create a disc of light that we can control.

That&#39;s nothing new: that&#39;s a propeller clock;
that&#39;s the rims that you can buy for your car.
But what is new is that, when we rotate this disc about this axis,
this disc of light actually becomes a sphere of light.
And so we can control that with micro-controllers
and create a fully volumetric, three-dimensional display with just 256 LEDs.
Now this piece is currently in process --
due out in May -- but what we&#39;ve done is we&#39;ve put together a small demo,
just to show the geometric translation of points into a sphere.
I&#39;ve got a little video to show you,
but keep in mind that this is with no electronic control,
and this is also with only four LEDs.
This is actually only about 1.5 percent of what the final display will be in May.
So, take a look.
And here you can see it&#39;s rotating about the vertical axis only, creating circles.
And then, as the other axis kicks in,
those actually blur into a volume.
And the shutter speed of the camera
actually makes it slightly less effective in this case.
But this piece is due out in May.
It&#39;ll be on display at the Interactive Telecommunications Spring Show
in Greenwich Village in New York City -- that&#39;s open to the public,
definitely invite you all to come and attend -- it&#39;s a fantastic show.
There are hundreds of student innovators with fantastic projects.
This piece, actually, will be on display
down in the Sierra Simulcast Lounge
in the breaks between now and the end of the show.
So I&#39;d love to talk to you all, and invite you
to come down and take a closer look.
It&#39;s an honor to be here. Thanks very much.

(Applause)

