
When I was five years old
I fell in love with airplanes.
Now I&#39;m talking about the &#39;30s.
In the &#39;30s an airplane had two wings
and a round motor,
and was always flown
by a guy who looked like Cary Grant.
He had high leather boots,
jodhpurs, an old leather jacket,
a wonderful helmet
and those marvelous goggles --
and, inevitably, a white scarf,
to flow in the wind.
He&#39;d always walk up to his airplane
in a kind of saunter,
devil-may-care saunter,
flick the cigarette away,
grab the girl waiting here, give her a kiss.

(Laughter)

And then mount his airplane,
maybe for the last time.
Of course I always wondered what would happen
if he&#39;d kissed the airplane first.

(Laughter)

But this was real romance to me.
Everything about flying in those years,
which was -- you have to stop and think for a moment --
was probably the most advanced
technological thing going on at the time.
So as a youngster,
I tried to get close to this
by drawing airplanes,
constantly drawing airplanes.
It&#39;s the way I got
a part of this romance.
And of course, in a way, when I say romance,
I mean in part
the aesthetics of that whole situation.
I think the word is the holistic experience
revolving around a product.
The product was that airplane.
But it built a romance.
Even the parts of the airplane
had French names.
Ze fuselage, ze empanage, ze nessal.
You know, from a romance language.
So that it was something that just got into your spirit.
It did mine.
And I decided I had to get closer than
just drawing fantasy airplanes.
I wanted to build airplanes.
So I built model airplanes.
And I found that in doing the model airplanes
the appearance drawings were not enough.
You couldn&#39;t transfer those
to the model itself.
If you wanted it to fly
you had to learn the discipline
of flying.
You had to learn about aeronautics.
You had to learn what made an airplane
stay in the air.
And of course, as a model in those years, you couldn&#39;t control it.
So it had to be self-righting,
and stay up without crashing.
So I had to give up
the approach of drawing
the fantasy shapes
and convert it to technical drawings --
the shape of the wing, the shape of the fuselage and so on --
and build an airplane over these drawings
that I knew followed some of the principles
of flying.
And in so doing, I could produce
a model that would fly, stay in the air.
And it had, once it was in the air,
some of this romance that I was in love with.
Well the act of drawing airplanes
led me to,
when I had the opportunity to choose
a course in school,
led me to sign up for aeronautical engineering.
And when I was sitting in classes --
in which no one asked me to draw an airplane --
to my surprise.
I had to learn mathematics and mechanics
and all this sort of thing.
I&#39;d wile away my time drawing airplanes
in the class.
One day a young man looked over my shoulder,
he said, &quot;You draw very well.
You should be in the art department.&quot;
And I said, &quot;Why?&quot;
And he said, &quot;Well for one thing, there are more girls there.&quot;

(Laughter)

So my romance was temporarily shifted.

(Laughter)

And I went into art
because they appreciated drawing.
Studied painting; didn&#39;t do very well at that.
Went through design,
some architecture.
Eventually hired myself out as a designer.
And for the following 25 years,
living in Italy,
living in America,
I doled out a piece of this romance
to anybody who&#39;d pay for it --
this sense, this aesthetic feeling,
for the experience revolving around
a designed object.
And it exists.
Any of you who rode the automobiles --
was it yesterday? --
at the track, you know the romance
revolving around those high performance cars.
Well in 25 years
I was mostly putting out
pieces of this romance
and not getting a lot back in
because design on call
doesn&#39;t always connect you with a circumstance
in which you can produce things of this nature.
So after 25 years I began to feel
as though I was running dry.
And I quit.
And I started up a very small operation --
went from 40 people
to one,
in an effort to rediscover my innocence.
I wanted to get back
where the romance was.
And I couldn&#39;t choose airplanes
because they had gotten sort of unromantic
at that point,
even though I&#39;d done a lot of airplane work,
on the interiors.
So I chose furniture.
And I chose chairs specifically
because I knew something about them.
I&#39;d designed a lot of chairs, over the years
for tractors and trucks
and submarines --
all kinds of things.
But not office chairs.
So I started doing that.
And I found that there were ways
to duplicate the same approach
that I used to use on the airplane.
Only this time,
instead of the product being shaped by the wind,
it was shaped by the human body.
So the discipline was --
as in the airplane you learn a lot about
how to deal with the air,
for a chair
you have to learn a lot about how to deal
with the body,
and what the body needs, wants,
indicates it needs.
And that&#39;s the way, ultimately
after some ups and downs,
I ended up designing the chair I&#39;m going to show you.
I should say one more thing. When I was doing those
model airplanes,
I did everything.
I conceived the kind of airplane.
I basically engineered it.
I built it.
And I flew it.
And that&#39;s the way I work now.
When I started this chair
it was not a preconceived notion.
Design nowadays, if you mean it,
you don&#39;t start with styling sketches.
I started with a lot of loose ideas,
roughly eight or nine years ago.
And the loose ideas had something
to do with what I knew happened with
people in the office,
at the work place -- people who worked,
and used task seating,
a great many of them sitting in front of a computer
all day long.
And I felt,
the one thing they don&#39;t need,
is a chair that interferes
with their main reason for sitting there.
So I took the approach
that the chair should do as much for them
as humanly possible
or as mechanistically possible
so that they didn&#39;t have to fuss with it.
So my idea was that,
instead of sitting down and reaching
for a lot of controls,
that you would sit on the chair,
and it would automatically balance your weight
against the force required
to recline.
Now that may not mean a lot to some of you.
But you know most good chairs do recline
because it&#39;s beneficial to open up this joint
between your legs and your upper body
for better breathing
and better flow.
So that if you sit down
on my chair,
whether you&#39;re five feet tall
or six foot six,
it always deals with your weight
and transfers the amount of force required
to recline
in a way that you don&#39;t have to look
for something to adjust.
I&#39;ll tell you right up front,
this is a trade off.
There are drawbacks to this.

One is: you can&#39;t
accommodate everybody.
There are some very light people,
some extremely heavy people,
maybe people with a lot of bulk up top.
They begin to fall off the end of your chart.
But the compromise, I felt,
was in my favor
because most people don&#39;t adjust their chairs.
They will sit in them forever.
I had somebody on the bus out to the racetrack
tell me about his sister calling him.
He said she had one of the new, better chairs.
She said, &quot;Oh I love it.&quot;
She said, &quot;But it&#39;s too high.&quot;

(Laughter)

So he said, &quot;Well I&#39;ll come over and look at it.&quot;
He came over and looked at it.
He reached down. He pulled a lever. And the chair sank down.
She said, &quot;Oh it&#39;s wonderful. How did you do that?&quot;
And he showed her the lever.
Well, that&#39;s typical
of a lot of us working in chairs.
And why should you
get a 20-page manual
about how to run a chair?

(Laughter)

I had one for a wristwatch once. 20 pages.
Anyway, I felt that it was important
that you didn&#39;t have to make an adjustment
in order to get this kind of action.
The other thing I felt was that armrests
had never really been properly approached
from the standpoint of how much
of an aid they could be
to your work life.
But I felt it was too much to ask
to have to adjust each individual armrest
in order to get it where you wanted.
So I spent a long time.
I said I worked eight or nine years on it.
And each of these things went along
sort of in parallel
but incrementally were a problem of their own.
I worked a long time on figuring out
how to move the arms over a much greater arc --
that is up and down --
and make them a lot easier,
so that you didn&#39;t have to use a button.
And so after many trials, many failures,
we came up with a very simple arrangement
in which we could just move
one arm or the other.
And they go up easily.
And stop where you want.
You can put them down, essentially out of the way.
No arms at all.
Or you can pull them up where you want them.
And this was another thing that I felt,
while not nearly as romantic
as Cary Grant,
nevertheless begins to
grab a little bit of aesthetic
operation, aesthetic performance
into a product.
The next area that was of interest to me
was the fact that reclining
was a very important factor.
And the more you can recline,
in a way, the better it is.
The more the angle between here and here opens up --
and nowadays, with a screen in front of you,
you don&#39;t want to have your eye drop too far in the recline,
so we keep it at more or less the same level --
but you transfer weight
off your tailbones.
Would everybody put their hand under their bottom
and feel their tailbone?

(Laughter)

You feel that bone under there?

(Laughter)

Just your own.

(Laughter)

There&#39;s two of them, one on either side.
All the weight of your upper torso --
your arms, your head --
goes right down through your back,
your spine, into those bones when you sit.
And that&#39;s a lot of load.
Just relieving your arms with armrests
takes 20 percent of that load off.
Now that, if your spine is not held in a good position,
will help bend your spine the wrong way, and so on.
So to unload
that great weight --
if that indeed exists --
you can recline.
When you recline you take away a lot of that load
off your bottom end, and transfer it to your back.
At the same time, as I say, you open up this joint.
And breathability is good.
But to do that, if you have any
amount of recline,
it gets to the point where you need a headrest
because nearly always,
automatically hold your head
in a vertical position, see?
As I recline, my head says more or less vertical.
Well if you&#39;re reclined a great deal,
you have to use muscle force
to hold your head there.
So that&#39;s where a headrest comes in.
Now headrest is a challenge
because you want it to adjust
enough so that it&#39;ll fit,
you know, a tall guy and a short girl.
So here we are.
I&#39;ve got five inches of adjustment here
in order to get the headrest in the right place.
But then I knew from experience
and looking around in offices
where there were chairs with headrests
that nobody would ever bother
to reach back and turn a knob
and adjust the headrest to put it in position.
And you need it in a different position
when you&#39;re upright, then when you&#39;re reclined.
So I knew that had to be solved, and had to be automatic.
So if you watch this chair
as I recline, the headrest comes up
to meet my neck.
Ideally you want to put the head support
in the cranial area, right there.
So that part of it took a long time
to work out.

And there is a variety of other things: the shape of the cushions,
the gel we put.
We stole the idea from bicycle seats,
and put gel in the cushions
and in the armrests
to absorb point load --
distributes the loading so you don&#39;t get hard spots.
You cant hit your elbow
on bottom.
And I did want to demonstrate
the fact that the chair can accommodate people.
While you&#39;re sitting in it you can adjust it
down for the five-footer,
or you can adjust it
for the six-foot-six guy --
all within the scope of a few simple adjustments.

(Applause)

