

Translator: Bob Prottas

Reviewer: Ariana Bleau Lugo
The first time I stood
in the operating room
and watched a real surgery,
I had no idea what to expect.
I was a college student in engineering.
I thought it was going to be like on TV.
Ominous music playing in the background,
beads of sweat pouring down the surgeon&#39;s face.
But it wasn&#39;t like that at all.
There was music playing on this day,
I think it was Madonna&#39;s greatest hits. 
(Laughter)

And there was plenty of conversation,
not just about the patient&#39;s heart rate,
but about sports and weekend plans.
And since then, the more surgeries I watched,
the more I realized this is how it is.
In some weird way, it&#39;s just
another day at the office.
But every so often
the music gets turned down,
everyone stops talking,
and stares at exactly the same thing.
And that&#39;s when you know
that something absolutely critical
and dangerous is happening.
The first time I saw that
I was watching a type of surgery
called laparoscopic surgery
And for those of you who are unfamiliar,
laparoscopic surgery, instead of the large
open incision you might
be used to with surgery,
a laparoscopic surgery
is where the surgeon creates
these three or more small
incisions in the patient.
And then inserts these long, thin instruments
and a camera,
and actually does the procedure inside the patient.
This is great because there&#39;s
much less risk of infection,
much less pain, shorter recovery time.
But there is a trade-off,
because these incisions are created
with a long, pointed device
called a trocar.
And the way the surgeon uses this device
is that he takes it
and he presses it into the abdomen
until it punctures through.
And now the reason why 
everyone in the operating room
was staring at that device on that day
was because he had to be absolutely careful
not to plunge it through
and puncture it into the organs 
and blood vessels below.
But this problem should seem 
pretty familiar to all of you
because I&#39;m pretty sure 
you&#39;ve seen it somewhere else.

(Laughter)

Remember this?

(Applause)

You knew that at any second
that straw was going to plunge through,
and you didn&#39;t know if it was 
going to go out the other side
and straight into your hand,
or if you were going to
get juice everywhere,
but you were terrified. Right?
Every single time you did this,
you experienced the same
fundamental physics
that I was watching in the operating room that day.
And it turns out it really is a problem.
In 2003, the FDA actually came out and said
that trocar incisions might 
be the most dangerous step
in minimally invasive surgery.
Again in 2009, we see a paper that says
that trocars account for over half
of all major complications in laparoscopic surgery.
And, oh by the way,
this hasn&#39;t changed for 25 years.
So when I got to graduate school,
this is what I wanted to work on.
I was trying to explain to a friend of mine
what exactly I was spending my time doing,
and I said,
&quot;It&#39;s like when you&#39;re drilling through a wall
to hang something in your apartment.
There&#39;s that moment when the drill
first punctures through the wall
and there&#39;s this plunge. Right?
And he looked at me and he said,
&quot;You mean like when they drill 
into people&#39;s brains?&quot;
And I said, &quot;Excuse me?&quot; 
(Laughter)

And then I looked it up and they
do drill into people&#39;s brains.
A lot of neurosurgical procedures
actually start with a drill
incision through the skull.
And if the surgeon isn&#39;t careful,
he can plunge directly into the brain.
So this is the moment when I started thinking,
okay, cranial drilling, laparoscopic surgery,
why not other areas of medicine?
Because think about it, when was
the last time you went to the doctor
and you didn&#39;t get stuck with something? Right?
So the truth is
in medicine puncture is everywhere.
And here are just a couple
of the procedures that I&#39;ve found
that involve some tissue puncture step.
And if we take just three of them —
laparoscopic surgery, 
epidurals, and cranial drilling —
these procedures account 
for over 30,000 complications
every year in this country alone.
I call that a problem worth solving.
So let&#39;s take a look at some of the devices
that are used in these types of procedures.
I mentioned epidurals. This is an epidural needle.
It&#39;s used to puncture through 
the ligaments in the spine
and deliver anesthesia during childbirth.
Here&#39;s a set of bone marrow biopsy tools.
These are actually used
to burrow into the bone
and collect bone marrow
or sample bone lesions.
Here&#39;s a bayonette from the Civil War.

(Laughter)

If I had told you it was a 
medical puncture device
you probably would have believed me.
Because what&#39;s the difference?
So, the more I did this research
the more I thought there has to be
a better way to do this.
And for me the key to this problem
is that all these different puncture devices
share a common set of fundamental physics.
So what are those physics?
Let&#39;s go back to drilling through a wall.
So you&#39;re applying a force 
on a drill towards the wall.
And Newton says the wall
is going to apply force back,
equal and opposite.
So, as you drill through the wall,
those forces balance.
But then there&#39;s that moment
when the drill first punctures
through the other side of the wall,
and right at that moment 
the wall can&#39;t push back anymore.
But your brain hasn&#39;t reacted 
to that change in force.
So for that millisecond,
or however long it takes you 
to react, you&#39;re still pushing,
and that unbalanced force 
causes an acceleration,
and that is the plunge.
But what if right at the moment of puncture
you could pull that tip back,
actually oppose the forward acceleration?
That&#39;s what I set out to do.
So imagine you have a device
and it&#39;s got some kind of sharp tip 
to cut through tissue.
What&#39;s the simplest way 
you could pull that tip back?
I chose a spring.
So when you extend that spring, 
you extend that tip out
so it&#39;s ready to puncture tissue,
the spring wants to pull the tip back.
How do you keep the tip in place
until the moment of puncture?
I used this mechanism.
When the tip of the device
is pressed against tissue,
the mechanism expands outwards 
and wedges in place against the wall.
And the friction that&#39;s generated
locks it in place and prevents
the spring from retracting the tip.
But right at the moment of puncture,
the tissue can&#39;t push back
on the tip anymore.
So the mechanism unlocks 
and the spring retracts the tip.
Let me show you that 
happening in slow motion.
This is about 2,000 frames a second,
and I&#39;d like you to notice the tip
that&#39;s right there on the bottom, 
about to puncture through tissue.
And you&#39;ll see that 
right at the moment of puncture,
right there, the mechanism unlocks 
and retracts that tip back.
I want to show it to you again, a little closer up.
You&#39;re going to see the sharp bladed tip,
and right when it punctures 
that rubber membrane
it&#39;s going to disappear
into this white blunt sheath.
Right there.
That happens within four 100ths 
of a second after puncture.
And because this device is designed
to address the physics of puncture
and not the specifics of cranial drilling
or laparoscopic surgery, 
or another procedure,
it&#39;s applicable across these
different medical disciplines
and across different length scales.
But it didn&#39;t always look like this.
This was my first prototype.
Yes, those are popsicle sticks,
and there&#39;s a rubber band at the top.
It took about 30 minutes to do this, but it worked.
And it proved to me that my idea worked
and it justified the next couple
years of work on this project.
I worked on this because
this problem really fascinated me.
It kept me up at night.
But I think it should fascinate you too,
because I said puncture is everywhere.
That means at some point 
it&#39;s going to be your problem too.
That first day in the operating room
I never expected to find myself 
on the other end of a trocar.
But last year, I got appendicitis 
when I was visiting Greece.
So I was in the hospital in Athens,
and the surgeon was telling me
he was going to perform 
a laparoscopic surgery.
He was going to remove my appendix 
through these tiny incisions,
and he was talking about what
I could expect for the recovery,
and what was going to happen.
He said, &quot;Do you have any questions?&quot;
And I said, &quot;Just one, doc.
What kind of trocar do you use?&quot;
So my favorite quote 
about laparoscopic surgery

comes from a Doctor H. C. Jacobaeus:
&quot;It is puncture itself that causes risk.&quot;
That&#39;s my favorite quote 
because H.C. Jacobaeus
was the first person to ever perform 
laparoscopic surgery on humans,
and he wrote that in 1912.
This is a problem that&#39;s been injuring and
even killing people for over 100 years.
So it&#39;s easy to think that for
every major problem out there
there&#39;s some team of experts 
working around the clock to solve it.
The truth is that&#39;s not always the case.
We have to be better at finding those problems
and finding ways to solve them.
So if you come across a problem that grabs you,
let it keep you up at night.
Allow yourself to be fascinated,
because there are so many lives to save.

(Applause)

