
Interestingly, Charles Darwin
was born a very lightly pigmented man,
in a moderately-to-darkly pigmented world.
Over the course of his life,
Darwin had great privilege.
He lived in a fairly wealthy home.
He was raised by very supportive and interested parents.
And when he was in his 20s
he embarked upon a remarkable voyage 
on the ship the Beagle.
And during the course of that voyage,

he saw remarkable things:
tremendous diversity of plants and animals, and humans.
And the observations that he made
on that epic journey
were to be eventually distilled
into his wonderful book, &quot;On the Origin of Species,&quot;
published 150 years ago.
Now what is so interesting
and to some, the extent, what&#39;s a bit infamous
about &quot;The Origin of Species,&quot;
is that there is only one line in it
about human evolution.
&quot;Light will be thrown on the origin of man
and his history.&quot;
It wasn&#39;t until much longer,
much later,
that Darwin actually spoke
and wrote about humans.
Now in his years of
traveling on the Beagle,
and from listening to the accounts
or explorers and naturalists,
he knew that skin color
was one of the most important ways
in which people varied.
And he was somewhat interested in the pattern of skin color.
He knew that darkly pigmented peoples
were found close to the equator;
lightly pigmented peoples, like himself,
were found closer to the poles.
So what did he make of all this?
Well he didn&#39;t write anything about it in The Origin of Species.
But much later, in 1871,
he did have something to say about it.
And it was quite curious. He said,
&quot;Of all the differences between the races of men,
the color of the skin is the most conspicuous
and one of the best marked.&quot;
And he went on to say,
&quot;These differences do not coincide
with corresponding differences in climate.&quot;
So he had traveled all around.
He had seen people of different colors
living in different places.
And yet he rejected the idea
that human skin pigmentation
was related to the climate.
If only Darwin lived today.
If only Darwin had NASA.
Now, one of the wonderful things that NASA does
is it puts up a variety of satellites
that detect all sort of interesting things about our environment.
And for many decades now
there have been a series of TOMS satellites
that have collected data about the radiation of the Earth&#39;s surface.
The TOMS 7 satellite data, shown here,
show the annual average
ultraviolet radiation at the Earth&#39;s surface.
Now the really hot pink and red areas
are those parts of the world that receive the highest amounts
of UV during the year.
The incrementally cooler colors --
blues, greens, yellows, and finally grays --
indicate areas of much lower ultraviolet radiation.
What&#39;s significant to the story of human skin pigmentation
is just how much of the Northern Hemisphere
is in these cool gray zones.
This has tremendous implications for our understanding
of the evolution of human skin pigmentation.
And what Darwin could not appreciate,
or didn&#39;t perhaps want to appreciate at the time,
is that there was a fundamental relationship
between the intensity of ultraviolet radiation
and skin pigmentation.
And that skin pigmentation itself
was a product of evolution.
And so when we look at a map of skin color,
and predicted skin color, as we know it today,
what we see is a beautiful gradient
from the darkest skin pigmentations toward the equator,
and the lightest ones toward the poles.
What&#39;s very, very important here
is that the earliest humans
evolved in high-UV environments,
in equatorial Africa.
The earliest members of our lineage,
the genus Homo, were darkly pigmented.
And we all share this incredible heritage
of having originally been
darkly pigmented,
two million to one and half million years ago.
Now what happened in our history?
Let&#39;s first look at the relationship
of ultraviolet radiation to the Earth&#39;s surface.
In those early days of our evolution,
looking at the equator,
we were bombarded by high levels of ultraviolet radiation.
The UVC, the most energetic type,
was occluded by the Earth&#39;s atmosphere.
But UVB and UVA
especially, came in unimpeded.
UVB turns out to be incredibly important.
It&#39;s very destructive,
but it also catalyzes the production of vitamin D in the skin,
vitamin D being a molecule that we very much need
for our strong bones, the health of our immune system,
and myriad other important functions in our bodies.
So, living at the equator, we got
lots and lots of ultraviolet radiation
and the melanin --
this wonderful, complex, ancient polymer
compound in our skin --
served as a superb natural sunscreen.
This polymer is amazing
because it&#39;s present in so many different organisms.
Melanin, in various forms, has probably been on the Earth
a billion years,
and has been recruited over and over again
by evolution, as often happens.
Why change it if it works?
So melanin was recruited, in our lineage,
and specifically in our earliest ancestors
evolving in Africa,
to be a natural sunscreen.
Where it protected the body
against the degradations of ultraviolet radiation,
the destruction, or damage to DNA,
and the breakdown of a very important molecule called folate,
which helps to fuel cell production,
and reproduction in the body.
So, it&#39;s wonderful. We evolved this very protective,
wonderful covering of melanin.
But then we moved.
And humans dispersed -- not once, but twice.
Major moves, outside of our equatorial homeland,
from Africa into other parts of the Old World,
and most recently, into the New World.
When humans dispersed into these latitudes,
what did they face?
Conditions were significantly colder,
but they were also less intense
with respect to the ultraviolet regime.
So if we&#39;re somewhere in the Northern Hemisphere,
look at what&#39;s happening to the ultraviolet radiation.
We&#39;re still getting a dose of UVA.
But all of the UVB,
or nearly all of it,
is dissipated through the thickness of the atmosphere.
In the winter, when you are skiing in the Alps,
you may experience ultraviolet radiation.
But it&#39;s all UVA,
and, significantly, that UVA
has no ability to make vitamin D in your skin.
So people inhabiting northern hemispheric environments
were bereft of the potential
to make vitamin D in their skin for most of the year.
This had tremendous consequences
for the evolution of human skin pigmentation.
Because what happened, in order to ensure health and well-being,
these lineages of people
dispersing into the Northern Hemisphere
lost their pigmentation.
There was natural selection
for the evolution of lightly pigmented skin.
Here we begin to see the evolution
of the beautiful sepia rainbow
that now characterizes all of humanity.
Lightly pigmented skin evolved not just once,
not just twice, but probably three times.
Not just in modern humans,
but in one of our distant unrelated ancestors,
the Neanderthals.
A remarkable, remarkable testament
to the power of evolution.
Humans have been on the move for a long time.
And just in the last 5,000 years,
in increasing rates, over increasing distances.
Here are just some of the biggest movements of people,
voluntary movements, in the last 5,000 years.

Look at some of the major latitudinal transgressions:
people from high UV areas
going to low UV and vice versa.
And not all these moves were voluntary.
Between 1520 and 1867,
12 million, 500 people
were moved from high UV
to low UV areas
in the transatlantic slave trade.
Now this had all sorts of invidious social consequences.
But it also had deleterious
health consequences to people.
So what? We&#39;ve been on the move.
We&#39;re so clever we can overcome all of these
seeming biological impediments.
Well, often we&#39;re unaware
of the fact that we&#39;re living
in environments in which our skin
is inherently poorly adapted.
Some of us with lightly pigmented skin
live in high-UV areas.
Some of us with darkly pigmented skin
live in low-UV areas.
These have tremendous consequences for our health.
We have to, if we&#39;re lightly pigmented,
be careful about the problems of skin cancer,
and destruction of folate in our bodies,
by lots of sun.
Epidemiologists and doctors
have been very good about telling us
about protecting our skin.
What they haven&#39;t been so good about instructing people
is the problem of darkly pigmented people
living in high latitude areas,
or working inside all the time.
Because the problem there is just as severe,
but it is more sinister,
because vitamin D deficiency,
from a lack of ultraviolet B radiation,
is a major problem.
Vitamin D deficiency creeps up on people,
and causes all sorts of health problems to their bones,
to their gradual decay of their immune systems,
or loss of immune function,
and probably some problems
with their mood and health,
their mental health.
So we have, in skin pigmentation,
one of these wonderful products of evolution
that still has consequences for us today.
And the social consequences,
as we know, are incredibly profound.
We live in a world where we
have lightly and darkly pigmented people
living next to one another,
but often brought into proximity initially
as a result of very invidious social interactions.
So how can we overcome this?
How can we begin to understand it?
Evolution helps us.
200 years after Darwin&#39;s birthday,
we have the first moderately pigmented President of the United States.

(Applause)

How wonderful is that?

(Applause)

This man is significant for a whole host of reasons.
But we need to think about how he compares,
in terms of his pigmentation, to other people on Earth.
He, as one of many urban admixed populations,
is very emblematic
of a mixed parentage, of a mixed pigmentation.
And he resembles, very closely,
people with moderate levels of pigmentation
who live in southern Africa, or Southeast Asia.
These people have a tremendous potential
to tan, to develop more pigment in their skin,
as a result of exposure to sun.
They also run the risk of vitamin D deficiency,
if they have desk jobs, like that guy.
So lets all wish for his great health,
and his awareness of his own skin pigmentation.
Now what is wonderful
about the evolution of human skin pigmentation,
and the phenomenon of pigmentation,
is that it is the demonstration,
the evidence, of evolution
by natural selection,
right on your body.
When people ask you, &quot;What is the evidence for evolution?&quot;
You don&#39;t have to think about some exotic examples, or fossils.
You just have to look at your skin.
Darwin, I think, would have appreciated this,
even though he eschewed the importance
of climate on the evolution of pigmentation during his own life.
I think, were he able to look
at the evidence we have today, he would understand it.
He would appreciate it.
And most of all, he would teach it.
You, you can teach it.
You can touch it.
You can understand it.
Take it out of this room.
Take your skin color,
and celebrate it.
Spread the word.
You have the evolution
of the history of our species,
part of it, written in your skin.
Understand it. Appreciate it. Celebrate it.
Go out. Isn&#39;t it beautiful? Isn&#39;t it wonderful?
You are the products of evolution.
Thank you.

(Applause)

