
Good morning everybody.
I work with really amazing,
little, itty-bitty creatures called cells.
And let me tell you what it&#39;s like
to grow these cells in the lab.
I work in a lab where we take cells out of their native environment.
We plate them into dishes
that we sometimes call petri dishes.
And we feed them -- sterilely of course --
with what we call cell culture media -- which is like their food --
and we grow them in incubators.
Why do I do this?
We observe the cells in a plate,
and they&#39;re just on the surface.
But what we&#39;re really trying to do in my lab
is to engineer tissues out of them.
What does that even mean?
Well it means growing an actual heart,
let&#39;s say,
or grow a piece of bone
that can be put into the body.
Not only that, but they can also be used for disease models.
And for this purpose, traditional cell culture techniques
just really aren&#39;t enough.
The cells are kind of homesick;
the dish doesn&#39;t feel like their home.
And so we need to do better at copying their natural environment
to get them to thrive.
We call this the biomimetic paradigm --
copying nature in the lab.
Let&#39;s take the example of the heart,
the topic of a lot of my research.
What makes the heart unique?
Well, the heart beats,
rhythmically, tirelessly, faithfully.
We copy this in the lab
by outfitting cell culture systems with electrodes.
These electrodes act like mini pacemakers
to get the cells to contract in the lab.
What else do we know about the heart?
Well, heart cells are pretty greedy.
Nature feeds the heart cells in your body
with a very, very dense blood supply.
In the lab, we micro-pattern channels
in the biomaterials
on which we grow the cells,
and this allows us to flow the cell culture media, the cells&#39; food,
through the scaffolds where we&#39;re growing the cells --
a lot like what you might expect
from a capillary bed in the heart.

So this brings me to lesson number one:
life can do a lot with very little.
Let&#39;s take the example of electrical stimulation.
Let&#39;s see how powerful just one of these essentials can be.
On the left, we see a tiny piece of beating heart tissue
that I engineered from rat cells in the lab.
It&#39;s about the size of a mini marshmallow.
And after one week, it&#39;s beating.
You can see it in the upper left-hand corner.
But don&#39;t worry if you can&#39;t see it so well.
It&#39;s amazing that these cells beat at all.
But what&#39;s really amazing
is that the cells, when we electrically stimulate them,
like with a pacemaker,
that they beat so much more.

But that brings me to lesson number two:
cells do all the work.
In a sense, tissue engineers have a bit of an identity crisis here,
because structural engineers
build bridges and big things,
computer engineers, computers,
but what we are doing
is actually building enabling technologies for the cells themselves.
What does this mean for us?
Let&#39;s do something really simple.
Let&#39;s remind ourselves
that cells are not an abstract concept.
Let&#39;s remember that our cells sustain our lives
in a very real way.
&quot;We are what we eat,&quot; could easily be described
as, &quot;We are what our cells eat.&quot;
And in the case of the flora in our gut,
these cells may not even be human.
But it&#39;s also worth noting
that cells also mediate our experience of life.
Behind every sound, sight, touch, taste and smell
is a corresponding set of cells
that receive this information
and interpret it for us.

It begs the question:
shall we expand our sense of environmental stewardship
to include the ecosystem of our own bodies?
I invite you to talk about this with me further,
and in the meantime, I wish you luck.
May none of your non-cancer cells
become endangered species.
Thank you.

(Applause)

