

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;d like to show you a video of some of the models
I work with.
They&#39;re all the perfect size, and they don&#39;t have an ounce of fat.
Did I mention they&#39;re gorgeous?
And they&#39;re scientific models? (Laughs)
As you might have guessed, I&#39;m a tissue engineer,
and this is a video of some of the beating heart
that I&#39;ve engineered in the lab.
And one day we hope that these tissues
can serve as replacement parts for the human body.
But what I&#39;m going to tell you about today
is how these tissues make awesome models.
Well, let&#39;s think about the drug screening process for a moment.
You go from drug formulation, lab testing, animal testing,
and then clinical trials, which you might call human testing,
before the drugs get to market.
It costs a lot of money, a lot of time,
and sometimes, even when a drug hits the market,
it acts in an unpredictable way and actually hurts people.
And the later it fails, the worse the consequences.
It all boils down to two issues. One, humans are not rats,
and two, despite our incredible similarities to one another,
actually those tiny differences between you and I
have huge impacts with how we metabolize drugs
and how those drugs affect us.
So what if we had better models in the lab
that could not only mimic us better than rats
but also reflect our diversity?
Let&#39;s see how we can do it with tissue engineering.
One of the key technologies that&#39;s really important
is what&#39;s called induced pluripotent stem cells.
They were developed in Japan pretty recently.
Okay, induced pluripotent stem cells.
They&#39;re a lot like embryonic stem cells
except without the controversy.
We induce cells, okay, say, skin cells,
by adding a few genes to them, culturing them,
and then harvesting them.
So they&#39;re skin cells that can be tricked,
kind of like cellular amnesia, into an embryonic state.
So without the controversy, that&#39;s cool thing number one.
Cool thing number two, you can grow any type of tissue

out of them: brain, heart, liver, you get the picture,
but out of your cells.
So we can make a model of your heart, your brain
on a chip.
Generating tissues of predictable density and behavior
is the second piece, and will be really key towards
getting these models to be adopted for drug discovery.
And this is a schematic of a bioreactor we&#39;re developing in our lab
to help engineer tissues in a more modular, scalable way.
Going forward, imagine a massively parallel version of this
with thousands of pieces of human tissue.
It would be like having a clinical trial on a chip.
But another thing about these induced pluripotent stem cells
is that if we take some skin cells, let&#39;s say,
from people with a genetic disease
and we engineer tissues out of them,
we can actually use tissue-engineering techniques
to generate models of those diseases in the lab.
Here&#39;s an example from Kevin Eggan&#39;s lab at Harvard.
He generated neurons
from these induced pluripotent stem cells
from patients who have Lou Gehrig&#39;s Disease,
and he differentiated them into neurons, and what&#39;s amazing
is that these neurons also show symptoms of the disease.
So with disease models like these, we can fight back
faster than ever before and understand the disease better
than ever before, and maybe discover drugs even faster.
This is another example of patient-specific stem cells
that were engineered from someone with retinitis pigmentosa.
This is a degeneration of the retina.
It&#39;s a disease that runs in my family, and we really hope
that cells like these will help us find a cure.
So some people think that these models sound well and good,
but ask, &quot;Well, are these really as good as the rat?&quot;
The rat is an entire organism, after all,
with interacting networks of organs.
A drug for the heart can get metabolized in the liver,
and some of the byproducts may be stored in the fat.
Don&#39;t you miss all that with these tissue-engineered models?
Well, this is another trend in the field.
By combining tissue engineering techniques with microfluidics,
the field is actually evolving towards just that,
a model of the entire ecosystem of the body,
complete with multiple organ systems to be able to test
how a drug you might take for your blood pressure
might affect your liver or an antidepressant might affect your heart.
These systems are really hard to build, but we&#39;re just starting to be able to get there,
and so, watch out.
But that&#39;s not even all of it, because once a drug is approved,
tissue engineering techniques can actually help us develop more personalized treatments.
This is an example that you might care about someday,
and I hope you never do,
because imagine if you ever get that call
that gives you that bad news that you might have cancer.
Wouldn&#39;t you rather test to see if those cancer drugs
you&#39;re going to take are going to work on your cancer?
This is an example from Karen Burg&#39;s lab, where they&#39;re
using inkjet technologies to print breast cancer cells
and study its progressions and treatments.
And some of our colleagues at Tufts are mixing models
like these with tissue-engineered bone to see how cancer
might spread from one part of the body to the next,
and you can imagine those kinds of multi-tissue chips
to be the next generation of these kinds of studies.
And so thinking about the models that we&#39;ve just discussed,
you can see, going forward, that tissue engineering
is actually poised to help revolutionize drug screening

at every single step of the path:
disease models making for better drug formulations,
massively parallel human tissue models helping to revolutionize lab testing,
reduce animal testing and human testing in clinical trials,
and individualized therapies that disrupt
what we even consider to be a market at all.
Essentially, we&#39;re dramatically speeding up that feedback
between developing a molecule and learning about
how it acts in the human body.
Our process for doing this is essentially transforming
biotechnology and pharmacology into an information technology,
helping us discover and evaluate drugs faster,
more cheaply and more effectively.
It gives new meaning to models against animal testing, doesn&#39;t it?
Thank you. 
(Applause)

