

Translator: Thu-Huong Ha

Reviewer: Jenny Zurawell
Over the last two decades, India has become
a global hub for software development
and offshoring of back office services, as we call it,
and what we were interested in finding out was that
because of this huge industry that has started
over the last two decades in India,
offshoring software development and back office services,
there&#39;s been a flight of white collar jobs
from the developed world to India.
When this is combined with the loss of manufacturing jobs
to China, it has, you know, led to considerable angst
amongst the Western populations.
In fact, if you look at polls, they show a declining
trend for support for free trade in the West.
Now, the Western elites, however, have said
this fear is misplaced.
For example, if you have read — I suspect many of you
have done so — read the book by Thomas Friedman
called &quot;The World Is Flat,&quot; he said, basically, in his book
that, you know, this fear for free trade is wrong
because it assumes, it&#39;s based on a mistaken assumption
that everything that can be invented has been invented.
In fact, he says, it&#39;s innovation that will keep the West
ahead of the developing world,
with the more sophisticated, innovative tasks being done
in the developed world, and the less sophisticated,
shall we say, drudge work being done
in the developing world.
Now, what we were trying to understand was,
is this true?
Could India become a source, or a global hub,
of innovation, just like it&#39;s become a global hub
for back office services and software development?
And for the last four years, my coauthor Phanish Puranam
and I spent investigating this topic.
Initially, or, you know, as people would say, you know,
in fact the more aggressive people who are supporting
the Western innovative model, say,
&quot;Where are the Indian Googles, iPods and Viagras,
if the Indians are so bloody smart?&quot; 
(Laughter)

So initially, when we started our research, we went
and met several executives, and we asked them,
&quot;What do you think? Will India go from being a favored
destination for software services and back office services
to a destination for innovation?&quot;
They laughed. They dismissed us.
They said, &quot;You know what? Indians don&#39;t do innovation.&quot;
The more polite ones said, &quot;Well, you know, Indians
make good software programmers and accountants,
but they can&#39;t do the creative stuff.&quot;
Sometimes, it took a more, took a veneer of sophistication,
and people said, &quot;You know, it&#39;s nothing to do with Indians.
It&#39;s really the rule-based, regimented education system
in India that is responsible for killing all creativity.&quot;
They said, instead, if you want to see real creativity,
go to Silicon Valley, and look at companies
like Google, Microsoft, Intel.
So we started examining the R&amp;amp;D and innovation labs
of Silicon Valley.
Well, interestingly, what you find there is,
usually you are introduced to the head of the innovation lab
or the R&amp;amp;D center as they may call it,
and more often than not, it&#39;s an Indian. 
(Laughter)

So I immediately said, &quot;Well, but you could not have been
educated in India, right?
You must have gotten your education here.&quot;
It turned out, in every single case,
they came out of the Indian educational system.
So we realized that maybe we had the wrong question,
and the right question is, really, can Indians
based out of India do innovative work?
So off we went to India. We made, I think,
about a dozen trips to Bangalore, Mumbai, Gurgaon,
Delhi, Hyderabad, you name it, to examine
what is the level of corporate innovation in these cities.
And what we found was, as we progressed in our research,
was, that we were asking really the wrong question.
When you ask, &quot;Where are the Indian Googles,
iPods and Viagras?&quot; you are taking a particular perspective
on innovation, which is innovation for end users,
visible innovation.
Instead, innovation, if you remember, some of you
may have read the famous economist Schumpeter,
he said, &quot;Innovation is novelty
in how value is created and distributed.&quot;
It could be new products and services,
but it could also be new ways of producing products.
It could also be novel ways of organizing firms and industries.
Once you take this, there&#39;s no reason to restrict innovation,
the beneficiaries of innovation, just to end users.
When you take this broader conceptualization of innovation,
what we found was, India is well represented
in innovation, but the innovation that is being done in India
is of a form we did not anticipate, and what we did was
we called it &quot;invisible innovation.&quot;
And specifically, there are four types of invisible innovation
that are coming out of India.
The first type of invisible innovation out of India
is what we call innovation for business customers,
which is led by the multinational corporations,
which have -- in the last two decades, there have been
750 R&amp;amp;D centers set up in India by multinational companies
employing more than 400,000 professionals.
Now, when you consider the fact that, historically,
the R&amp;amp;D center of a multinational company
was always in the headquarters, or in the country of origin
of that multinational company, to have 750 R&amp;amp;D centers
of multinational corporations in India
is truly a remarkable figure.
When we went and talked to the people in those innovation
centers and asked them what are they working on,
they said, &quot;We are working on global products.&quot;
They were not working on localizing global products
for India, which is the usual role of a local R&amp;amp;D.
They were working on truly global products,
and companies like Microsoft, Google, AstraZeneca,
General Electric, Philips, have already answered
in the affirmative the question that from their Bangalore
and Hyderabad R&amp;amp;D centers they are able to produce
products and services for the world.
But of course, as an end user, you don&#39;t see that,
because you only see the name of the company,
not where it was developed.
The other thing we were told then was, &quot;Yes, but, you know,
the kind of work that is coming out of the Indian R&amp;amp;D center
cannot be compared to the kind of work that is coming out
of the U.S. R&amp;amp;D centers.&quot;
So my coauthor Phanish Puranam, who happens to be
one of the smartest people I know, said
he&#39;s going to do a study.
What he did was he looked at those companies
that had an R&amp;amp;D center in USA and in India,
and then he looked at a patent that was filed
out of the U.S. and a similar patent filed out of the same
company&#39;s subsidiary in India,
so he&#39;s now comparing the patents of R&amp;amp;D centers
in the U.S. with R&amp;amp;D centers in India of the same company
to find out what is the quality of the patents filed
out of the Indian centers and how do they compare
with the quality of the patents filed out of the U.S. centers?
Interestingly, what he finds is
— and by the way, the way we look at the quality of a patent

is what we call forward citations: How many times
does a future patent reference the older patent? —
he finds something very interesting.
What we find is that the data says
that the number of forward citations of a patent filed
out of a U.S. R&amp;amp;D subsidiary is identical to the number
of forward citations of a patent filed by an Indian subsidiary
of the same company within that company.
So within the company, there&#39;s no difference in the forward
citation rates of their Indian subsidiaries versus
their U.S. subsidiaries.
So that&#39;s the first kind of invisible innovation coming out of India.
The second kind of invisible innovation coming out of India
is what we call outsourcing innovation to Indian companies,
where many companies today are contracting
Indian companies to do a major part of their product
development work for their global products
which are going to be sold to the entire world.
For example, in the pharma industry, a lot of the molecules
are being developed, but you see a major part of that work
is being sent to India.
For example, XCL Technologies,
they developed two of the mission critical systems
for the new Boeing 787 Dreamliner,
one to avoid collisions in the sky,
and another to allow landing in zero visibility.
But of course, when you climb onto the Boeing 787,
you are not going to know that this is invisible innovation
out of India.
The third kind of invisible innovation coming out of India
is what we call process innovations, because of an injection
of intelligence by Indian firms.
Process innovation is different from product innovation.
It&#39;s about how do you create a new product or develop
a new product or manufacture a new product,
but not a new product itself?
Only in India do millions of young people dream
of working in a call center.
What happens — You know, it&#39;s a dead end job in the West,
what high school dropouts do.
What happens when you put hundreds of thousands
of smart, young, ambitious kids
on a call center job?
Very quickly, they get bored, and they start innovating,
and they start telling the boss how to do this job better, and
out of this process innovation comes product innovations,
which are then marketed around the world.
For example, 24/7 Customer,
traditional call center company, used to be a traditional
call center company. Today they&#39;re developing
analytical tools to do predictive modeling so that before
you pick up the phone, you can guess
or predict what this phone call is about.
It&#39;s because of an injection of intelligence into a process
which was considered dead for a long time in the West.
And the last kind of innovation, invisible innovation
coming out of India is what we call management innovation.
It&#39;s not a new product or a new process
but a new way to organize work,
and the most significant management innovation to come
out of India, invented by the Indian offshoring industry
is what we call the global delivery model.
What the global delivery model allows is, it allows you
to take previously geographically core-located tasks,
break them up into parts, send them around the world
where the expertise and the cost structure exists,
and then specify the means for reintegrating them.
Without that, you could not have any of the other
invisible innovations today.
So, what I&#39;m trying to say is, what we are finding
in our research is, that if products for end users
is the visible tip of the innovation iceberg,
India is well represented in the invisible, large,
submerged portion of the innovation iceberg.
Now, this has, of course, some implications,
and so we developed three implications of this research.
The first is what we called sinking skill ladder,
and now I&#39;m going to go back to where I started my
conversation with you, which was about the flight of jobs.
Now, of course, when we first, as a multinational company,
decide to outsource jobs to India in the R&amp;amp;D,
what we are going to do is we are going to outsource the
bottom rung of the ladder to India, the least sophisticated jobs,
just like Tom Friedman would predict.
Now, what happens is, when you outsource the bottom rung
of the ladder to India for innovation and for R&amp;amp;D work,
at some stage in the very near future you are going to have
to confront a problem,
which is where does the next step
of the ladder people come from within your company?

So you have two choices then:
Either you bring the people from India into
the developed world to take positions in the next step
of the ladder — immigration —
or you say, there&#39;s so many people in the bottom step
of the ladder waiting to take the next position in India,
why don&#39;t we move the next step to India?
What we are trying to say is
that once you outsource the bottom end of the ladder, you --
it&#39;s a self-perpetuating act, because of the sinking skill ladder,
and the sinking skill ladder is simply the point that
you can&#39;t be an investment banker
without having been an analyst once.
You can&#39;t be a professor without having been a student.
You can&#39;t be a consultant without having been a research associate.
So, if you outsource the least sophisticated jobs,
at some stage, the next step of the ladder has to follow.
The second thing we bring up is what we call
the browning of the TMT, the top management teams.
If the R&amp;amp;D talent is going to be based out of India
and China, and the largest growth markets
are going to be based out of India and China,
you have to confront the problem that
your top management of the future
is going to have to come out of India and China,
because that&#39;s where the product leadership is,
that&#39;s where the important market leadership is.
Right? And the last thing we point out in this slide,
which is, you know, that to this story, there&#39;s one caveat.
India has the youngest growing population in the world.
This demographic dividend is incredible, but paradoxically,
there&#39;s also the mirage of mighty labor pools.
Indian institutes and educational system,
with a few exceptions, are incapable of producing students
in the quantity and quality needed
to keep this innovation engine going,
so companies are finding innovative ways to overcome this,
but in the end it does not absolve the government
of the responsibility for creating this educational structure.
So finally, I want to conclude
by showing you the profile of one company, IBM.
As many of you know, IBM has always been considered
for the last hundred years to be one of the most
innovative companies.
In fact, if you look at the number of patents filed over history,
I think they are in the top or the top two or three companies
in the world of all patents filed in the USA as a private company.
Here is the profile of employees of
IBM over the last decade.
In 2003, they had 300,000 employees,
or 330,000 employees, out of which, 135,000
were in America, 9,000 were in India.
In 2009, they had 400,000 employees, by which time
the U.S. employees had moved to 105,000,
whereas the Indian employees had gone to 100,000.
Well, in 2010, they decided they&#39;re not going to reveal
this data anymore, so I had to make some estimates
based on various sources.
Here are my best guesses. Okay? I&#39;m not saying
this is the exact number, it&#39;s my best guess.
It gives you a sense of the trend.
There are 433,000 people now at IBM, out of which
98,000 are remaining in the U.S.,
and 150,000 are in India.
So you tell me, is IBM an American company,
or an Indian company? 
(Laughter)

Ladies and gentlemen, thank you very much. 
(Applause)

