
I want to share with you

something my father taught me:
no condition is permanent.
It&#39;s a lesson he shared with me
again and again,
and I learned it to be true the hard way.
Here I am in my fourth-grade class.
This is my yearbook picture
taken in my class in school
in Monrovia, Liberia.
My parents migrated from India
to West Africa in the 1970s,
and I had the privilege
of growing up there.
I was nine years old,
I loved kicking around a soccer ball,
and I was a total math and science geek.
I was living the kind of life
that, really, any child would dream of.
But no condition is permanent.
On Christmas Eve in 1989,
civil war erupted in Liberia.
The war started in the rural countryside,
and within months, rebel armies
had marched towards our hometown.
My school shut down,
and when the rebel armies captured
the only international airport,
people started panicking and fleeing.
My mom came knocking one morning
and said, &quot;Raj, pack your things --
we have to go.&quot;
We were rushed to the center of town,
and there on a tarmac,
we were split into two lines.
I stood with my family in one line,
and we were stuffed into the cargo hatch
of a rescue plane.
And there on a bench,
I was sitting with my heart racing.
As I looked out the open hatch,
I saw hundreds of Liberians
in another line,
children strapped to their backs.
When they tried to jump in with us,
I watched soldiers restrain them.
They were not allowed to flee.
We were the lucky ones.
We lost what we had,
but we resettled in America,
and as immigrants, we benefitted
from the community of supporters
that rallied around us.
They took my family into their home,
they mentored me.
And they helped my dad
start a clothing shop.
I&#39;d visit my father
on weekends as a teenager
to help him sell sneakers and jeans.
And every time business would get bad,

he&#39;d remind me of that mantra:
no condition is permanent.
That mantra and my parents&#39; persistence
and that community of supporters
made it possible for me
to go through college
and eventually to medical school.
I&#39;d once had my hopes crushed in a war,
but because of them,
I had a chance to pursue my dream
to become a doctor.
My condition had changed.
It had been 15 years
since I escaped that airfield,
but the memory of those two lines
had not escaped my mind.
I was a medical student in my mid-20s,
and I wanted to go back
to see if I could serve
the people we&#39;d left behind.
But when I got back,
what I found was utter destruction.
The war had left us with just 51 doctors
to serve a country of four million people.
It would be like the city of San Francisco
having just 10 doctors.
So if you got sick in the city
where those few doctors remain,
you might stand a chance.
But if you got sick in the remote,
rural rainforest communities,
where you could be days
from the nearest clinic --
I was seeing my patients die
from conditions no one should die from,
all because they were
getting to me too late.
Imagine you have a two-year-old
who wakes up one morning with a fever,
and you realize she could have malaria,
and you know the only way to get her
the medicine she needs
would be to take her to the riverbed,
get in a canoe, paddle to the other side
and then walk for up to two days
through the forest
just to reach the nearest clinic.
One billion people live
in the world&#39;s most remote communities,
and despite the advances we&#39;ve made
in modern medicine and technology,
our innovations are not
reaching the last mile.
These communities have been left behind,
because they&#39;ve been thought
too hard to reach
and too difficult to serve.
Illness is universal;
access to care is not.
And realizing this lit a fire in my soul.
No one should die because they live
too far from a doctor or clinic.
No condition should be permanent.
And help in this case
didn&#39;t come from the outside,
it actually came from within.
It came from the communities themselves.
Meet Musu.
Way out in rural Liberia,
where most girls have not had
a chance to finish primary school,
Musu had been persistent.
At the age of 18,
she completed high school,
and she came back to her community.
She saw that none of the children
were getting treatment
for the diseases
they needed treatment for --
deadly diseases, like malaria
and pneumonia.
So she signed up to be a volunteer.
There are millions of volunteers like Musu
in rural parts around our world,
and we got to thinking --
community members like Musu
could actually help us solve a puzzle.
Our health care system
is structured in such a way
that the work of diagnosing disease
and prescribing medicines
is limited to a team of nurses
and doctors like me.
But nurses and doctors
are concentrated in cities,
so rural communities like Musu&#39;s
have been left behind.

So we started asking some questions:
What if we could reorganize
the medical care system?
What if we could have community
members like Musu
be a part or even be the center
of our medical team?
What if Musu could help us bring
health care from clinics in cities
to the doorsteps of her neighbors?
Musu was 48 when I met her.
And despite her amazing talent and grit,
she hadn&#39;t had a paying job in 30 years.
So what if technology could support her?
What if we could invest in her
with real training,
equip her with real medicines,
and have her have a real job?
Well, in 2007, I was trying
to answer these questions,
and my wife and I were
getting married that year.
We asked our relatives to forgo
the wedding registry gifts
and instead donate some money
so we could have some start-up money
to launch a nonprofit.
I promise you, I&#39;m a lot
more romantic than that.

(Laughter)

We ended up raising $6,000,
teamed up with some
Liberians and Americans
and launched a nonprofit
called Last Mile Health.
Our goal is to bring a health worker
within reach of everyone, everywhere.
We designed a three-step process --
train, equip and pay --
to invest more deeply
in volunteers like Musu
to become paraprofessionals,
to become community health workers.
First we trained Musu to prevent,
diagnose and treat
the top 10 diseases afflicting
families in her village.
A nurse supervisor visited her
every month to coach her.
We equipped her with modern
medical technology,
like this $1 malaria rapid test,
and put it in a backpack
full of medicines like this
to treat infections like pneumonia,
and crucially,
a smartphone, to help her track
and report on epidemics.
Last, we recognized
the dignity in Musu&#39;s work.
With the Liberian government,
we created a contract,
paid her
and gave her the chance
to have a real job.
And she&#39;s amazing.
Musu has learned over 30 medical skills,
from screening children for malnutrition,
to assessing the cause
of a child&#39;s cough with a smartphone,
to supporting people with HIV
and providing follow-up care
to patients who&#39;ve lost their limbs.
Working as part of our team,
working as paraprofessionals,
community health workers can help ensure
that a lot of what
your family doctor would do
reaches the places that most
family doctors could never go.
One of my favorite things to do
is to care for patients
with community health workers.
So last year I was visiting A.B.,
and like Musu, A.B. had had
a chance to go to school.
He was in middle school,
in the eighth grade,
when his parents died.
He became an orphan and had to drop out.
Last year, we hired and trained
A.B. as a community health worker.
And while he was making
door to door house calls,
he met this young boy named Prince,
whose mother had had trouble
breastfeeding him,
and by the age of six months,
Prince had started to waste away.
A.B. had just been taught how to use
this color-coded measuring tape
that wraps around the upper arm
of a child to diagnose malnutrition.
A.B. noticed that Prince
was in the red zone,
which meant he had to be hospitalized.
So A.B. took Prince
and his mother to the river,
got in a canoe
and paddled for four hours
to get to the hospital.
Later, after Prince was discharged,
A.B. taught mom how to feed baby
a food supplement.
A few months ago,
A.B. took me to visit Prince,
and he&#39;s a chubby little guy.

(Laughter)

He&#39;s meeting his milestones,
he&#39;s pulled himself up to a stand,
and is even starting to say a few words.
I&#39;m so inspired by these
community health workers.
I often ask them why they do what they do,
and when I asked A.B.,
he said, &quot;Doc, since I dropped out
of school, this is the first time
I&#39;m having a chance
to hold a pen to write.
My brain is getting fresh.&quot;
The stories of A.B. and Musu
have taught me something fundamental
about being human.
Our will to serve others
can actually help us
transform our own conditions.
I was so moved by how powerful
the will to serve our neighbors can be
a few years ago,
when we faced a global catastrophe.
In December 2013,
something happened in the rainforests
across the border from us in Guinea.
A toddler named Emile fell sick
with vomiting, fever and diarrhea.
He lived in an area
where the roads were sparse
and there had been massive
shortages of health workers.
Emile died,
and a few weeks later his sister died,
and a few weeks later his mother died.
And this disease would spread
from one community to another.
And it wasn&#39;t until three months later
that the world recognized this as Ebola.
When every minute counted,
we had already lost months,
and by then the virus had spread
like wildfire all across West Africa,
and eventually to other
parts of the world.
Businesses shut down,
airlines started canceling routes.
At the height of the crisis,
when we were told that 1.4 million
people could be infected,
when we were told
that most of them would die,
when we had nearly lost all hope,
I remember standing with a group
of health workers
in the rainforest where
an outbreak had just happened.
We were helping train and equip
them to put on the masks,
the gloves and the gowns that they needed
to keep themselves safe from the virus
while they were serving their patients.
I remember the fear in their eyes.
And I remember staying up at night,
terrified if I&#39;d made the right call
to keep them in the field.
When Ebola threatened to bring
humanity to its knees,
Liberia&#39;s community health workers
didn&#39;t surrender to fear.

They did what they had always done:
they answered the call
to serve their neighbors.
Community members across Liberia
learned the symptoms of Ebola,
teamed up with nurses and doctors
to go door-to-door to find the sick
and get them into care.
They tracked thousands of people
who had been exposed to the virus
and helped break
the chain of transmission.
Some ten thousand community
health workers risked their own lives
to help hunt down this virus
and stop it in its tracks.

(Applause)

Today, Ebola has come
under control in West Africa,
and we&#39;ve learned a few things.
We&#39;ve learned that blind spots
in rural health care
can lead to hot spots of disease,
and that places all of us at greater risk.
We&#39;ve learned that the most efficient
emergency system
is actually an everyday system,
and that system has to reach
all communities,
including rural communities like Emile&#39;s.
And most of all,
we&#39;ve learned from the courage
of Liberia&#39;s community health workers
that we as people are not defined
by the conditions we face,
no matter how hopeless they seem.
We&#39;re defined by how we respond to them.
For the past 15 years,
I&#39;ve seen the power of this idea
to transform everyday citizens
into community health workers --
into everyday heroes.
And I&#39;ve seen it play out everywhere,
from the forest communities
of West Africa,
to the rural fishing villages of Alaska.
It&#39;s true,
these community health workers
aren&#39;t doing neurosurgery,
but they&#39;re making it possible
to bring health care within reach
of everyone everywhere.
So now what?
Well, we know that there are still
millions of people dying
from preventable causes
in rural communities around the world.
And we know that the great majority
of these deaths are happening
in these 75 blue-shaded countries.
What we also know
is that if we trained an army
of community health workers
to learn even just 30 lifesaving skills,
we could save the lives of nearly
30 million people by 2030.
Thirty services could save
30 million lives by 2030.
That&#39;s not just a blueprint --
we&#39;re proving this can be done.
In Liberia,
the Liberian government is training
thousands of workers like A.B. and Musu
after Ebola,
to bring health care to every
child and family in the country.
And we&#39;ve been honored to work with them,
and are now teaming up
with a number of organizations
that are working across other countries
to try to help them do the same thing.
If we could help these countries scale,
we could save millions of lives,
and at the same time,
we could create millions of jobs.
We simply can&#39;t do that, though,
without technology.
People are worried that technology
is going to steal our jobs,
but when it comes
to community health workers,
technology has actually
been vital for creating jobs.
Without technology --
without this smartphone,
without this rapid test --
it would have been impossible for us
to be able to employ A.B. and Musu.
And I think it&#39;s time
for technology to help us train,
to help us train people faster
and better than ever before.
As a doctor,
I use technology to stay up-to-date
and keep certified.
I use smartphones, I use apps,
I use online courses.
But when A.B. wants to learn,
he&#39;s got to jump back in that canoe
and get to the training center.
And when Musu shows up for training,
her instructors are stuck using
flip charts and markers.
Why shouldn&#39;t they have the same
access to learn as I do?
If we truly want community health workers
to master those lifesaving skills
and even more,
we&#39;ve got to change this old-school
model of education.
Tech can truly be a game changer here.
I&#39;ve been in awe of the digital
education revolution
that the likes of Khan Academy
and edX have been leading.
And I&#39;ve been thinking that it&#39;s time;
it&#39;s time for a collision
between the digital education revolution
and the community health revolution.
And so, this brings me
to my TED Prize wish.
I wish --
I wish that you would help us recruit
the largest army of community health
workers the world has ever known
by creating the Community Health Academy,
a global platform to train,
connect and empower.

(Applause)

Thank you.

(Applause)

Thank you.

Here&#39;s the idea:
we&#39;ll create and curate
the best in digital education resources.
We will bring those to community
health workers around the world,
including A.B. and Musu.
They&#39;ll get video lessons
on giving kids vaccines
and have online courses
on spotting the next outbreak,
so they&#39;re not stuck using flip charts.
We&#39;ll help these countries
accredit these workers,
so that they&#39;re not stuck remaining
an under-recognized, undervalued group,
but become a renowned,
empowered profession,
just like nurses and doctors.
And we&#39;ll create a network
of companies and entrepreneurs
who&#39;ve created innovations
that can save lives
and help them connect
to workers like Musu,
so she can help better
serve her community.
And we&#39;ll work tirelessly
to persuade governments
to make community health workers
a cornerstone of their health care plans.
We plan to test and prototype
the academy in Liberia
and a few other partner countries,
and then we plan to take it global,
including to rural North America.
With the power of this platform,
we believe countries can be more persuaded
that a health care revolution
really is possible.
My dream is that this academy
will contribute to the training
of hundreds of thousands
of community members
to help bring health care
to their neighbors --
the hundreds of millions of them
that live in the world&#39;s most
remote communities,
from the forest communities
of West Africa,
to the fishing villages of rural Alaska;
from the hilltops of Appalachia,
to the mountains of Afghanistan.
If this vision is aligned with yours,
head to communityhealthacademy.org,
and join this revolution.
Let us know if you or your organization
or someone you know could help us
as we try to build this academy
over the next year.
Now, as I look out into this room,
I realize that our journeys
are not self-made;
they&#39;re shaped by others.
And there have been so many here
that have been part of this cause.
We&#39;re so honored to be part
of this community,
and a community that&#39;s willing
to take on a cause
as audacious as this one,
so I wanted to offer, as I end,
a reflection.
I think a lot more about
what my father taught me.
These days, I too have become a dad.
I have two sons,
and my wife and I just learned
that she&#39;s pregnant with our third child.

(Applause)

Thank you.

(Applause)

I was recently caring
for a woman in Liberia
who, like my wife,
was in her third pregnancy.
But unlike my wife,
had had no prenatal care
with her first two babies.
She lived in an isolated community
in the forest that had gone for 100 years
without any health care
until ...
until last year when a nurse
trained her neighbors
to become community health workers.
So here I was,
seeing this patient
who was in her second trimester,
and I pulled out the ultrasound
to check on the baby,
and she started telling us stories
about her first two kids,
and I had the ultrasound
probe on her belly,
and she just stopped mid-sentence.
She turned to me and she said,
&quot;Doc, what&#39;s that sound?&quot;
It was the first time she&#39;d ever heard
her baby&#39;s heartbeat.
And her eyes lit up in the same way
my wife&#39;s eyes and my own eyes lit up
when we heard our baby&#39;s heartbeat.
For all of human history,
illness has been universal
and access to care has not.

But as a wise man once told me:
no condition is permanent.
It&#39;s time.
It&#39;s time for us to go as far as it takes
to change this condition together.
Thank you.

(Applause)

