
I want to argue to you that in fact, politics and religion,
which are the two primary factors --
not the sole, but overwhelmingly, the primary factors --
which are driving towards a war which looks extremely likely --
bordering on the inevitable at this point,
whether one is in favor of that or not --
that politics and religion are, in fact, themselves
better conceptualized as kinds of technology,
and subject to kinds of questions that we regularly consider
in the space of conceptual design.
Here&#39;s what I mean. Politics and --
let&#39;s focus on the political system in particular question here,
which is the system of democracy.
Democracy, as a type of politics, is a technology
for the control and deployment of power.
You can deploy power in a wide range of ways.
The famous ones -- despotism is a good one;
anarchy is a way to not deploy the power in any organized way,
to do it in a radically diffused fashion;
and democracy is a set of technologies,
which have the effect of, in principle,
diffusing the power source to a large number of people
and then re-concentrating it in a smaller group of people who govern,
and who themselves are, in principle, authorized to govern
by virtue of what the broader public has done.
Now, consider religion -- in this case Islam,
which is the religion that, in some direct sense,
can be said to be precipitating what we&#39;re about to enter.
Let me say parenthetically why I think that&#39;s the case,
because I think it&#39;s a potentially controversial statement.

I would put it in the following equation: no 9/11, no war.
At the beginning of the Bush administration,
when President Bush, now President Bush, was running for president,
he made it very clear that he was not interested in intervening broadly in the world.
In fact, the trend was for disengagement with the rest of the world.
That&#39;s why we heard about the backing away from the Kyoto protocol, for example.
After 9/11, the tables were turned.
And the president decided, with his advisors,
to undertake some kind of an active intervention in the world around us.
That began with Afghanistan,
and when Afghanistan went extremely smoothly and quickly,
a decision was made through the technology of democracy --
again, notice, not a perfect technology --
but through the technology of democracy
that this administration was going to push in the direction of another war --
this time, a war in Iraq.
Now, the reason I begin by saying &quot;no 9/11, no war&quot;
is that we have to acknowledge that Islam,
as interpreted by a very, very small, extremely radical group of people,
was a precipitating cause of the 9/11 attacks --
the precipitating cause of the 9/11 attacks --
and as a consequence, at one degree of remove,
the precipitating cause of the coming war that we&#39;re about to be engaged in.
And I would add that bin Laden and his followers
are consciously devoted to the goal of creating a conflict between democracy,
or at least capitalist democracy, on the one hand,
and the world of Islam as they see and define it.
Now, how is Islam a technology in this conceptual apparatus?
Well, it&#39;s a technology for, first, salvation in its most basic sense.
It&#39;s meant to be a mechanism for construing the universe
in a way that will bring about the salvation of the individual believer,
but it&#39;s also meant by the Islamists --
and I use that term to mean people who believe that Islam --
they follow the slogan, Islam is the answer to a wide range of questions,
whether they&#39;re social, or political, or personal, or spiritual.
Within the sphere of people who have that view,
and it&#39;s a large number of people in the Muslim world
who disagree with bin Laden in his application,
but agree that Islam is the answer.
Islam represents a way of engaging the world
through which one can achieve certain desirable goals.
And the goals from the perspective of Muslims are, in principle,
peace, justice and equality,
but on terms that correspond to traditional Muslim teachings.
Now, I don&#39;t want to leave a misimpression
by identifying either of these propositions --
rather, either of these phenomena, democracy or Islam -- as technologies.
I don&#39;t want to suggest that they are a single thing that you can point to.
And I think a good way to prove this
is simply to demonstrate to you what my thought process was
when deciding what to put on the wall behind me when I spoke.

And I ran immediately into a conceptual problem:
you can&#39;t show a picture of democracy.
You can show a slogan, or a symbol, or a sign that stands for democracy.
You can show the Capitol --
I had the same problem when I was designing the cover
of my forthcoming book, in fact --
what do you put on the cover to show democracy?
And the same problem with respect to Islam.
You can show a mosque, or you can show worshippers,
but there&#39;s not a straightforward way of depicting Islam.
That&#39;s because these are the kinds of concepts
that are not susceptible to easy representation.
Now, it follows from that, that they&#39;re deeply contestable.
It follows from that that all of the people in the world
who say that they are Muslims can, in principle,
subscribe to a wide range of different interpretations
of what Islam really is, and the same is true of democracy.
In other words, unlike the word hope,
which one could look up in a dictionary and derive origins for,
and, perhaps, reach some kind of a consensual use analysis,
these are essentially contested concepts.
They&#39;re ideas about which people disagree in the deepest possible sense.
And as a consequence of this disagreement,
it&#39;s very, very difficult for anyone to say,
&quot;I have the right version of Islam.&quot;
You know, post-9/11, we were treated to the amazing phenomenon
of George W. Bush saying, &quot;Islam means peace.&quot;
Well, so says George W. Bush.
Other people would say it means something else.
Some people would say that Islam means submission.
Other people would say it means an acknowledgement
or recognition of God&#39;s sovereignty.
There are a wide range of different things that Islam can mean.
And ostensibly, the same is true of democracy.
Some people say that democracy consists basically in elections.
Other people say no, that&#39;s not enough,

there have to be basic liberal rights: free speech, free press, equality of citizens.
These are contested points, and it&#39;s impossible to answer them by saying,
&quot;Ah ha, I looked in the right place, and I found out what these concepts mean.&quot;
Now, if Islam and democracy are at present
in a moment of great confrontation,
what does that mean?
Well, you could fit it into a range of different interpretative frameworks.
You could begin with the one that we began with a couple of days ago,
which was fear.
Fear is not an implausible reaction with a war just around the corner
and with a very, very high likelihood that many, many people are going to die
as a consequence of this confrontation --
a confrontation which many, many people
in the Muslim world do not want,
many, many people in the American democracy do not want,
many people elsewhere in the world do not want,
but which nonetheless is favored by a large enough number of people --
at least in the relevant space, which is the United States --
to actually go forward. So fear is not a crazy response at all.
And I think that that&#39;s, in fact, probably the first appropriate response.
What I want to suggest to you, though, in the next couple of minutes
is that there&#39;s also a hopeful response to this.
And the hopeful response derives from recognizing
that Islam and democracy are technologies.
And by virtue of being technologies, they&#39;re manipulable.
And they&#39;re manipulable in ways
that can produce some extremely positive outcomes.
What do I have in mind?
Well, all over the Muslim world there are people
who take Islam deeply seriously, people who care about Islam,
for whom it&#39;s a source either of faith, or of civilization, or of deep values,
or just a source of powerful personal identity,
who think and are saying loudly that Islam and democracy
are in fact not in conflict, but are in fact deeply compatible.
And these Muslims -- and it&#39;s the vast majority of Muslims --
disagree profoundly with bin Laden&#39;s approach, profoundly.
And they furthermore think overwhelmingly --
again one can&#39;t speak of every person, but overwhelmingly,
and one can find this by reading any of the sources
that they have produced, and they&#39;re all over the Internet
and in all sorts of languages -- one can see that they&#39;re saying
that their concern in their own countries is primarily to free up themselves
to have choice in the spheres of personal life,
in the sphere of economics, in the sphere of politics,
and, yes, in the sphere of religion,
which is itself closely regulated in most of the Muslim world.
And many of these Muslims further say
that their disagreement with the United States
is that it, in the past and still in the present,
has sided with autocratic rulers in the Muslim world
in order to promote America&#39;s short-term interests.
Now, during the Cold War, that may have been
a defensible position for the United States to take.
That&#39;s an academic question.
It may be that there was a great war to be fought between West and East,
and it was necessary on the axis of democracy against communism.
And it was necessary in some way for these to contradict each other,
and as a consequence you have to make friends wherever you can get them.
But now that the Cold War is over,
there&#39;s nearly universal consensus in the Muslim world --
and pretty close to the same here in the United States,
if you talk to people and ask them --
that in principle, there&#39;s no reason that democracy and Islam cannot co-exist.
And we see this among activist, practical Muslims,
like the Muslims who are presently the elected,
parliamentary, democratic government of Turkey,
who are behaving pragmatically, not ideologically,
who are promoting their own religious values,
who are elected by their own people
because they were perceived as honest and sincere
because of their religious values,
but who do not think that Islam and a democratic system of governance
are fundamentally incompatible.
Now, you may say, but surely, what we&#39;ve seen on television about Saudi Islam
convinces us that it can&#39;t possibly be compatible
with what we consider the core of democracy --
namely, free political choice, basic liberty and basic equality.
But I&#39;m here to tell you that technologies
are more malleable than that.
I&#39;m here to tell you that many, many Muslims believe --
the vast majority, in fact -- in fact I think I would go so far as to say
that many Muslims in Saudi Arabia believe that the core values of Islam,
namely acknowledgement of God&#39;s sovereignty
and basic human equality before God,
are themselves compatible with liberty, equality and free political choice.
And there are Muslims, many Muslims out there, who are saying precisely this.
And they&#39;re making this argument wherever they&#39;re permitted to make it.
But their governments, needless to say, are relatively threatened by this.
And for the most part try to stop them from making this argument.
So, for example, a group of young activists in Egypt
try to form a party known as the Center Party,
which advocated the compatibility of Islam and democracy.
They weren&#39;t even allowed to form a party.
They were actually blocked from even forming a party
under the political system there. Why?
Because they would have done extraordinarily well.
In the most recent elections in the Muslim world --
which are those in Pakistan, those in Morocco
and those in Turkey -- in each case,
people who present themselves to the electorate as Islamic democrats
were far and away the most successful vote-getters
every place they were allowed to run freely.
So in Morocco, for example, they finished third in the political race
but they were only allowed to contest half the seats.
So had they contested a larger number of the seats,
they would have done even better.
Now what I want to suggest to you is that the reason for hope in this case
is that we are on the edge of a real transformation in the Muslim world.
And that&#39;s a transformation in which many sincerely believing Muslims --
who care very, very deeply about their traditions,
who do not want to compromise those values --
believe, through the malleability of the technology of democracy
and the malleability and synthetic capability of the technology of Islam,
that these two ideas can work together.
Now what would that look like?
What does it mean to say that there&#39;s an Islamic democracy?
Well, one thing is, it&#39;s not going to look identical
to democracy as we know it in the United States.
That may be a good thing, in light of some of the criticisms we&#39;ve heard today --
for example, in the regulatory context -- of what democracy produces.
It will also not look exactly the way either the people in this room,
or Muslims out in the rest of the world --
I don&#39;t mean to imply there aren&#39;t Muslims here, there probably are --
conceptualize Islam.
It will be transformative of Islam as well.
And as a result of this convergence,
this synthetic attempt to make sense of these two ideas together,
there&#39;s a real possibility that, instead of a clash
of Islamic civilization -- if there is such a thing --
and democratic civilization -- if there is such a thing --
we&#39;ll in fact have close compatibility.
Now, I began with the war because it&#39;s the elephant in the room,
and you can&#39;t pretend that there isn&#39;t about to be a war
if you&#39;re talking about these issues.
The war has tremendous risks for the model that I&#39;m describing
because it&#39;s very possible that as a consequence of a war,
many Muslims will conclude that the United States
is not the kind of place that they want to emulate
with respect to its forms of political government.
On the other hand, there&#39;s a further possibility that many Americans,
swept up in the fever of a war, will say, and feel, and think
that Islam is the enemy somehow --
that Islam ought to be construed as the enemy.
And even though, for political tactical reasons,
the president has been very, very good about saying that Islam is not the enemy,
nonetheless, there&#39;s a natural impulse when one enters war
to think of the other side as an enemy.
And one furthermore has the impulse to generalize, as much as possible,
in defining who that enemy is.
So the risks are very great.
On the other hand, the capacities for positive results in the aftermath of a war
are also not to be underestimated,
even by, and I would say especially by, people
who are deeply skeptical about whether we should go to war in the first place.
Those who oppose the war ought to realize that if a war happens,
it cannot be the right strategy,
either pragmatically, or spiritually, or morally, to say after the war,
&quot;Well, let&#39;s let it all run itself out, and play out however it wants to play out,
because we opposed the war in the first place.&quot;
That&#39;s not the way human circumstances operate.
You face the circumstances you have in front of you
and you go forward.
Well, what I&#39;m here to say then is,
for people who are skeptical about the war,
it&#39;s especially important to recognize that in the aftermath of the war
there is a possibility for the government of the United States
and the Muslim peoples with whom it interacts
to create real forms of government that are truly democratic
and also truly Islamic.
And it is crucial -- it is crucial in a practical, activist way --
for people who care about these issues to make sure
that within the technology of democracy, in this system,
they exercise their preferences, their choices and their voices
to encourage that outcome.
That&#39;s a hopeful message,
but it&#39;s a message that&#39;s hopeful only if you understand it
as incurring serious obligation for all of us.
And I think that we are capable of taking on that obligation,
but only if we put what we can into it.
And if we do, then I don&#39;t think that the hope will be unwarranted altogether.
Thanks.
