

Translator: Joseph Geni

Reviewer: Morton Bast
This man is wearing what we call
a bee beard. 
(Laughter)

A beard full of bees.
Now, this is what many of you might picture
when you think about honeybees, maybe insects,
or maybe anything that has more legs than two.
And let me start by telling you, I gotcha.
I understand that. But, there are many things to know,
and I want you to open your minds here,
keep them open, and change your perspective about honeybees.
Notice that this man is not getting stung.
He probably has a queen bee tied to his chin,
and the other bees are attracted to it.
So this really demonstrates our relationship with honeybees,
and that goes deep back for thousands of years.
We&#39;re very co-evolved, because we depend on bees
for pollination and, even more recently,
as an economic commodity.
Many of you may have heard that honeybees are disappearing,
not just dying, but they&#39;re gone.
We don&#39;t even find dead bodies.
This is called colony collapse disorder,
and it&#39;s bizarre. Researchers around the globe
still do not know what&#39;s causing it,
but what we do know is that, with the declining numbers
of bees, the costs of over 130 fruit and vegetable crops
that we rely on for food is going up in price.
So honeybees are important for their role in the economy
as well as in agriculture.
Here you can see some pictures of what are called
green roofs, or urban agriculture.
We&#39;re familiar with the image on the left that shows
a local neighborhood garden in the South End.
That&#39;s where I call home. I have a beehive in the backyard.
And perhaps a green roof in the future,
when we&#39;re further utilizing urban areas,
where there are stacks of garden spaces.
Check out this image above the orange line in Boston.
Try to spot the beehive. It&#39;s there.
It&#39;s on the rooftop, right on the corner there,
and it&#39;s been there for a couple of years now.
The way that urban beekeeping currently operates
is that the beehives are quite hidden,
and it&#39;s not because they need to be.
It&#39;s just because people are uncomfortable with the idea,
and that&#39;s why I want you today to try to think about this,
think about the benefits of bees in cities
and why they really are a terrific thing.
Let me give you a brief rundown on how pollination works.
So we know flowers, we know fruits and vegetables,
even some alfalfa in hay that the livestock
for the meats that we eat, rely on pollinators,
but you&#39;ve got male and female parts to a plant here,
and basically pollinators are attracted to plants
for their nectar, and in the process,
a bee will visit some flowers and pick up some pollen,
or that male kind of sperm counterpart, along the way,
and then travel to different flowers, and eventually
an apple, in this case, will be produced.
You can see the orientation. The stem is down.
The blossom end has fallen off by the time we eat it,
but that&#39;s a basic overview of how pollination works.
And let&#39;s think about urban living, not today,
and not in the past, but what about in a hundred years?
What&#39;s it gonna look like? We have huge grand challenges
these days of habitat loss. We have more and more people,
billions of people, in 100 years, God knows how many people,
and how little space there will be to fit all of them,
so we need to change the way that we see cities, and
looking at this picture on the left of New York City today,
you can see how gray and brown it is.
We have tar paper on the rooftops that bounces heat back
into the atmosphere,
contributing to global climate change, no doubt.
What about in 100 years, if we have green rooftops
everywhere, and gardening, and we create our own crops
right in the cities? We save on the costs of transportation,
we save on a healthier diet, and we also educate
and create new jobs locally.
We need bees for the future of our cities and urban living.
Here&#39;s some data that we collected through our company
with Best Bees, where we deliver, install and manage
honeybee hives for anybody who wants them,
in the city, in the countryside, and we introduce honeybees,
and the idea of beekeeping in your own backyard or rooftop
or fire escape, for even that matter,
and seeing how simple it is and how possible it is.
There&#39;s a counterintuitive trend that we noticed
in these numbers. So let&#39;s look at the first metric here,
overwintering survival.
Now this has been a huge problem for many years,
basically since the late 1980s, when the varroa mite came
and brought many different viruses, bacteria
and fungal diseases with it.
Overwintering success is hard,
and that&#39;s when most of the colonies are lost,
and we found that in the cities, bees are surviving
better than they are in the country.
A bit counterintuitive, right?
We think, oh, bees, countryside, agriculture,
but that&#39;s not what the bees are showing.
The bees like it in the city. 
(Laughter)

Furthermore, they also produce more honey.
The urban honey is delicious.
The bees in Boston on the rooftop of the Seaport Hotel,
where we have hundreds of thousands of bees
flying overheard right now
that I&#39;m sure none of you noticed when we walked by,
are going to all of the local community gardens
and making delicious, healthy honey
that just tastes like the flowers in our city.
So the yield for urban hives, in terms of honey production,
is higher as well as the overwintering survival,
compared to rural areas.
Again, a bit counterintuitive.
And looking back historically at the timeline
of honeybee health, we can go back to the year 950 and see
that there was also a great mortality of bees in Ireland.
So the problems of bees today isn&#39;t necessarily
something new. It has been happening
since over a thousand years ago,
but what we don&#39;t really notice are these problems in cities.
So one thing I want to encourage you to think about
is the idea of what an urban island is.
You think in the city maybe the temperature&#39;s warmer.
Why are bees doing better in the city?
This is a big question now to help us understand
why they should be in the city.
Perhaps there&#39;s more pollen in the city.
With the trains coming in to urban hubs, they can
carry pollen with them, very light pollen,
and it&#39;s just a big supermarket in the city.
A lot of linden trees live along the railroad tracks.
Perhaps there are fewer pesticides in the cities
than there are in [rural] areas.
Perhaps there are other things that we&#39;re just not thinking about yet,
but that&#39;s one idea to think about, urban islands.
And colony collapse disorder is not the only thing
affecting honeybees. Honeybees are dying,
and it&#39;s a huge, huge grand challenge of our time.
What you can see up here is a map of the world,
and we&#39;re tracking the spread of this varroa mite.
Now, the varroa mite is what changed the game
in beekeeping, and you can see, at the top right,
the years are changing, we&#39;re coming up to modern times,
and you can see the spread of the varroa mite
from the early 1900s through now.
It&#39;s 1968, and we&#39;re pretty much covering Asia.
1971, we saw it spread to Europe and South America,
and then, when we get to the 1980s,
and specifically to 1987, the varroa mite finally came
to North America and to the United States,
and that is when the game changed
for honeybees in the United States.
Many of us will remember our childhood growing up,
maybe you got stung by a bee, you saw bees on flowers.
Think of the kids today. Their childhood&#39;s a bit different.
They don&#39;t experience this.
The bees just aren&#39;t around anymore.
So we need bees and they&#39;re disappearing and it&#39;s a big problem.
What can we do here?
So, what I do is honeybee research.
I got my Ph.D. studying honeybee health.
I started in 2005 studying honeybees.
In 2006, honeybees started disappearing,
so suddenly, like, this little nerd kid
going to school working with bugs — 
(Laughter)
 —
became very relevant in the world.
And it worked out that way.
So my research focuses on ways to make bees healthier.
I don&#39;t research what&#39;s killing the bees, per se.
I&#39;m not one of the many researchers around the world
who&#39;s looking at the effects of pesticides or diseases
or habitat loss and poor nutrition on bees.
We&#39;re looking at ways to make bees healthier
through vaccines, through yogurt, like probiotics,
and other types of therapies in ways that can be fed orally to bees,
and this process is so easy, even a 7-year-old can do it.
You just mix up some pollen, sugar and water,
and whatever active ingredient you want to put in,
and you just give it right to the bees. No chemicals involved,
just immune boosters.
Humans think about our own health in a prospective way.
We exercise, we eat healthy, we take vitamins.
Why don&#39;t we think about honeybees in that same type of way?
Bring them to areas where they&#39;re thriving
and try to make them healthier before they get sick.
I spent many years in grad school trying to poke bees and do vaccines
with needles. 
(Laughter)
 Like, years,
years at the bench, &quot;Oh my gosh, it&#39;s 3 a.m.
and I&#39;m still pricking bees.&quot; 
(Laughter)

And then one day I said, &quot;Why don&#39;t we just do an oral vaccine?&quot;
It&#39;s like, &quot;Ugh,&quot; so that&#39;s what we do. 
(Laughter)

I&#39;d love to share with you some images of urban beehives,
because they can be anything.
I mean, really open your mind with this.
You can paint a hive to match your home.
You can hide a hive inside your home.
These are three hives on the rooftop
of the Fairmont Copley Plaza Hotel,
and they&#39;re beautiful here. I mean, we matched
the new color of the inside of their rooms to do
some type of a stained wood with blue for their sheets,
and these bees are terrific, and they also will use
herbs that are growing in the garden.
That&#39;s what the chefs go to to use for their cooking,
and the honey -- they do live events --
they&#39;ll use that honey at their bars.
Honey is a great nutritional substitute for regular sugar
because there are different types of sugars in there.
We also have a classroom hives project,
where -- this is a nonprofit venture --
we&#39;re spreading the word around the world for how
honeybee hives can be taken into the classroom
or into the museum setting, behind glass,
and used as an educational tool.
This hive that you see here has been
in Fenway High School for many years now.
The bees fly right into the outfield of Fenway Park.
Nobody notices it. If you&#39;re not a flower,
these bees do not care about you. 
(Laughter)

They don&#39;t. They don&#39;t. They&#39;ll say,
&quot;S&#39;cuse me, flying around.&quot; 
(Laughter)

Some other images here in telling a part of the story
that really made urban beekeeping terrific is
in New York City, beekeeping was illegal until 2010.
That&#39;s a big problem, because what&#39;s going to pollinate
all of the gardens and the produce locally? Hands?
I mean, locally in Boston, there is a terrific company
called Green City Growers, and they are going
and pollinating their squash crops by hand with Q-Tips,
and if they miss that three day window, there&#39;s no fruit.
Their clients aren&#39;t happy, and people go hungry.
So this is important.
We have also some images of honey from Brooklyn.
Now, this was a mystery in the New York Times
where the honey was very red, and the
New York State forensics department came in
and they actually did some science to match
the red dye with that found
in a maraschino cherry factory down the street. 
(Laughter)

So you can tailor your honey to taste however you want
by planting bee-friendly flowers.
Paris has been a terrific model for urban beekeeping.
They&#39;ve had hives on the rooftop of their opera house
for many years now, and that&#39;s what really got people started, thinking,
&quot;Wow, we can do this, and we should do this.&quot;
Also in London, and in Europe across the board,
they&#39;re very advanced in their use of green rooftops
and integrating beehives,
and I&#39;ll show you an ending note here.
I would like to encourage you to open your mind.
What can you do to save the bees or to help them
or to think of sustainable cities in the future?
Well, really, just change your perspective.
Try to understand that bees are very important.
A bee isn&#39;t going to sting you if you see it.
The bee dies. Honeybees die when they sting,
so they don&#39;t want to do it either. 
(Laughter)

It&#39;s nothing to panic about. They&#39;re all over the city.
You could even get your own hive if you want.
There are great resources available,
and there are even companies that will help get you set up and mentor you
and it&#39;s important for our educational system in the world
for students to learn about agriculture worldwide
such as this little girl, who, again, is not even getting stung.
Thank you. 
(Applause)

