
One out of two of you women
will be impacted by cardiovascular disease
in your lifetime.
So this is the leading killer of women.
It&#39;s a closely held secret
for reasons I don&#39;t know.
In addition to making this personal --
so we&#39;re going to talk about your relationship with your heart
and all women&#39;s relationship with their heart --
we&#39;re going to wax into the politics.
Because the personal, as you know, is political.
And not enough is being done about this.
And as we have watched women
conquer breast cancer
through the breast cancer campaign,
this is what we need to do now with heart.
Since 1984,
more women die in the U.S. than men.
So where we used to think of heart disease
as being a man&#39;s problem primarily --
which that was never true,
but that was kind of how everybody thought in the 1950s and &#39;60s,
and it was in all the textbooks.
It&#39;s certainly what I learned when I was training.
If we were to remain sexist, and that was not right,
but if we were going to go forward and be sexist,
it&#39;s actually a woman&#39;s disease.
So it&#39;s a woman&#39;s disease now.
And one of the things that you see
is that male line,
the mortality is going down, down, down, down, down.
And you see the female line since 1984,
the gap is widening.
More and more women, two, three, four times more women,
dying of heart disease than men.
And that&#39;s too short of a time period
for all the different risk factors that we know
to change.
So what this really suggested to us
at the national level
was that diagnostic and therapeutic strategies,
which had been developed in men, by men, for men
for the last 50 years --
and they work pretty well in men, don&#39;t they? --
weren&#39;t working so well for women.
So that was a big wake-up call
in the 1980&#39;s.
Heart disease kills more women
at all ages
than breast cancer.
And the breast cancer campaign --
again, this is not a competition.
We&#39;re trying to be as good as the breast cancer campaign.
We need to be as good as the breast cancer campaign
to address this crisis.
Now sometimes when people see this,
I hear this gasp.
We can all think of someone,
often a young woman,
who has been impacted by breast cancer.
We often can&#39;t think of a young woman
who has heart disease.
I&#39;m going to tell you why.
Heart disease kills people,
often very quickly.
So the first time heart disease strikes in women and men,
half of the time it&#39;s sudden cardiac death --
no opportunity to say good-bye,
no opportunity to take her to the chemotherapy,
no opportunity to help her pick out a wig.
Breast cancer,
mortality is down to four percent.
And that is the 40 years
that women have advocated.
Betty Ford, Nancy Reagan stood up
and said, &quot;I&#39;m a breast cancer survivor,&quot;
and it was okay to talk about it.
And then physicians have gone to bat.
We&#39;ve done the research.
We have effective therapies now.
Women are living longer than ever.
That has to happen in heart disease, and it&#39;s time.
It&#39;s not happening, and it&#39;s time.
We owe an incredible debt of gratitude
to these two women.
As Barbara depicted
in one of her amazing movies, &quot;Yentl,&quot;
she portrayed a young woman
who wanted an education.
And she wanted to study the Talmud.
And so how did she get educated then?
She had to impersonate a man.
She had to look like a man.
She had to make other people believe that she looked like a man
and she could have the same rights
that the men had.
Bernadine Healy, Dr. Healy,
was a cardiologist.
And right around that time, in the 1980&#39;s,
that we saw women and heart disease deaths
going up, up, up, up, up,
she wrote an editorial
in the New England Journal of Medicine
and said, the Yentl syndrome.
Women are dying of heart disease,
two, three, four times more than men.
Mortality is not going down, it&#39;s going up.
And she questioned,
she hypothesized,
is this a Yentl syndrome?
And here&#39;s what the story is.
Is it because women don&#39;t look like men,
they don&#39;t look like that male-pattern heart disease
that we&#39;ve spent the last 50 years understanding
and getting really good diagnostics
and really good therapeutics,
and therefore, they&#39;re not recognized for their heart disease.
And they&#39;re just passed.
They don&#39;t get treated, they don&#39;t get detected,
they don&#39;t get the benefit of all the modern medicines.
Doctor Healy then subsequently became
the first female director
of our National Institutes of Health.
And this is the biggest biomedical enterprise research
in the world.
And it funds a lot of my research.
It funds research all over the place.
It was a very big deal
for her to become director.
And she started,
in the face of a lot of controversy,
the Women&#39;s Health Initiative.
And every woman in the room here
has benefited from that Women&#39;s Health Initiative.
It told us about hormone replacement therapy.
It&#39;s informed us about osteoporosis.
It informed us about breast cancer, colon cancer in women.
So a tremendous fund of knowledge
despite, again,
that so many people told her not to do it,
it was too expensive.
And the under-reading was women aren&#39;t worth it.
She was like, &quot;Nope. Sorry. Women are worth it.&quot;
Well there was a little piece of that Women&#39;s Health Initiative
that went to National Heart, Lung, and Blood Institute,
which is the cardiology part of the NIH.
And we got to do the WISE study --
and the WISE stands for Women&#39;s Ischemia Syndrome Evaluation --
and I have chaired this study for the last 15 years.
It was a study to specifically ask,
what&#39;s going on with women?
Why are more and more women dying
of ischemic heart disease?
So in the WISE, 15 years ago,
we started out and said, &quot;Well wow, there&#39;s a couple of key observations
and we should probably follow up on that.&quot;
And our colleagues in Washington, D.C.
had recently published
that when women have heart attacks and die,
compared to men who have heart attacks and die --
and again, this is millions of people,
happening every day --
women, in their fatty plaque --
and this is their coronary artery,
so the main blood supply going into the heart muscle --
women erode,
men explode.
You&#39;re going to find some interesting analogies
in this physiology.

(Laughter)

So I&#39;ll describe the male-pattern heart attack first.
Hollywood heart attack. Ughhhh.
Horrible chest pain.
EKG goes pbbrrhh,
so the doctors can see this hugely abnormal EKG.
There&#39;s a big clot in the middle of the artery.
And they go up to the cath lab
and boom, boom, boom get rid of the clot.
That&#39;s a man heart attack.
Some women have those heart attacks,
but a whole bunch of women have this kind of heart attack,
where it erodes,
doesn&#39;t completely fill with clot, symptoms are subtle,
EKG findings are different --
female-pattern.
So what do you think happens to these gals?
They&#39;re often not recognized, sent home.
I&#39;m not sure what it was. Might have been gas.
So we picked up on that
and we said, &quot;You know, we now have the ability
to look inside human beings

with these special catheters called IVUS:
intravascular ultrasound.&quot;
And we said, &quot;We&#39;re going to hypothesize
that the fatty plaque in women
is actually probably different,
and deposited differently, than men.&quot;
And because of the common knowledge
of how women and men get fat.
When we watch people become obese,
where do men get fat?
Right here, it&#39;s just a focal -- right there.
Where do women get fat?
All over.
Cellulite here, cellulite here.
So we said, &quot;Look, women look like they&#39;re pretty good
about putting kind of the garbage away,
smoothly putting it away.
Men just have to dump it in a single area.&quot;
So we said, &quot;Let&#39;s look at these.&quot;
And so the yellow is the fatty plaque,
and panel A is a man.
And you can see, it&#39;s lumpy bumpy.
He&#39;s got a beer belly in his coronary arteries.
Panel B is the woman, very smooth.
She&#39;s just laid it down nice and tidy.

(Laughter)

And if you did that angiogram,
which is the red,
you can see the man&#39;s disease.
So 50 years
of honing and crafting these angiograms,
we easily recognize
male-pattern disease.
Kind of hard to see that female-pattern disease.
So that was a discovery.
Now what are the implications of that?
Well once again, women get the angiogram
and nobody can tell that they have a problem.
So we are working now on a non-invasive --
again, these are all invasive studies.
Ideally you would love to do all this non-invasively.
And again, 50 years
of good non-invasive stress testing,
we&#39;re pretty good at recognizing male-pattern disease
with stress tests.
So this is cardiac magnetic resonance imaging.
We&#39;re doing this at the Cedars-Sinai Heart Institute
in the Women&#39;s Heart Center.
We selected this for the research.
This is not in your community hospital,
but we would hope to translate this.
And we&#39;re about two and a half years
into a five-year study.
This was the only modality
that can see the inner lining of the heart.
And if you look carefully, you can see
that there&#39;s a black blush right there.
And that is microvascular obstruction.
The syndrome, the female-pattern
now is called microvascular coronary dysfunction, or obstruction.
The second reason we really liked MRI
is that there&#39;s no radiation.
So unlike the CAT scans, X-rays, thalliums,
for women
whose breast is in the way
of looking at the heart,
every time we order something that has even a small amount of radiation,
we say, &quot;Do we really need that test?&quot;
So we&#39;re very excited about M.R.
You can&#39;t go and order it yet,
but this is an area of active inquiry
where actually studying women
is going to advance the field for women and men.
What are the downstream consequences
then, when female-pattern heart disease
is not recognized?
This is a figure
from an editorial that I published
in the European Heart Journal this last summer.
And it was just a pictogram
to sort of show
why more women are dying of heart disease,
despite these good treatments
that we know and we have work.
And when the woman
has male-pattern disease --
so she looks like Barbara in the movie --
they get treated.
And when you have female-pattern and you look like a woman,
as Barbara does here with her husband,
they don&#39;t get the treatment.
These are our life-saving treatments.
And those little red boxes are deaths.
So those are the consequences.
And that is female-pattern
and why we think the Yentl syndrome
actually is explaining
a lot of these gaps.
There&#39;s been wonderful news also
about studying women,
finally, in heart disease.
And one of the the cutting-edge areas
that we&#39;re just incredibly excited about
is stem cell therapy.
If you ask, what is the big difference
between women and men physiologically?
Why are there women and men?
Because women bring new life into the world.
That&#39;s all stem cells.
So we hypothesized
that female stem cells might be better
at identifying the injury,
doing some cellular repair
or even producing new organs,
which is one of the things
that we&#39;re trying to do with stem cell therapy.
These are female and male stem cells.
And if you had an injured organ,
if you had a heart attack
and we wanted to repair that injured area,
do you want those robust,
plentiful stem cells on the top?
Or do you want these guys,
that look like they&#39;re out to lunch?

(Laughter)

And some of our investigative teams
have demonstrated
that female stem cells --
and this is in animals
and increasingly we&#39;re showing this in humans --
that female stem cells,
when put even into a male body,
do better than male stem cells
going into a male body.
One of the things that we say
about all of this female physiology --
because again, as much as we&#39;re talking about women and heart disease,
women do, on average,
have better longevity than men --
is that unfolding the secrets of female physiology
and understanding that
is going to help men and women.
So this is not a zero-sum game in anyway.
Okay, so here&#39;s where we started.
And remember, paths crossed in 1984,
and more and more women
were dying of cardiovascular disease.
What has happened in the last 15 years with this work?
We are bending the curve.
We&#39;re bending the curve.
So just like the breast cancer story,
doing research, getting awareness going,
it works, you just have to get it going.
Now are we happy with this?
We still have two to three more women dying for every man.
And I would propose,
with the better longevity
that women have overall,
that women probably should theoretically do better,
if we could just get treated.
So this is where we are,
but we have a long row to hoe.
We&#39;ve worked on this for 15 years.
And I&#39;ve told you, we&#39;ve been working on male-pattern heart disease
for 50 years.
So we&#39;re 35 years behind.
And we&#39;d like to think it&#39;s not going to take 35 years.
And in fact, it probably won&#39;t.
But we cannot stop now.
Too many lives are at stake.
So what do we need to do?
You now, hopefully, have a more personal relationship
with your heart.
Women have heard the call
for breast cancer
and they have come out
for awareness campaigns.
The women are very good about getting mammograms now.
And women do fundraising.
Women participate.
They have put their money where their mouth is
and they have done advocacy and they have joined campaigns.
This is what we need to do with heart disease now.
And it&#39;s political.
Women&#39;s health, from a federal funding standpoint,
sometimes it&#39;s popular,
sometimes it&#39;s not so popular.
So we have these feast and famine cycles.
So I implore you
to join the Red Dress Campaign
in this fundraising.
Breast cancer, as we said,
kills women,
but heart disease kills a whole bunch more.
So if we can be as good as breast cancer
and give women this new charge,
we have a lot of lives to save.
So thank you for your attention.

(Applause)

