
It&#39;s Monday morning.
In Washington,
the president of the United States
is sitting in the Oval Office,
assessing whether or not
to strike Al Qaeda
in Yemen.
At Number 10 Downing Street,
David Cameron is trying to work out
whether to cut more public sector jobs
in order to stave off a double-dip recession.
In Madrid, Maria Gonzalez
is standing at the door,
listening to her baby crying and crying,
trying to work out whether she should let it cry
until it falls asleep
or pick it up and hold it.
And I am sitting by my father&#39;s bedside in hospital,
trying to work out
whether I should let him drink
the one-and-a-half-liter bottle of water
that his doctors just came in and said,
&quot;You must make him drink today,&quot; --
my father&#39;s been nil by mouth for a week --
or whether, by giving him this bottle,
I might actually kill him.
We face momentous decisions
with important consequences
throughout our lives,
and we have strategies for dealing with these decisions.
We talk things over with our friends,
we scour the Internet,
we search through books.
But still,
even in this age
of Google and TripAdvisor
and Amazon Recommends,
it&#39;s still experts
that we rely upon most --
especially when the stakes are high
and the decision really matters.
Because in a world of data deluge
and extreme complexity,
we believe that experts
are more able to process information than we can --
that they are able to come to better conclusions
than we could come to on our own.
And in an age
that is sometimes nowadays frightening
or confusing,
we feel reassured
by the almost parental-like authority
of experts
who tell us so clearly what it is
we can and cannot do.
But I believe
that this is a big problem,
a problem with potentially dangerous consequences
for us as a society,
as a culture
and as individuals.
It&#39;s not that experts
have not massively contributed to the world --
of course they have.

The problem lies with us:
we&#39;ve become addicted to experts.
We&#39;ve become addicted to their certainty,
their assuredness,
their definitiveness,
and in the process,
we have ceded our responsibility,
substituting our intellect
and our intelligence
for their supposed words of wisdom.
We&#39;ve surrendered our power,
trading off our discomfort
with uncertainty
for the illusion of certainty
that they provide.
This is no exaggeration.
In a recent experiment,
a group of adults
had their brains scanned in an MRI machine
as they were listening to experts speak.
The results were quite extraordinary.
As they listened to the experts&#39; voices,
the independent decision-making parts of their brains
switched off.
It literally flat-lined.
And they listened to whatever the experts said
and took their advice, however right or wrong.
But experts do get things wrong.
Did you know that studies show
that doctors misdiagnose
four times out of 10?
Did you know
that if you file your tax returns yourself,
you&#39;re statistically more likely
to be filing them correctly
than if you get a tax adviser
to do it for you?
And then there&#39;s, of course, the example

that we&#39;re all too aware of:
financial experts
getting it so wrong
that we&#39;re living through the worst recession
since the 1930s.
For the sake of our health,
our wealth
and our collective security,
it&#39;s imperative that we keep
the independent decision-making parts of our brains
switched on.
And I&#39;m saying this as an economist
who, over the past few years,
has focused my research
on what it is we think
and who it is we trust and why,
but also --
and I&#39;m aware of the irony here --
as an expert myself,
as a professor,
as somebody who advises prime ministers,
heads of big companies,
international organizations,
but an expert who believes
that the role of experts needs to change,
that we need to become more open-minded,
more democratic
and be more open
to people rebelling against
our points of view.
So in order to help you understand
where I&#39;m coming from,
let me bring you into my world,
the world of experts.
Now there are, of course, exceptions,
wonderful, civilization-enhancing exceptions.
But what my research has shown me
is that experts tend on the whole
to form very rigid camps,
that within these camps,
a dominant perspective emerges
that often silences opposition,
that experts move with the prevailing winds,
often hero-worshipping
their own gurus.
Alan Greenspan&#39;s proclamations
that the years of economic growth
would go on and on,
not challenged by his peers,
until after the crisis, of course.
You see,
we also learn
that experts are located,
are governed,
by the social and cultural norms
of their times --
whether it be the doctors
in Victorian England, say,
who sent women to asylums
for expressing sexual desire,
or the psychiatrists in the United States
who, up until 1973,
were still categorizing homosexuality
as a mental illness.
And what all this means
is that paradigms
take far too long to shift,
that complexity and nuance are ignored
and also that money talks --
because we&#39;ve all seen the evidence
of pharmaceutical companies
funding studies of drugs
that conveniently leave out
their worst side effects,
or studies funded by food companies
of their new products,
massively exaggerating the health benefits
of the products they&#39;re about to bring by market.
The study showed that food companies exaggerated
typically seven times more
than an independent study.
And we&#39;ve also got to be aware
that experts, of course,
also make mistakes.
They make mistakes every single day --
mistakes born out of carelessness.
A recent study in the Archives of Surgery
reported surgeons
removing healthy ovaries,
operating on the wrong side of the brain,
carrying out procedures on the wrong hand,
elbow, eye, foot,
and also mistakes born out of thinking errors.
A common thinking error
of radiologists, for example --
when they look at CT scans --
is that they&#39;re overly influenced
by whatever it is
that the referring physician has said
that he suspects
the patient&#39;s problem to be.
So if a radiologist
is looking at the scan
of a patient with suspected pneumonia, say,
what happens is that,
if they see evidence
of pneumonia on the scan,
they literally stop looking at it --
thereby missing the tumor
sitting three inches below
on the patient&#39;s lungs.
I&#39;ve shared with you so far
some insights into the world of experts.
These are, of course,
not the only insights I could share,
but I hope they give you a clear sense at least
of why we need to stop kowtowing to them,
why we need to rebel
and why we need to switch
our independent decision-making capabilities on.
But how can we do this?
Well for the sake of time,
I want to focus on just three strategies.
First, we&#39;ve got to be ready and willing
to take experts on
and dispense with this notion of them
as modern-day apostles.
This doesn&#39;t mean having to get a Ph.D.
in every single subject,
you&#39;ll be relieved to hear.
But it does mean persisting
in the face of their inevitable annoyance
when, for example,
we want them to explain things to us
in language that we can actually understand.
Why was it that, when I had an operation,
my doctor said to me,
&quot;Beware, Ms. Hertz,
of hyperpyrexia,&quot;
when he could have just as easily said,
&quot;Watch out for a high fever.&quot;
You see, being ready to take experts on
is about also being willing
to dig behind their graphs,
their equations, their forecasts,
their prophecies,
and being armed with the questions to do that --

questions like:
What are the assumptions that underpin this?
What is the evidence upon which this is based?
What has your investigation focused on?
And what has it ignored?
It recently came out
that experts trialing drugs
before they come to market
typically trial drugs
first, primarily on male animals
and then, primarily on men.
It seems that they&#39;ve somehow overlooked the fact
that over half the world&#39;s population are women.
And women have drawn the short medical straw
because it now turns out that many of these drugs
don&#39;t work nearly as well on women
as they do on men --
and the drugs that do work well work so well
that they&#39;re actively harmful for women to take.
Being a rebel is about recognizing
that experts&#39; assumptions
and their methodologies
can easily be flawed.
Second,
we need to create the space
for what I call &quot;managed dissent.&quot;
If we are to shift paradigms,
if we are to make breakthroughs,
if we are to destroy myths,
we need to create an environment
in which expert ideas are battling it out,
in which we&#39;re bringing in
new, diverse, discordant, heretical views
into the discussion,
fearlessly,
in the knowledge that progress comes about,
not only from the creation of ideas,
but also from their destruction --
and also from the knowledge
that, by surrounding ourselves
by divergent, discordant,
heretical views.
All the research now shows us
that this actually makes us smarter.
Encouraging dissent is a rebellious notion
because it goes against our very instincts,
which are to surround ourselves
with opinions and advice
that we already believe
or want to be true.
And that&#39;s why I talk about the need
to actively manage dissent.
Google CEO Eric Schmidt
is a practical practitioner
of this philosophy.
In meetings, he looks out for the person in the room --
arms crossed, looking a bit bemused --
and draws them into the discussion,
trying to see if they indeed are
the person with a different opinion,
so that they have dissent within the room.
Managing dissent
is about recognizing the value
of disagreement, discord
and difference.
But we need to go even further.
We need to fundamentally redefine
who it is that experts are.
The conventional notion
is that experts are people
with advanced degrees,
fancy titles, diplomas,
best-selling books --
high-status individuals.
But just imagine
if we were to junk
this notion of expertise
as some sort of elite cadre
and instead embrace the notion
of democratized expertise --
whereby expertise was not just the preserve
of surgeons and CEO&#39;s,
but also shop-girls -- yeah.
Best Buy,
the consumer electronics company,
gets all its employees --
the cleaners, the shop assistants,
the people in the back office,
not just its forecasting team --
to place bets, yes bets,
on things like whether or not
a product is going to sell well before Christmas,
on whether customers&#39; new ideas
are going to be or should be taken on by the company,
on whether a project
will come in on time.
By leveraging
and by embracing
the expertise within the company,
Best Buy was able to discover, for example,
that the store that it was going to open in China --
its big, grand store --
was not going to open on time.
Because when it asked its staff,
all its staff, to place their bets
on whether they thought the store would open on time or not,
a group from the finance department
placed all their chips
on that not happening.
It turned out that they were aware,
as no one else within the company was,
of a technological blip
that neither the forecasting experts,
nor the experts on the ground in China,
were even aware of.
The strategies
that I have discussed this evening --
embracing dissent,
taking experts on,
democratizing expertise,
rebellious strategies --
are strategies that I think
would serve us all well to embrace
as we try to deal with the challenges
of these very confusing, complex,
difficult times.
For if we keep
our independent decision-making part
of our brains switched on,
if we challenge experts, if we&#39;re skeptical,
if we devolve authority,
if we are rebellious,
but also
if we become much more comfortable
with nuance,
uncertainty and doubt,
and if we allow our experts
to express themselves
using those terms too,
we will set ourselves up
much better
for the challenges of the 21st century.
For now, more than ever,
is not the time
to be blindly following,
blindly accepting,
blindly trusting.
Now is the time to face the world
with eyes wide open --
yes, using experts
to help us figure things out, for sure --
I don&#39;t want to completely do myself out of a job here --
but being aware
of their limitations
and, of course, also our own.
Thank you.

(Applause)

