
As an architect you design for the present,
with an awareness of the past,
for a future which is essentially unknown.
The green agenda is probably the most important agenda
and issue of the day.
And I&#39;d like to share some experience
over the last 40 years -- we celebrate our fortieth anniversary this year --
and to explore and to touch on some observations
about the nature of sustainability.
How far you can anticipate, what follows from it,
what are the threats, what are the possibilities,
the challenges, the opportunities?
I think that -- I&#39;ve said in the past, many, many years ago,
before anybody even invented the concept of a green agenda,
that it wasn&#39;t about fashion -- it was about survival.
But what I never said, and what I&#39;m really going to make the point is,
that really, green is cool.
I mean, all the projects which have, in some way, been inspired
by that agenda are about a celebratory lifestyle,
in a way celebrating the places and the spaces
which determine the quality of life.
I rarely actually quote anything,
so I&#39;m going to try and find a piece of paper if I can,
[in] which somebody, at the end of last year, ventured the thought
about what for that individual, as a kind of important observer,
analyst, writer -- a guy called Thomas Friedman,
who wrote in the Herald Tribune, about 2006.
He said,
&quot;I think the most important thing to happen in 2006
was that living and thinking green hit Main Street.
We reached a tipping point this year
where living, acting, designing, investing and manufacturing green
came to be understood by a critical mass
of citizens, entrepreneurs and officials
as the most patriotic, capitalistic, geo-political
and competitive thing they could do.

Hence my motto: green is the new red, white and blue.&quot;
And I asked myself, in a way, looking back,
&quot;When did that kind of awareness of the planet and its fragility first appear?&quot;
And I think it was July 20, 1969,
when, for the first time, man could look back at planet Earth.
And, in a way, it was Buckminster Fuller who coined that phrase.
And before the kind of collapse of the communist system,
I was privileged to meet a lot of cosmonauts
in Space City and other places in Russia.
And interestingly, as I think back,
they were the first true environmentalists.
They were filled with a kind of pioneering passion,
fired about the problems of the Aral Sea.
And at that period it was --
in a way, a number of things were happening.
Buckminster Fuller was the kind of green guru --
again, a word that had not been coined.
He was a design scientist, if you like, a poet,
but he foresaw all the things that are happening now.
It&#39;s another subject. It&#39;s another conversation.

You can go back to his writings: it&#39;s quite extraordinary.
It was at that time, with an awareness
fired by Bucky&#39;s prophecies, his concerns
as a citizen, as a kind of citizen of the planet,
that influenced my thinking and what we were doing at that time.
And it&#39;s a number of projects.
I select this one because it was 1973, and it was a master plan
for one of the Canary Islands.
And this probably coincided with the time
when you had the planet Earth&#39;s sourcebook,
and you had the hippie movement.
And there are some of those qualities in this drawing,
which seeks to sum up the recommendations.
And all the components are there which are now
in common parlance, in our vocabulary,

you know, 30-odd years later:
wind energy, recycling, biomass, solar cells.
And in parallel at that time, there was
a very kind of exclusive design club.
People who were really design conscious
were inspired by the work of Dieter Rams,
and the objects that he would create
for the company called Braun.
This is going back the mid-&#39;50s, &#39;60s.
And despite Bucky&#39;s prophecies
that everything would be miniaturized
and technology would make an incredible style --
access to comfort, to amenities --
it was very, very difficult to imagine
that everything that we see in this image,
would be very, very stylishly packaged.
And that, and more besides, would be in the palm of your hand.
And I think that that digital revolution
now is coming to the point
where, as the virtual world, which brings so many people together here,
finally connects with the physical world,
there is the reality that that has become humanized,
so that digital world has all the friendliness,
all the immediacy, the orientation of the analog world.
Probably summed up in a way
by the stylish or alternative available here,
as we generously had gifted at lunchtime,
the [unclear], which is a further kind of development --
and again, inspired by the incredible sort of sensual feel.
A very, very beautiful object.
So, something which in [the] &#39;50s, &#39;60s was very exclusive
has now become, interestingly, quite inclusive.
And the reference to the iPod as iconic,
and in a way evocative of performance, delivery --
quite interesting that [in] the beginning of the year 2007,
the Financial Times commented that the Detroit companies
envy the halo effect that Toyota has gained
from the Prius as the hybrid, energy-conscious vehicle,
which rivals the iPod as an iconic product.
And I think it&#39;s very tempting to, in a way, seduce ourselves --
as architects, or anybody involved with the design process --
that the answer to our problems lies with buildings.
Buildings are important, but
they&#39;re only a component of a much bigger picture.
In other words, as I might seek to demonstrate,
if you could achieve the impossible,
the equivalent of perpetual motion,
you could design a carbon-free house, for example.
That would be the answer.
Unfortunately, it&#39;s not the answer.
It&#39;s only the beginning of the problem.
You cannot separate the buildings out
from the infrastructure of cites
and the mobility of transit.
For example, if, in that Bucky-inspired phrase, we draw back
and we look at planet Earth,
and we take a kind of typical, industrialized society,
then the energy consumed would be split
between the buildings, 44 percent, transport, 34 percent, and industry.
But again, that only shows part of the picture.
If you looked at the buildings together with the associated transport,
in other words, the transport of people, which is 26 percent,
then 70 percent of the energy consumption
is influenced by the way that our cites and infrastructure work together.
So the problems of sustainability
cannot be separated from the nature of the cities,
of which the buildings are a part.
For example, if you take, and you make a comparison
between a recent kind of city,
what I&#39;ll call, simplistically, a North American city --
and Detroit is not a bad example, it is very car dependent.
The city goes out in annular rings,
consuming more and more green space,
and more and more roads, and more and more energy
in the transport of people between the city center --
which again, the city center, as it becomes deprived
of the living and just becomes commercial, again becomes dead.
If you compared Detroit with a city of a Northern European example --
and Munich is not a bad example of that,
with the greater dependence on walking and cycling --
then a city which is really only twice as dense,
is only using one-tenth of the energy.
In other words, you take these comparable examples
and the energy leap is enormous.
So basically, if you wanted to generalize, you can demonstrate
that as the density increases along the bottom there,
that the energy consumed reduces dramatically.
Of course you can&#39;t separate this out from issues like
social diversity, mass transit,
the ability to be able to walk a convenient distance,
the quality of civic spaces.
But again, you can see Detroit, in yellow at the top,
extraordinary consumption, down below Copenhagen.
And Copenhagen, although it&#39;s a dense city,
is not dense compared with the really dense cities.
In the year 2000, a rather interesting thing happened.
You had for the first time mega-cities, [of] 5 million or more,
which were occurring in the developing world.
And now, out of typically 46 cities,
33 of those mega-cities are in the developing world.
So you have to ask yourself -- the environmental impact of,
for example, China or India.
If you take China, and you just take Beijing,
you can see on that traffic system,
and the pollution associated with the consumption of energy
as the cars expand at the price of the bicycles.
In other words, if you put onto the roads, as is currently happening,
1,000 new cars every day --
statistically, it&#39;s the biggest booming auto market in the world --
and the half a billion bicycles serving one and a third billion people are reducing.
And that urbanization is extraordinary, accelerated pace.
So, if we think of the transition in our society
of the movement from the land to the cities, which took 200 years,
then that same process is happening in 20 years.
In other words, it is accelerating by a factor of 10.
And quite interestingly, over something like a 60-year period,
we&#39;re seeing the doubling in life expectancy,
over that period where the urbanization has trebled.
If I pull back from that global picture,
and I look at the implication over a similar period of time
in terms of the technology -- which, as a tool,
is a tool for designers,
and I cite our own experience as a company,
and I just illustrate that by a small selection of projects --
then how do you measure that change of technology?
How does it affect the design of buildings?
And particularly, how can it lead
to the creation of buildings which consume less energy,
create less pollution and are more socially responsible?
That story, in terms of buildings, started in the late &#39;60s, early &#39;70s.
The one example I take is a corporate headquarters
for a company called Willis and Faber,
in a small market town in the northeast of England,
commuting distance with London.
And here, the first thing you can see
is that this building, the roof is a very warm kind of
overcoat blanket, a kind of insulating garden,
which is also about the celebration of public space.
In other words, for this community, they have this garden in the sky.
So the humanistic ideal is very, very strong in all this work,
encapsulated perhaps by one of my early sketches here,
where you can see greenery, you can see sunlight,
you have a connection with nature.
And nature is part of the generator, the driver for this building.
And symbolically, the colors of the interior are green and yellow.
It has facilities like swimming pools, it has flextime,
it has a social heart, a space, you have contact with nature.
Now this was 1973.
In 2001, this building received an award.
And the award was about a celebration for a building
which had been in use over a long period of time.

And the people who&#39;d created it came back:
the project managers, the company chairmen then.
And they were saying, you know,
&quot;The architects, Norman was always going on about
designing for the future, and you know,
it didn&#39;t seem to cost us any more.
So we humored him, we kept him happy.&quot;
The image at the top,
what it doesn&#39;t -- if you look at it in detail,
really what it is saying is you can wire this building.
This building was wired for change.
So, in 1975, the image there is of typewriters.
And when the photograph was taken, it&#39;s word processors.
And what they were saying on this occasion was that our competitors
had to build new buildings for the new technology.
We were fortunate,
because in a way our building was future-proofed.
It anticipated change, even though those changes were not known.
Round about that design period leading up to this building,
I did a sketch, which we pulled out of the archive recently.
And I was saying, and I wrote, &quot;But we don&#39;t have the time,
and we really don&#39;t have the immediate expertise
at a technical level.&quot;
In other words, we didn&#39;t have the technology
to do what would be really interesting on that building.
And that would be to create a kind of three-dimensional bubble --
a really interesting overcoat that would naturally ventilate,
would breathe and would seriously reduce the energy loads.
Notwithstanding the fact that the building, as a green building,
is very much a pioneering building.
And if I fast-forward in time, what is interesting
is that the technology is now available and celebratory.
The library of the Free University, which opened last year,
is an example of that.
And again, the transition from one of the many thousands
of sketches and computer images to the reality.
And a combination of devices here,
the kind of heavy mass concrete of these book stacks,
and the way in which that is enclosed by this skin,
which enables the building to be ventilated,
to consume dramatically less energy,
and where it&#39;s really working with the forces of nature.
And what is interesting is that this is hugely popular
by the people who use it.
Again, coming back to that thing about the lifestyle,
and in a way, the ecological agenda is very much at one with the spirit.
So it&#39;s not a kind of sacrifice, quite the reverse.
I think it&#39;s a great -- it&#39;s a celebration.
And you can measure the performance,
in terms of energy consumption, of that building
against a typical library.
If I show another aspect of that technology
then, in a completely different context --
this apartment building in the Alps in Switzerland.
Prefabricated from the most traditional of materials,
but that material -- because of the technology, the computing ability,
the ability to prefabricate, make high-performance components
out of timber -- very much at the cutting edge.
And just to give a sort of glimpse of that technology,
the ability to plot points in the sky
and to transmit, to transfer that information
now, directly into the factory.
So if you cross the border -- just across the border --
a small factory in Germany, and here you can see the guy with his computer screen,
and those points in space are communicated.
And on the left are the cutting machines,
which then, in the factory,
enable those individual pieces to be fabricated
and plus or minus very, very few millimeters,
to be slotted together on site.
And then interestingly, that building to then be clad
in the oldest technology, which is the kind of hand-cut shingles.
One quarter of a million of them applied by hand as the final finish.
And again, the way in which that works as a building,
for those of us who can enjoy the spaces,
to live and visit there.
If I made the leap into these new technologies,
then how did we -- what happened before that?
I mean, you know, what was life like before the mobile phone,
the things that you take for granted?
Well, obviously the building still happened.
I mean, this is a glimpse of the interior of our Hong Kong bank of 1979,
which opened in 1985, with the ability to be able to reflect sunlight
deep into the heart of this space here.
And in the absence of computers, you have to physically model.
So for example, we would put models under an artificial sky.
For wind tunnels, we would literally put them
in a wind tunnel and blast air,
and the many kilometers of cable and so on.
And the turning point was probably, in our terms,
when we had the first computer.
And that was at the time that we sought
to redesign, reinvent the airport.
This is Terminal Four at Heathrow, typical of any terminal --
big, heavy roof, blocking out the sunlight,
lots of machinery, big pipes, whirring machinery.
And Stansted, the green alternative,

which uses natural light, is a friendly place:
you know where you are, you can relate to the outside.
And for a large part of its cycle, not needing electric light --
electric light, which in turn creates more heat,
which creates more cooling loads and so on.
And at that particular point in time,
this was one of the few solitary computers.
And that&#39;s a little image of the tree of Stansted.
Not going back very far in time, 1990,
that&#39;s our office.
And if you looked very closely, you&#39;d see
that people were drawing with pencils,
and they were pushing, you know, big rulers and triangles.
It&#39;s not that long ago, 17 years, and here we are now.
I mean, major transformation.
Going back in time, there was a lady called Valerie Larkin,
and in 1987, she had all our information on one disk.
Now, every week, we have the equivalent of 84 million disks,
which record our archival information
on past, current and future projects.
That reaches 21 kilometers into the sky.
This is the view you would get, if you looked down on that.
But meanwhile, as you know,
wonderful protagonists like Al Gore
are noting the inexorable rise in temperature,
set in the context of that,
interestingly, those buildings which are celebratory
and very, very relevant to this place.
Our Reichstag project,
which has a very familiar agenda, I&#39;m sure,
as a public place where we sought to, in a way,
through a process of advocacy,
reinterpret the relationship between society and politicians,
public space. And maybe its hidden agenda, an energy manifesto --
something that would be free, completely free
of fuel as we know it.
So it would be totally renewable.
And again, the humanistic sketch, the translation into the public space,
but this very, very much a part of the ecology.
But here, not having to model it for real.
Obviously the wind tunnel had a place,
but the ability now with the computer
to explore, to plan, to see how that would work

in terms of the forces of nature:
natural ventilation, to be able to model the chamber below,
and to look at biomass.
A combination of biomass, aquifers, burning vegetable oil --
a process that, quite interestingly, was developed
in Eastern Germany, at the time of its
dependence on the Soviet Bloc.
So really, retranslating that technology and developing something
which was so clean, it was virtually pollution-free.
You can measure it again.
You can compare how that building, in terms of its emission
in tons of carbon dioxide per year --
at the time that we took that project, over 7,000 tons --
what it would have been with natural gas
and finally, with the vegetable oil, 450 tons.
I mean, a 94 percent reduction -- virtually clean.
We can see the same processes at work
in terms of the Commerce Bank --
its dependence on natural ventilation,
the way that you can model those gardens,
the way they spiral around.
But again, very much about the lifestyle, the quality --
something that would be more enjoyable as a place to work.
And again, we can measure the reduction
in terms of energy consumption.
There is an evolution here between the projects,
and Swiss Re again develops that a little bit further --
the project in the city in London.
And this sequence shows the buildup of that model.
But what it shows first, which I think is quite interesting,
is that here you see the circle, you see the public space around it.
What are the other ways of putting
the same amount of space on the site?
If, for example, you seek to do a building
which goes right to the edge of the pavement,
it&#39;s the same amount of space.
And finally, you profile this, you cut grooves into it.
The grooves become the kind of green lungs
which give views, which give light, ventilation,
make the building fresher.
And you enclose that with something that also
is central to its appearance,
which is a mesh of triangulated structures --
again, in a long connection evocative of
some of those works of Buckminster Fuller,
and the way in which triangulation can increase performance
and also give that building its sense of identity.
And here, if we look at a detail of the way
that the building opens up and breathes into those atria,
the way in which now, with a computer, we can model the forces,
we can see the high pressure, the low pressure,
the way in which the building behaves rather like an aircraft wing.
So it also has the ability, all the time,
regardless of the direction of the wind,
to be able to make the building fresh and efficient.
And unlike conventional buildings,
the top of the building is celebratory.
It&#39;s a viewing place for people, not machinery.
And the base of the building is again about public space.
Comparing it with a typical building,
what happens if we seek to use such design strategies
in terms of really large-scale thinking?
And I&#39;m just going to give two images
out of a kind of company research project.
It&#39;s been well known that the Dead Sea is dying.
The level is dropping, rather like the Aral Sea.
And the Dead Sea is obviously much lower
than the oceans and seas around it.
So there has been a project which rescues the Dead Sea
by creating a pipeline, a pipe,
sometimes above the surface, sometimes buried,
that will redress that, and will feed from the Gulf of Aqaba
into the Dead Sea.
And our translation of that,
using a lot of the thinking built up over the 40 years, is to say,
what if that, instead of being just a pipe,
what if it is a lifeline?
What if it is the equivalent, depending on where you are,
of the Grand Canal,
in terms of tourists, habitation, desalination, agriculture?
In other words, water is the lifeblood.
And if you just go back to the previous image,
and you look at this area of volatility and hostility,
that a unifying design idea as a humanitarian gesture
could have the affect of bringing all those warring factions together
in a united cause, in terms of something that would be
genuinely green and productive in the widest sense.
Infrastructure at that large scale is also
inseparable from communication.
And whether that communication is the virtual world
or it is the physical world,
then it&#39;s absolutely central to society.
And how do we make more legible in this growing world,
especially in some of the places that I&#39;m talking about --
China, for example, which in the next ten years
will create 400 new airports.
Now what form do they take?
How do you make them more friendly at that scale?
Hong Kong I refer to as a kind of analog experience in a digital age,
because you always have a point of reference.
So what happens when we take that and you expand that further
into the Chinese society?
And what is interesting is that that produces in a way
perhaps the ultimate mega-building.
It is physically the largest project on the planet at the moment.
250 -- excuse me, 50,000 people working 24 hours, seven days.
Larger by 17 percent than every terminal put together
at Heathrow -- built -- plus the new, un-built Terminal Five.
And the challenge here is a building that will be green,
that is compact despite its size
and is about the human experience of travel,
is about friendly, is coming back to that starting point,
is very, very much about the lifestyle.
And perhaps these, in the end, as celebratory spaces.
As Hubert was talking over lunch,
as we sort of engaged in conversation,
talked about this, talked about cities.
Hubert was saying, absolutely correctly, &quot;These are the new cathedrals.&quot;
And in a way, one aspect of this conversation
was triggered on New Year&#39;s Eve,
when I was talking about the Olympic agenda in China
in terms of its green ambitions and aspirations.
And I was voicing the thought that --
it just crossed my mind that New Year&#39;s Eve,
a sort of symbolic turning point as we move from 2006 to 2007 --
that maybe, you know, the future was
the most powerful, innovative sort of nation.
The way in which somebody like Kennedy inspirationally could say,
&quot;We put a man on the moon.&quot;
You know, who is going to say
that we cracked this thing of the dependence on fossil fuels,
with all that being held to ransom by rogue regimes, and so on.
And that&#39;s a concerted platform.
It&#39;s more than one device, you know, it&#39;s renewable.
And I voiced the thought that maybe at the turn of the year,
I thought that the inspiration was more likely
to come from those other, larger countries out there --
the Chinas, the Indias, the Asian-Pacific tigers.
Thank you very much.

(Applause)

