
I want you all to think
about the third word
that was ever said about you --
or, if you were delivering,
about the person you were delivering.
And you can all mouth it
if you want or say it out loud.
It was -- the first two were, &quot;It&#39;s a ...&quot;

Audience: (Mixed reply) Girl. Boy.

(Laughter)

Well, it shows you that --
I also deal with issues
where there&#39;s not certainty
of whether it&#39;s a girl or a boy,
so the mixed answer was very appropriate.
Of course, now the answer often comes
not at birth but at the ultrasound,
unless the prospective parents
choose to be surprised,
like we all were.
But I want you to think about what it is
that leads to that statement
on the third word,
because the third word
is a description of your sex.
And by that I mean,
made by a description of your genitals.
Now, as a pediatric endocrinologist,
I used to be very, very involved
and still somewhat am, in cases
in which there are mismatches
in the externals
or between the externals
and the internals,
and we literally have to figure out
what is the description of your sex.
But there is nothing
that is definable at the time of birth
that would define you.
And when I talk about definition,
I&#39;m talking about your sexual orientation.
We don&#39;t say, &quot;It&#39;s a ... gay boy!&quot;
&quot;A lesbian girl!&quot;
Those situations don&#39;t
really define themselves
more until the second decade of life.
Nor do they define your gender,
which, as different
from your anatomic sex,

describes your self-concept:
Do you see yourself as a male or female,
or somewhere in the spectrum in between?
That sometimes shows up
in the first decade of life,
but it can be very confusing for parents,
because it is quite normative for children
to act in a cross-gender play and way,
and, in fact, there are studies that show
that even 80 percent of children
who act in that fashion
will not persist in wanting
to be the opposite gender
at the time when puberty begins.
But, at the time that puberty begins --
that means between about age 10 to 12
in girls, 12 to 14 in boys --
with breast budding,
or two to three times&#39;
increase in the gonads
in the case of genetic males,
by that particular point,
the child who says
they are in the absolute wrong body
is almost certain to be transgender
and is extremely unlikely
to change those feelings,
no matter how anybody tries
reparative therapy
or any other noxious things.
Now, this is relatively rare,
so I had relatively little
personal experience with this.
And my experience was more typical,
only because I had an adolescent practice.
And I saw someone age 24,
genetically female, went through Harvard
with three male roommates
who knew the whole story,
a registrar who always listed his name
on course lists as a male name,
and came to me after graduating,
saying, &quot;Help me. I know you know
a lot of endocrinology.&quot;
And indeed, I&#39;ve treated a lot of people
who were born without gonads.
This wasn&#39;t rocket science.

But I made a deal with him:
&quot;I&#39;ll treat you if you teach me.&quot;
And so he did.
And what an education I got
from taking care of all the members
of his support group.
And then I got really confused,
because I thought it was
relatively easy at that age
to just give people the hormones
of the gender
in which they were affirming.
But then my patient married,
and he married a woman
who had been born as a male,
had married as a male, had two children,
then went through
a transition into female.
And now this delightful female
was attached to my male patient --
in fact, got legally married,
because they showed up as a man
and a woman, and who knew, right?

(Laughter)

And I was confused --
&quot;Does this make so-and-so gay?
Does this make so-and-so straight?&quot;
I was getting sexual orientation
confused with gender identity.
And my patient said to me,
&quot;Look, look, look.
If you just think of the following,

you&#39;ll get it right:
Sexual orientation
is who you go to bed with.
Gender identity is who you go to bed as.&quot;

(Laughter)

And I subsequently learned
from the many adults --
I took care of about 200 adults --
I learned from them
that if I didn&#39;t peek as to who
their partner was in the waiting room,
I would never be able to guess
better than chance,
whether they were gay,
straight, bi or asexual
in their affirmed gender.
In other words,
one thing has absolutely nothing
to do with the other.
And the data show it.
Now, as I took care of the 200 adults,
I found it extremely painful.
These people -- many of them --
had to give up so much of their lives.
Sometimes their parents would reject them,
siblings, their own children,
and then their divorcing spouse
would forbid them
from seeing their children.
It was so awful,
but why did they do it at 40 and 50?
Because they felt
they had to affirm themselves
before they would kill themselves.
And indeed, the rate of suicide
among untreated transgendered people
is among the highest in the world.
So, what to do?
I was intrigued, in going
to a conference in Holland,
where they are experts in this,
and saw the most remarkable thing.
They were treating young adolescents
after giving them the most intense
psychometric testing of gender,
and they were treating them by blocking
the puberty that they didn&#39;t want.
Because basically,
kids look about the same,
each sex, until they go through puberty,
at which point, if you feel
you&#39;re in the wrong sex,
you feel like Pinocchio becoming a donkey.
The fantasy that you had
that your body will change
to be who you want it to be, with puberty,
actually is nullified
by the puberty you get.
And they fall apart.
So that&#39;s why putting the puberty
on hold -- why on hold?
You can&#39;t just give them
the opposite hormones that young.
They&#39;ll end up stunted in growth,
and you think you can have
a meaningful conversation
about the fertility effects
of such treatment
with a 10-year-old girl,
a 12-year-old boy?
So this buys time
in the diagnostic process
for four or five years,
so that they can work it out.
They can have more and more testing,
they can live without feeling their bodies
are running away from them.
And then, in a program they call 12-16-18,
around age 12 is when they
give the blocking hormones,
and then at age 16, with retesting,
they re-qualify to receive --
now remember, the blocking
hormones are reversible,
but when you give the hormones
of the opposite sex,
you now start spouting breasts
and facial hair and voice change,
depending on what you&#39;re using,
and those effects are permanent,
or require surgery to remove,
or electrolysis,
and you can never really affect the voice.
So this is serious,
and this is 15-, 16-year-old stuff.
And then at 18,
they&#39;re eligible for surgery.
And while there&#39;s no good surgery
for females to males genitally,
the male-to-female surgery
has fooled gynecologists.
That&#39;s how good it can be.
So I looked at how
the patients were doing,
and I looked at patients
who just looked like everybody else,
except they were pubertally delayed.
But once they gave them the hormones
consistent with the gender they affirm,
they look beautiful.
They look normal.
They had normal heights.
You would never be able
to pick them out in a crowd.
So at that point, I decided
I&#39;m going to do this.
This is really where the pediatric
endocrine realm comes in,
because, in fact, if you&#39;re going to deal
with it in kids aged 10 to 14,
that&#39;s pediatric endocrinology.
So I brought some kids in,
and this now became the standard of care,
and the [Boston]
Children&#39;s Hospital was behind it.
By my showing them
the kids before and after,
people who never got treated
and people who wished to be treated,
and pictures of the Dutch --
they came to me and said,
&quot;You&#39;ve got to do
something for these kids.&quot;
Well, where were these kids before?
They were out there suffering,
is where they were.
So we started a program in 2007.
It became the first program of its kind --
but it&#39;s really of the Dutch kind --
in North America.
And since then, we have 160 patients.
Did they come from Afghanistan? No.
75 percent of them came
from within 150 miles of Boston.
And some came from England.
Jackie had been abused
in the Midlands, in England.
She&#39;s 12 years old there,
she was living as a girl,
but she was being beaten up.
It was a horror show,
they had to homeschool her.
And the reason the British were coming
was because they would not treat
anybody with anything under age 16,
which means they were consigning
them to an adult body
no matter what happened,
even if they tested them well.
Jackie, on top of it, was,
by virtue of skeletal markings,
destined to be six feet five.
And yet, she had just begun
a male puberty.
Well, I did something
a little bit innovative,
because I do know hormones,
and that estrogen is much more potent
in closing epiphyses, the growth plates,
and stopping growth, than testosterone is.
So we blocked her testosterone
with a blocking hormone,
but we added estrogen,
not at 16, but at 13.
And so here she is at 16, on the left.
And on her 16th birthday,
she went to Thailand,
where they would do
a genital plastic surgery.
They will do it at 18 now.
And she ended up 5&#39;11&quot;.
But more than that,
she has normal breast size,
because by blocking testosterone,
every one of our patients
has normal breast size
if they get to us at the appropriate age,
not too late.
And on the far right, there she is.
She went public -- semifinalist
in the Miss England competition.
The judges debated
as to, can they do this?
And one of them quipped, I&#39;m told,
&quot;But she has more natural self
than half the other contestants.&quot;

(Laughter)

And some of them
have been rearranged a little bit,
but it&#39;s all her DNA.
And she&#39;s become a remarkable spokeswoman.
And she was offered contracts as a model,
at which point
she teased me, when she said,
&quot;You know, I might have had
a better chance as a model
if you&#39;d made me six feet one.&quot;

(Laughter)

Go figure.
So this picture, I think, says it all.
It really says it all.
These are Nicole and brother Jonas,
identical twin boys,
and proven to be identical.
Nicole had affirmed herself
as a girl as early as age three.
At age seven, they changed her name,
and came to me at the very
beginnings of a male puberty.
Now you can imagine
looking at Jonas at only 14,
that male puberty is early in this family,
because he looks more like a 16-year-old.
But it makes the point all the more,
of why you have to be conscious
of where the patient is.
Nicole is on pubertal blockade in here,
and Jonas is just going --
biologic control.
This is what Nicole would look like
if we weren&#39;t doing what we were doing.
He&#39;s got a prominent Adam&#39;s apple.
He&#39;s got angular bones
to the face, a mustache,
and you can see there&#39;s
a height difference,
because he&#39;s gone through
a growth spurt that she won&#39;t get.
Now Nicole is on estrogen.
She has a bit of a form to her.
This family went
to the White House last spring,
because of their work in overturning
an anti-discrimination --
there was a bill that would block
the right of transgender people in Maine
to use public bathrooms,
and it looked like the bill
was going to pass,
and that would have been a problem,
but Nicole went personally
to every legislator in Maine
and said, &quot;I can do this.
If they see me, they&#39;ll understand
why I&#39;m no threat in the ladies&#39; room,
but I can be threatened
in the men&#39;s room.&quot;
And then they finally got it.
So where do we go from here?
Well, we still have a ways to go
in terms of anti-discrimination.
There are only 17 states
that have an anti-discrimination law
against discrimination in housing,
employment, public accommodation --
only 17 states, and five of them
are in New England.
We need less expensive drugs.
They cost a fortune.
And we need to get
this condition out of the DSM.
It is as much a psychiatric disease
as being gay and lesbian,
and that went out the window in 1973,
and the whole world changed.
And this isn&#39;t going to break
anybody&#39;s budget.
This is not that common.
But the risks of not
doing anything for them
not only puts all of them at risk
of losing their lives to suicide,
but it also says something about
whether we are a truly inclusive society.
Thank you.

(Applause)

