
About 10 years ago, I went through
a little bit of a hard time.
So I decided to go see a therapist.
I had been seeing her for a few months,
when she looked at me one day and said,
&quot;Who actually raised you
until you were three?&quot;
Seemed like a weird question.
I said, &quot;My parents.&quot;
And she said, &quot;I don&#39;t think
that&#39;s actually the case;
because if it were,
we&#39;d be dealing with things that are
far more complicated than just this.&quot;
It sounded like the setup to a joke,
but I knew she was serious.
Because when I first started seeing her,
I was trying to be
the funniest person in the room.
And I would try and crack these jokes,
but she caught on to me really quickly,
and whenever I tried to make a joke,
she would look at me and say,
&quot;That is actually really sad.&quot;

(Laughter)

It&#39;s terrible.
So I knew I had to be serious,
and I asked my parents
who had actually raised me
until I was three?
And to my surprise, they said
my primary caregiver had been
a distant relative of the family.
I had called her my auntie.
I remember my auntie so clearly,
it felt like she had been part of my life
when I was much older.
I remember the thick, straight hair,
and how it would come around
me like a curtain
when she bent to pick me up;
her soft, southern Thai accent;
the way I would cling to her,
even if she just wanted to go
to the bathroom
or get something to eat.
I loved her, but [with] the ferocity
that a child has sometimes
before she understands that love
also requires letting go.
But my clearest and sharpest
memory of my auntie,
is also one of my first
memories of life at all.
I remember her being beaten and slapped
by another member of my family.
I remember screaming hysterically
and wanting it to stop,
as I did every single time it happened,
for things as minor as wanting
to go out with her friends,
or being a little late.
I became so hysterical over her treatment,
that eventually, she was just
beaten behind closed doors.
Things got so bad for her
that eventually she ran away.
As an adult, I learned later
that she had been just 19
when she was brought over from Thailand
to the States to care for me,
on a tourist visa.
She wound up working
in Illinois for a time,
before eventually returning to Thailand,
which is where I ran into her again,
at a political rally in Bangkok.
I clung to her again, as I had
when I was a child,
and I let go, and then
I promised that I would call.
I never did, though.
Because I was afraid if I said
everything that she meant to me --
that I owed perhaps the best parts
of who I became to her care,
and that the words &quot;I&#39;m sorry&quot;
were like a thimble
to bail out all the guilt
and shame and rage I felt
over everything she had endured
to care for me for as long as she had --
I thought if I said those words to her,
I would never stop crying again.
Because she had saved me.
And I had not saved her.
I&#39;m a journalist, and I&#39;ve been writing
and researching human trafficking
for the past eight years or so,
and even so, I never put together
this personal story
with my professional life
until pretty recently.
I think this profound disconnect
actually symbolizes
most of our understanding
about human trafficking.
Because human trafficking is far more
prevalent, complex and close to home
than most of us realize.
I spent time in jails and brothels,
interviewed hundreds of survivors
and law enforcement, NGO workers.
And when I think about what we&#39;ve done
about human trafficking,
I am hugely disappointed.
Partly because we don&#39;t even talk
about the problem right at all.
When I say &quot;human trafficking,&quot;
most of you probably don&#39;t think
about someone like my auntie.
You probably think
about a young girl or woman,
who&#39;s been brutally forced
into prostitution by a violent pimp.
That is real suffering,
and that is a real story.
That story makes me angry
for far more than just the reality
of that situation, though.
As a journalist, I really care about how
we relate to each other through language,
and the way we tell that story,
with all the gory, violent detail,
the salacious aspects -- I call that
&quot;look at her scars&quot; journalism.
We use that story to convince ourselves
that human trafficking is a bad man
doing a bad thing to an innocent girl.
That story lets us off the hook.
It takes away all the societal context
that we might be indicted for,
for the structural inequality,
or the poverty,
or the barriers to migration.
We let ourselves think
that human trafficking is only
about forced prostitution,
when in reality,
human trafficking is embedded
in our everyday lives.
Let me show you what I mean.
Forced prostitution accounts for
22 percent of human trafficking.
Ten percent is in state-
imposed forced labor.
but a whopping 68 percent
is for the purpose of creating the goods
and delivering the services
that most of us rely on every day,
in sectors like agricultural work,
domestic work and construction.
That is food and care and shelter.
And somehow, these most essential workers
are also among the world&#39;s most underpaid
and exploited today.
Human trafficking is the use
of force, fraud or coercion
to compel another person&#39;s labor.
And it&#39;s found in cotton fields,
and coltan mines,
and even car washes in Norway and England.
It&#39;s found in U.S. military
bases in Iraq and Afghanistan.
It&#39;s found in Thailand&#39;s fishing industry.
That country has become the largest
exporter of shrimp in the world.
But what are the circumstances
behind all that cheap
and plentiful shrimp?
Thai military were caught selling
Burmese and Cambodian migrants
onto fishing boats.
Those fishing boats were taken out,
the men put to work,
and they were thrown overboard
if they made the mistake of falling sick,
or trying to resist their treatment.
Those fish were then used to feed shrimp,
The shrimp were then sold

to four major global retailers:
Costco, Tesco, Walmart and Carrefour.
Human trafficking is found
on a smaller scale than just that,
and in places you would
never even imagine.
Traffickers have forced young people
to drive ice cream trucks,
or to sing in touring boys&#39; choirs.
Trafficking has even been found
in a hair braiding salon in New Jersey.
The scheme in that case was incredible.
The traffickers found young families
who were from Ghana and Togo,
and they told these families that
&quot;your daughters are going to get
a fine education in the United States.&quot;
They then located winners
of the green card lottery,
and they told them, &quot;We&#39;ll help you out.
We&#39;ll get you a plane ticket.
We&#39;ll pay your fees.
All you have to do is take
this young girl with you,
say that she&#39;s your sister or your spouse.
Once everyone arrived in New Jersey,
the young girls were taken away,
and put to work for 14-hour days,
seven days a week, for five years.
They made their traffickers
nearly four million dollars.
This is a huge problem.
So what have we done about it?
We&#39;ve mostly turned
to the criminal justice system.
But keep in mind, most victims of human
trafficking are poor and marginalized.
They&#39;re migrants, people of color.
Sometimes they&#39;re in the sex trade.
And for populations like these,
the criminal justice system is
too often part of the problem,
rather than the solution.
In study after study, in countries ranging
from Bangladesh to the United States,
between 20 and 60 percent of the people
in the sex trade who were surveyed
said that they had been raped or assaulted
by the police in the past year alone.
People in prostitution, including people
who have been trafficked into it,
regularly receive multiple
convictions for prostitution.
Having that criminal record makes it
so much more difficult
to leave poverty, leave abuse,
or leave prostitution,
if that person so desires.
Workers outside of the sex sector --
if they try and resist their treatment,
they risk deportation.
In case after case I&#39;ve studied,
employers have no problem
calling on law enforcement
to try and threaten or deport
their striking trafficked workers.
If those workers run away,
they risk becoming part of the great mass
of undocumented workers
who are also subject to the whims
of law enforcement if they&#39;re caught.
Law enforcement is supposed to identify
victims and prosecute traffickers.
But out of an estimated 21 million victims
of human trafficking in the world,
they have helped and identified
fewer than 50,000 people.
That&#39;s like comparing
the population of the world
to the population of Los Angeles,
proportionally speaking.
As for convictions, out of an estimated
5,700 convictions in 2013,
fewer than 500 were for labor trafficking.
Keep in mind that labor trafficking
accounts for 68 percent
of all trafficking,
but fewer than 10 percent
of the convictions.
I&#39;ve heard one expert say that trafficking
happens where need meets greed.
I&#39;d like to add one more element to that.
Trafficking happens in sectors where
workers are excluded from protections,
and denied the right to organize.
Trafficking doesn&#39;t happen in a vacuum.
It happens in systematically
degraded work environments.
You might be thinking,
oh, she&#39;s talking about failed states,
or war-torn states, or --
I&#39;m actually talking
about the United States.
Let me tell you what that looks like.
I spent many months researching
a trafficking case called Global Horizons,
involving hundreds of Thai farm workers.
They were sent all over the States,
to work in Hawaii pineapple plantations,
and Washington apple orchards,
and anywhere the work was needed.
They were promised three years
of solid agricultural work.
So they made a calculated risk.
They sold their land, they sold
their wives&#39; jewelry,
to make thousands in recruitment fees
for this company, Global Horizons.
But once they were brought over,
their passports were confiscated.
Some of the men were beaten
and held at gunpoint.
They worked so hard
they fainted in the fields.
This case hit me so hard.
After I came back home,
I was wandering through the grocery store,
and I froze in the produce department.
I was remembering the over-the-top meals
the Global Horizons survivors
would make for me every time
I showed up to interview them.
They finished one meal with this plate
of perfect, long-stemmed strawberries,
and as they handed them to me, they said,
&quot;Aren&#39;t these the kind of strawberries
you eat with somebody special
in the States?
And don&#39;t they taste so much better
when you know the people
whose hands picked them for you?&quot;
As I stood in that grocery store weeks
later, I realized I had no idea
of who to thank for this plenty,
and no idea of how
they were being treated.
So, like the journalist I am, I started
digging into the agricultural sector.
And I found there are too many fields,
and too few labor inspectors.
I found multiple layers
of plausible deniability
between grower and distributor
and processor, and God knows who else.
The Global Horizons survivors had been
brought to the States
on a temporary guest worker program.
That guest worker program
ties a person&#39;s legal status
to his or her employer,
and denies that worker
the right to organize.
Mind you, none of what I am describing
about this agricultural sector
or the guest worker program
is actually human trafficking.
It is merely what we find
legally tolerable.
And I would argue this is
fertile ground for exploitation.
And all of this had been hidden to me,
before I had tried to understand it.
I wasn&#39;t the only person
grappling with these issues.
Pierre Omidyar, founder of eBay,
is one of the biggest anti-trafficking
philanthropists in the world.
And even he wound up accidentally
investing nearly 10 million dollars
in the pineapple plantation cited
as having the worst working conditions
in that Global Horizons case.
When he found out, he and his wife
were shocked and horrified,
and they wound up writing
an op-ed for a newspaper,
saying that it was up to all of us
to learn everything we can
about the labor and supply chains
of the products that we support.
I totally agree.
What would happen
if each one of us decided
that we are no longer going
to support companies
if they don&#39;t eliminate exploitation
from their labor and supply chains?
If we demanded laws calling for the same?
If all the CEOs out there decided
that they were going to go through
their businesses and say, &quot;no more&quot;?
If we ended recruitment fees
for migrant workers?
If we decided that guest workers
should have the right to organize
without fear of retaliation?
These would be decisions heard
around the world.
This isn&#39;t a matter of buying
a fair-trade peach
and calling it a day, buying
a guilt-free zone with your money.
That&#39;s not how it works.
This is the decision to change
a system that is broken,
and that we have unwittingly but willingly
allowed ourselves to profit from
and benefit from for too long.
We often dwell on human trafficking
survivors&#39; victimization.
But that is not my experience of them.
Over all the years that I&#39;ve
been talking to them,
they have taught me that we are
more than our worst days.
Each one of us is more
than what we have lived through.
Especially trafficking survivors.
These people were the most resourceful
and resilient and responsible
in their communities.
They were the people that you
would take a gamble on.
You&#39;d say, I&#39;m gong to sell my rings,
because I have the chance
to send you off to a better future.
They were the emissaries of hope.
These survivors don&#39;t need saving.
They need solidarity,
because they&#39;re behind
some of the most exciting
social justice movements out there today.
The nannies and housekeepers
who marched with their families
and their employers&#39; families --
their activism got us
an international treaty
on domestic workers&#39; rights.
The Nepali women who were trafficked
into the sex trade --
they came together, and they decided
that they were going to make the world&#39;s
first anti-trafficking organization
actually headed and run
by trafficking survivors themselves.
These Indian shipyard workers
were trafficked
to do post-Hurricane Katrina
reconstruction.
They were threatened with deportation,
but they broke out of their work compound
and they marched from New Orleans
to Washington, D.C.,
to protest labor exploitation.
They cofounded an organization called
the National Guest Worker Alliance,
and through this organization,
they have wound up helping other workers
bring to light exploitation
and abuses in supply chains
in Walmart and Hershey&#39;s factories.
And although the Department
of Justice declined to take their case,
a team of civil rights lawyers won
the first of a dozen civil suits
this February, and got
their clients 14 million dollars.
These survivors are fighting
for people they don&#39;t even know yet,
other workers, and for the possibility
of a just world for all of us.
This is our chance to do the same.
This is our chance to make the decision
that tells us who we are,
as a people and as a society;
that our prosperity is no
longer prosperity,
as long as it is pinned
to other people&#39;s pain;
that our lives are
inextricably woven together;
and that we have the power
to make a different choice.
I was so reluctant to share
my story of my auntie with you.
Before I started this TED process
and climbed up on this stage,
I had told literally a handful
of people about it,
because, like many a journalist,
I am far more interested in learning
about your stories
than sharing much,
if anything, about my own.
I also haven&#39;t done my journalistic
due diligence on this.
I haven&#39;t issued my mountains
of document requests,
and interviewed everyone and their mother,
and I haven&#39;t found my auntie yet.
I don&#39;t know her story
of what happened, and of her life now.
The story as I&#39;ve told it to you
is messy and unfinished.
But I think it mirrors the messy
and unfinished situation we&#39;re all in,
when it comes to human trafficking.
We are all implicated in this problem.
But that means we are all
also part of its solution.
Figuring out how to build a more
just world is our work to do,
and our story to tell.
So let us tell it the way
we should have done,
from the very beginning.
Let us tell this story together.
Thank you so much.

(Applause)

