
I have a studio in Berlin --
let me cue on here --
which is down there in this snow, just last weekend.
In the studio we do a lot of experiments.
I would consider the studio more like a laboratory.
I have occasional meetings with scientists.
And I have an academy, a part of the University of Fine Arts in Berlin.
We have an annual gathering of people,
and that is called Life in Space.
Life in Space is really not necessarily about
how we do things, but why we do things.
Do you mind looking, with me, at that little cross in the center there?
So just keep looking. Don&#39;t mind me.
So you will have a yellow circle, and we will do an after-image experiment.
When the circle goes away you will have another color, the complementary color.
I am saying something. And your eyes and your brain are saying something back.
This whole idea of sharing, the idea of constituting reality
by overlapping what I say and what you say --
think of a movie.
Since two years now, with some stipends from the science ministry in Berlin,
I&#39;ve been working on these films
where we produce the film together.
I don&#39;t necessarily think the film is so interesting.
Obviously this is not interesting at all in the sense of the narrative.
But nevertheless, what the potential is --
and just keep looking there --
what the potential is, obviously,
is to kind of move the border of who is the author,
and who is the receiver.
Who is the consumer, if you want,
and who has responsibility for what one sees?
I think there is a socializing dimension
in, kind of, moving that border.
Who decides what reality is?
This is the Tate Modern in London.
The show was, in a sense, about that.
It was about a space in which I put half a semi-circular yellow disk.
I also put a mirror in the ceiling, and some fog, some haze.
And my idea was to make the space tangible.
With such a big space, the problem is
obviously that there is a discrepancy
between what your body can embrace,
and what the space, in that sense, is.
So here I had the hope that by inserting some natural elements,
if you want -- some fog -- I could make the space tangible.
And what happens is that people, they start to see themselves in this space.
So look at this. Look at the girl.
Of course they have to look through a bloody camera
in a museum. Right? That&#39;s how museums are working today.
But look at her face there,
as she&#39;s checking out, looking at herself in the mirror.
&quot;Oh! That was my foot there!&quot;
She wasn&#39;t really sure whether she was seeing herself or not.
And in that whole idea,
how do we configure the relationship between our body and the space?
How do we reconfigure it?
How do we know that being in a space makes a difference?
Do you see when I said in the beginning, it&#39;s about
why, rather than how?
The why meant really,
&quot;What consequences does it have when I take a step?&quot;
&quot;What does it matter?&quot;
&quot;Does it matter if I am in the world or not?&quot;
&quot;And does it matter whether the kind of actions I take
filter into a sense of responsibility?&quot;
Is art about that?
I would say yes. It is obviously about
not just about decorating the world, and making it look even better,
or even worse, if you ask me.
It&#39;s obviously also about taking responsibility,
like I did here when throwing some green dye in the river
in L.A., Stockholm, Norway and Tokyo,
among other places.
The green dye is not environmentally dangerous,
but it obviously looks really rather frightening.
And it&#39;s on the other side also, I think, quite beautiful,
as it somehow shows the turbulence in these kind of downtown areas,
in these different places of the world.
The &quot;Green river,&quot; as a kind of activist idea, not a part of an exhibition,
it was really about showing people,
in this city, as they walk by,
that space has dimensions. A space has time.
And the water flows through the city with time.
The water has an ability to make
the city negotiable, tangible.
Negotiable meaning that it makes a difference
whether you do something or not.
It makes a difference whether you say, &quot;I&#39;m a part of this city.
And if I vote it makes a difference.
If I take a stand, it makes a difference.&quot;
This whole idea of a city not being a picture is,
I think, something that art, in a sense,
always was working with.
The idea that art can actually evaluate the relationship
between what it means to be in a picture,
and what it means to be in a space. What is the difference?
The difference between thinking and doing.
So these are different experiments with that. I won&#39;t go into them.
Iceland, lower right corner, my favorite place.
These kinds of experiments, they filter into architectural models.
These are ongoing experiments.
One is an experiment I did for BMW,
an attempt to make a car.
It&#39;s made out of ice.
A crystalline stackable principle in the center on the top,
which I am trying to turn into a concert hall in Iceland.
A sort of a run track, or a walk track,
on the top of a museum in Denmark,
which is made of colored glass, going all around.
So the movement with your legs
will change the color of your horizon.
And two summers ago at the Hyde Park in London,

with the Serpentine Gallery:
a kind of a temporal pavilion where
moving was the only way you could see the pavilion.

This summer, in New York:
there is one thing about falling water which is very much about
the time it takes for water to fall.
It&#39;s quite simple and fundamental.
I&#39;ve walked a lot in the mountains in Iceland.
And as you come to a new valley,
as you come to a new landscape, you have a certain view.
If you stand still, the landscape
doesn&#39;t necessarily tell you how big it is.
It doesn&#39;t really tell you what you&#39;re looking at.
The moment you start to move, the mountain starts to move.
The big mountains far away, they move less.
The small mountains in the foreground, they move more.
And if you stop again, you wonder,
&quot;Is that a one-hour valley?
Or is that a three-hour hike, or is that a whole day I&#39;m looking at?&quot;
If you have a waterfall in there,
right out there at the horizon; you look at the waterfall
and you go, &quot;Oh, the water is falling really slowly.&quot;
And you go, &quot;My god it&#39;s really far away and it&#39;s a giant waterfall.&quot;
If a waterfall is falling faster,
it&#39;s a smaller waterfall which is closer by --
because the speed of falling water is pretty constant everywhere.
And your body somehow knows that.
So this means a waterfall is a way of measuring space.
Of course being an iconic city like New York,
that has had an interest in somehow
playing around with the sense of space, you could say that New York
wants to seem as big as possible.
Adding a measurement

to that is interesting:
the falling water suddenly gives you a sense
of, &quot;Oh, Brooklyn is exactly this much --
the distance between Brooklyn and Manhattan, in this case
the lower East River is this big.&quot;
So it was not just necessarily about putting nature into the cities.
It was also about giving the city a sense of dimension.
And why would we want to do that?
Because I think it makes a difference
whether you have a body
that feels a part of a space,
rather than having a body which is just in front of a picture.
And &quot;Ha-ha, there is a picture and here is I. And what does it matter?&quot;
Is there a sense of consequences?
So if I have a sense of the space,
if I feel that the space is tangible,
if I feel there is time,
if there is a dimension I could call time,
I also feel that I can change the space.
And suddenly it makes a difference
in terms of making space accessible.
One could say this is about
community, collectivity.
It&#39;s about being together.
How do we create public space?
What does the word &quot;public&quot; mean today anyway?
So, asked in that way,
I think it raises great things about
parliamentary ideas, democracy, public space,
being together, being individual.
How do we create
an idea which is both tolerant to individuality,
and also to collectivity,
without polarizing the two
into two different opposites?
Of course the political agendas in the world
has been very obsessed, polarizing the two against each other
into different, very normative ideas.
I would claim that art and culture,
and this is why art and culture are so incredibly interesting
in the times we&#39;re living in now,
have proven that one can
create a kind of a space
which is both sensitive to individuality
and to collectivity.
It&#39;s very much about this causality, consequences.
It&#39;s very much about the way we link
thinking and doing.
So what is between thinking and doing?
And right in-between thinking and doing,
I would say, there is experience.
And experience is not just
a kind of entertainment in a non-casual way.
Experience is about responsibility.
Having an experience is taking part in the world.
Taking part in the world is really about sharing responsibility.
So art, in that sense,
I think holds an incredible relevance
in the world in which we&#39;re moving into,
particularly right now.
That&#39;s all I have. Thank you very much.

(Applause)

