
I&#39;ve been fascinated with crop diversity for about 35 years from now,
ever since I stumbled across a fairly obscure academic article
by a guy named Jack Harlan.
And he described the diversity within crops --
all the different kinds of wheat and rice and such --
as a genetic resource.
And he said, &quot;This genetic resource,&quot; --
and I&#39;ll never forget the words --
&quot;stands between us and catastrophic starvation
on a scale we cannot imagine.&quot;
I figured he was either really on to something,
or he was one of these academic nutcases.
So, I looked a little further,
and what I figured out was that he wasn&#39;t a nutcase.
He was the most respected scientist in the field.
What he understood was that biological diversity -- crop diversity --
is the biological foundation of agriculture.
It&#39;s the raw material, the stuff, of evolution in our agricultural crops.
Not a trivial matter.
And he also understood that that foundation was crumbling,
literally crumbling.
That indeed, a mass extinction was underway
in our fields, in our agricultural system.
And that this mass extinction was taking place
with very few people noticing
and even fewer caring.
Now, I know that many of you don&#39;t stop
to think about diversity in agricultural systems
and, let&#39;s face it, that&#39;s logical.
You don&#39;t see it in the newspaper every day.
And when you go into the supermarket, you certainly don&#39;t see a lot of choices there.
You see apples that are red, yellow, and green and that&#39;s about it.
So, let me show you a picture of one form of diversity.
Here&#39;s some beans,
and there are about 35 or 40 different
varieties of beans on this picture.
Now, imagine each one of these varieties as being distinct from another
about the same way as a poodle from a Great Dane.
If I wanted to show you a picture of all the dog breeds in the world,
and I put 30 or 40 of them on a slide, it would take about 10 slides
because there about 400 breeds of dogs in the world.
But there are 35 to 40,000 different varieties of beans.
So if I were to going to show you all the beans in the world,
and I had a slide like this, and I switched it every second,
it would take up my entire TED talk,
and I wouldn&#39;t have to say anything.
But the interesting thing is that this diversity -- and the tragic thing is --
that this diversity is being lost.
We have about 200,000 different varieties of wheat,
and we have about 2 to 400,000 different varieties of rice,
but it&#39;s being lost.
And I want to give you an example of that.
It&#39;s a bit of a personal example, in fact.
In the United States, in the 1800s -- that&#39;s where we have the best data --
farmers and gardeners were growing 7,100
named varieties of apples.
Imagine that. 7,100 apples with names.
Today, 6,800 of those are extinct,
no longer to be seen again.
I used to have a list of these extinct apples,
and when I would go out and give a presentation,
I would pass the list out in the audience.
I wouldn&#39;t tell them what it was, but it was in alphabetical order,
and I would tell them to look for their names, their family names,
their mother&#39;s maiden name.
And at the end of the speech, I would ask, &quot;How many people have found a name?&quot;
And I never had fewer than two-thirds of an audience hold up their hand.
And I said, &quot;You know what? These apples come from your ancestors,
and your ancestors gave them the greatest honor they could give them.
They gave them their name.
The bad news is they&#39;re extinct.
The good news is a third of you didn&#39;t hold up your hand. Your apple&#39;s still out there.
Find it. Make sure it doesn&#39;t join the list.&quot;
So, I want to tell you that the piece of the good news is
that the Fowler apple is still out there.
And there&#39;s an old book back here,
and I want to read a piece from it.
This book was published in 1904.
It&#39;s called &quot;The Apples of New York&quot; and this is the second volume.
See, we used to have a lot of apples.
And the Fowler apple is described in here --
I hope this doesn&#39;t surprise you --
as, &quot;a beautiful fruit.&quot;

(Laughter)

I don&#39;t know if we named the apple or if the apple named us, but ...
but, to be honest, the description goes on
and it says that it &quot;doesn&#39;t rank high in quality, however.&quot;
And then he has to go even further.
It sounds like it was written by an old school teacher of mine.
&quot;As grown in New York, the fruit usually fails to develop properly in size and quality
and is, on the whole, unsatisfactory.&quot;

(Laughter)

And I guess there&#39;s a lesson to be learned here,

and the lesson is: so why save it?
I get this question all the time. Why don&#39;t we just save the best one?
And there are a couple of answers to that question.
One thing is that there is no such thing as a best one.
Today&#39;s best variety is tomorrow&#39;s lunch for insects or pests or disease.
The other thing is that maybe that Fowler apple
or maybe a variety of wheat that&#39;s not economical right now
has disease or pest resistance
or some quality that we&#39;re going to need for climate change that the others don&#39;t.
So it&#39;s not necessary, thank God,
that the Fowler apple is the best apple in the world.
It&#39;s just necessary or interesting that it might have one good, unique trait.
And for that reason, we ought to be saving it.
Why? As a raw material, as a trait we can use in the future.
Think of diversity as giving us options.
And options, of course, are exactly what we need in an era of climate change.
I want to show you two slides,
but first, I want to tell you that we&#39;ve been working at the Global Crop Diversity Trust
with a number of scientists -- particularly at Stanford and University of Washington --

to ask the question: What&#39;s going to happen to agriculture in an era of climate change
and what kind of traits and characteristics do we need in our agricultural crops
to be able to adapt to this?
In short, the answer is that in the future, in many countries,
the coldest growing seasons are going to be hotter
than anything those crops have seen in the past.
The coldest growing seasons of the future,
hotter than the hottest of the past.
Is agriculture adapted to that?
I don&#39;t know. Can fish play the piano?
If agriculture hasn&#39;t experienced that, how could it be adapted?
Now, the highest concentration of poor and hungry people in the world,
and the place where climate change, ironically, is going to be the worst
is in South Asia and sub-Saharan Africa.
So I&#39;ve picked two examples here, and I want to show you.
In the histogram before you now,
the blue bars represent the historical range of temperatures,
going back about far as we have temperature data.
And you can see that there&#39;s some difference
between one growing season and another.
Some are colder, some are hotter and it&#39;s a bell shaped curve.
The tallest bar is the average temperature for the most number of growing seasons.
In the future, later this century, it&#39;s going to look like the red,
totally out of bounds.
The agricultural system and, more importantly, the crops in the field in India
have never experienced this before.
Here&#39;s South Africa. The same story.
But the most interesting thing about South Africa is
we don&#39;t have to wait for 2070 for there to be trouble.
By 2030, if the maize, or corn, varieties, which is the dominant crop --
50 percent of the nutrition in Southern Africa are still in the field --
in 2030, we&#39;ll have a 30 percent decrease in production of maize
because of the climate change already in 2030.
30 percent decrease of production in the context of increasing population,
that&#39;s a food crisis. It&#39;s global in nature.
We will watch children starve to death on TV.
Now, you may say that 20 years is a long way off.
It&#39;s two breeding cycles for maize.
We have two rolls of the dice to get this right.
We have to get climate-ready crops in the field,
and we have to do that rather quickly.
Now, the good news is that we have conserved.
We have collected and conserved a great deal of biological diversity,
agricultural diversity, mostly in the form of seed,
and we put it in seed banks, which is a fancy way of saying a freezer.
If you want to conserve seed for a long term
and you want to make it available to plant breeders and researchers,
you dry it and then you freeze it.
Unfortunately, these seed banks are located around the world in buildings
and they&#39;re vulnerable.
Disasters have happened. In recent years we lost the gene bank,
the seed bank in Iraq and Afghanistan. You can guess why.
In Rwanda, in the Solomon Islands.
And then there are just daily disasters that take place in these buildings,
financial problems and mismanagement and equipment failures,
and all kinds of things, and every time something like this happens,
it means extinction. We lose diversity.
And I&#39;m not talking about losing diversity in the same way that you lose your car keys.

I&#39;m talking about losing it in the same way that we lost the dinosaurs:
actually losing it, never to be seen again.
So, a number of us got together and decided that, you know, enough is enough
and we need to do something about that and we need to have a facility
that can really offer protection for our biological diversity of --
maybe not the most charismatic diversity.
You don&#39;t look in the eyes of a carrot seed quite in the way you do a panda bear,
but it&#39;s very important diversity.
So we needed a really safe place, and we went quite far north to find it.
To Svalbard, in fact.
This is above mainland Norway. You can see Greenland there.
That&#39;s at 78 degrees north.
It&#39;s as far as you can fly on a regularly scheduled airplane.
It&#39;s a remarkably beautiful landscape. I can&#39;t even begin to describe it to you.
It&#39;s otherworldly, beautiful.
We worked with the Norwegian government
and with the NorGen, the Norwegian Genetic Resources Program,
to design this facility.
What you see is an artist&#39;s conception of this facility,
which is built in a mountain in Svalbard.
The idea of Svalbard was that it&#39;s cold,
so we get natural freezing temperatures.
But it&#39;s remote. It&#39;s remote and accessible
so it&#39;s safe and we don&#39;t depend on mechanical refrigeration.
This is more than just an artist&#39;s dream, it&#39;s now a reality.
And this next picture shows it in context, in Svalbard.
And here&#39;s the front door of this facility.
When you open up the front door,
this is what you&#39;re looking at. It&#39;s pretty simple. It&#39;s a hole in the ground.
It&#39;s a tunnel, and you go into the tunnel,
chiseled in solid rock, about 130 meters.
There are now a couple of security doors, so you won&#39;t see it quite like this.
Again, when you get to the back, you get into an area that&#39;s really my favorite place.
I think of it as sort of a cathedral.
And I know that this tags me as a bit of a nerd, but ...

(Laughter)

Some of the happiest days of my life have been spent ...

(Laughter)

in this place there.

(Applause)

If you were to walk into one of these rooms, you would see this.
It&#39;s not very exciting, but if you know what&#39;s there, it&#39;s pretty emotional.
We have now about 425,000
samples of unique crop varieties.
There&#39;s 70,000 samples of different varieties of rice
in this facility right now.
About a year from now, we&#39;ll have over half a million samples.
We&#39;re going up to over a million, and someday we&#39;ll basically have samples --
about 500 seeds --
of every variety of agricultural crop that can be stored in a frozen state
in this facility.
This is a backup system for world agriculture.
It&#39;s a backup system for all the seed banks. Storage is free.
It operates like a safety deposit box.
Norway owns the mountain and the facility, but the depositors own the seed.
And if anything happens, then they can come back and get it.
This particular picture that you see shows the national collection of the United States,
of Canada, and an international institution from Syria.
I think it&#39;s interesting in that this facility, I think,
is almost the only thing I can think of these days where countries,
literally, every country in the world --
because we have seeds from every country in the world --
all the countries of the world have gotten together
to do something that&#39;s both long term, sustainable and positive.
I can&#39;t think of anything else that&#39;s happened in my lifetime that way.
I can&#39;t look you in the eyes and tell you that I have a solution
for climate change, for the water crisis.
Agriculture takes 70 percent of fresh water supplies on earth.
I can&#39;t look you in the eyes and tell you that there is such a solution
for those things, or the energy crisis, or world hunger, or peace in conflict.
I can&#39;t look you in the eyes and tell you that I have a simple solution for that,
but I can look you in the eyes and tell you that we can&#39;t solve any of those problems
if we don&#39;t have crop diversity.
Because I challenge you to think of an effective, efficient, sustainable
solution to climate change if we don&#39;t have crop diversity.
Because, quite literally, if agriculture doesn&#39;t adapt to climate change,
neither will we.
And if crops don&#39;t adapt to climate change, neither will agriculture,
neither will we.
So, this is not something pretty and nice to do.
There are a lot of people who would love to have this diversity exist
just for the existence value of it.
It is, I agree, a nice thing to do.
But it&#39;s a necessary thing to do.
So, in a very real sense, I believe that we, as an international community,
should get organized to complete the task.
The Svalbard Global Seed Vault is a wonderful gift
that Norway and others have given us,
but it&#39;s not the complete answer.
We need to collect the remaining diversity that&#39;s out there.
We need to put it into good seed banks
that can offer those seeds to researchers in the future.
We need to catalog it. It&#39;s a library of life,
but right now I would say we don&#39;t have a card catalog for it.
And we need to support it financially.
My big idea would be that while we think of it as commonplace
to endow an art museum or endow a chair at a university,
we really ought to be thinking about endowing wheat.
30 million dollars in an endowment would take care
of preserving all the diversity in wheat forever.
So we need to be thinking a little bit in those terms.
And my final thought is that we, of course, by conserving wheat,
rice, potatoes, and the other crops,
we may, quite simply, end up saving ourselves.
Thank you.

(Applause)

