
So I&#39;m going to talk about trust,
and I&#39;m going to start by reminding you
of the standard views that people have about trust.
I think these are so commonplace,
they&#39;ve become clichés of our society.
And I think there are three.

One&#39;s a claim: there has been a great decline in trust,
very widely believed.

The second is an aim: we should have more trust.

And the third is a task: we should rebuild trust.
I think that the claim, the aim and the task
are all misconceived.
So what I&#39;m going to try to tell you today
is a different story about a claim, an aim and a task
which I think give one quite a lot better purchase on the matter.

First the claim: Why do people think trust has declined?
And if I really think about it on the basis of my own evidence,
I don&#39;t know the answer.
I&#39;m inclined to think it may have declined
in some activities or some institutions
and it might have grown in others.
I don&#39;t have an overview.
But, of course, I can look at the opinion polls,
and the opinion polls are supposedly
the source of a belief that trust has declined.
When you actually look at opinion polls across time,
there&#39;s not much evidence for that.
That&#39;s to say, the people who were mistrusted
20 years ago,
principally journalists and politicians, are still mistrusted.
And the people who were highly trusted 20 years ago

are still rather highly trusted: judges, nurses.
The rest of us are in between,
and by the way, the average person in the street
is almost exactly midway.
But is that good evidence?
What opinion polls record is, of course, opinions.
What else can they record?
So they&#39;re looking at the generic attitudes
that people report when you ask them certain questions.
Do you trust politicians? Do you trust teachers?
Now if somebody said to you, &quot;Do you trust greengrocers?
Do you trust fishmongers?
Do you trust elementary school teachers?&quot;
you would probably begin by saying, &quot;To do what?&quot;
And that would be a perfectly sensible response.
And you might say, when you understood the answer to that,
&quot;Well, I trust some of them, but not others.&quot;
That&#39;s a perfectly rational thing.
In short, in our real lives,
we seek to place trust in a differentiated way.
We don&#39;t make an assumption that the level of trust
that we will have in every instance of a certain type
of official or office-holder or type of person
is going to be uniform.
I might, for example, say that I certainly trust
a certain elementary school teacher I know
to teach the reception class to read,
but in no way to drive the school minibus.
I might, after all, know that she wasn&#39;t a good driver.
I might trust my most loquacious friend
to keep a conversation going
but not -- but perhaps not to keep a secret.
Simple.
So if we&#39;ve got those evidence in our ordinary lives
of the way that trust is differentiated,
why do we sort of drop all that intelligence
when we think about trust more abstractly?
I think the polls are very bad guides
to the level of trust that actually exists,
because they try to obliterate the good judgment
that goes into placing trust.
Secondly, what about the aim?
The aim is to have more trust.
Well frankly, I think that&#39;s a stupid aim.
It&#39;s not what I would aim at.
I would aim to have more trust in the trustworthy
but not in the untrustworthy.
In fact, I aim positively to try not to trust the untrustworthy.
And I think, of those people who, for example,
placed their savings with the very aptly named Mr. Madoff,
who then made off with them,
and I think of them, and I think, well, yes,
too much trust.
More trust is not an intelligent aim in this life.
Intelligently placed and intelligently refused trust
is the proper aim.
Well once one says that, one says, yeah, okay,
that means that what matters in the first place
is not trust but trustworthiness.
It&#39;s judging how trustworthy people are
in particular respects.
And I think that judgment requires us to look at three things.
Are they competent? Are they honest? Are they reliable?
And if we find that a person is competent
in the relevant matters,
and reliable and honest,
we&#39;ll have a pretty good reason to trust them,
because they&#39;ll be trustworthy.
But if, on the other hand, they&#39;re unreliable, we might not.
I have friends who are competent and honest,
but I would not trust them to post a letter,
because they&#39;re forgetful.
I have friends who are very confident
they can do certain things,
but I realize that they overestimate their own competence.
And I&#39;m very glad to say, I don&#39;t think I have many friends
who are competent and reliable but extremely dishonest.

(Laughter)

If so, I haven&#39;t yet spotted it.

But that&#39;s what we&#39;re looking for:
trustworthiness before trust.
Trust is the response.
Trustworthiness is what we have to judge.
And, of course, it&#39;s difficult.
Across the last few decades, we&#39;ve tried to construct
systems of accountability for all sorts of institutions
and professionals and officials and so on
that will make it easier for us to judge their trustworthiness.
A lot of these systems have the converse effect.
They don&#39;t work as they&#39;re supposed to.
I remember I was talking with a midwife who said,
&quot;Well, you see, the problem is it takes longer
to do the paperwork than to deliver the baby.&quot;
And all over our public life, our institutional life,
we find that problem,
that the system of accountability
that is meant to secure trustworthiness
and evidence of trustworthiness
is actually doing the opposite.
It is distracting people who have to do difficult tasks,
like midwives, from doing them
by requiring them to tick the boxes, as we say.
You can all give your own examples there.
So so much for the aim.
The aim, I think, is more trustworthiness,
and that is going to be different
if we are trying to be trustworthy
and communicate our trustworthiness to other people,
and if we are trying to judge whether other people
or office-holders or politicians are trustworthy.
It&#39;s not easy. It is judgment, and simple reaction,
attitudes, don&#39;t do adequately here.
Now thirdly, the task.
Calling the task rebuilding trust, I think,
also gets things backwards.
It suggests that you and I should rebuild trust.
Well, we can do that for ourselves.
We can rebuild a bit of trustworthiness.
We can do it two people together trying to improve trust.
But trust, in the end, is distinctive
because it&#39;s given by other people.
You can&#39;t rebuild what other people give you.
You have to give them the basis
for giving you their trust.
So you have to, I think, be trustworthy.
And that, of course, is because you can&#39;t fool
all of the people all of the time, usually.
But you also have to provide usable evidence
that you are trustworthy.
How to do it?
Well every day, all over the place, it&#39;s being done
by ordinary people, by officials, by institutions,
quite effectively.
Let me give you a simple commercial example.
The shop where I buy my socks says I may take them back,
and they don&#39;t ask any questions.
They take them back and give me the money
or give me the pair of socks of the color I wanted.
That&#39;s super. I trust them
because they have made themselves vulnerable to me.
I think there&#39;s a big lesson in that.
If you make yourself vulnerable to the other party,
then that is very good evidence that you are trustworthy
and you have confidence in what you are saying.
So in the end, I think what we are aiming for
is not very difficult to discern.
It is relationships in which people are trustworthy
and can judge when and how the other person
is trustworthy.
So the moral of all this is,
we need to think much less about trust,
let alone about attitudes of trust
detected or mis-detected by opinion polls,
much more about being trustworthy,
and how you give people adequate, useful
and simple evidence that you&#39;re trustworthy.
Thanks.

(Applause)

