
I worked as a war reporter for 15 years
before I realized
that I really had a problem.
There was something really wrong with me.
This was about a year before 9/11,
and America wasn&#39;t at war yet.
We weren&#39;t talking about PTSD.
We were not yet talking
about the effect of trauma and war
on the human psyche.
I&#39;d been in Afghanistan
for a couple of months
with the Northern Alliance
as they were fighting the Taliban.
And at that point the Taliban
had an air force,
they had fighter planes,
they had tanks, they had artillery,
and we really got hammered
pretty badly a couple of times.
We saw some very ugly things.
But I didn&#39;t really think it affected me.
I didn&#39;t think much about it.
I came home to New York, where I live.
Then one day I went down into the subway,
and for the first time in my life,
I knew real fear.
I had a massive panic attack.
I was way more scared
than I had ever been in Afghanistan.
Everything I was looking at seemed like
it was going to kill me,
but I couldn&#39;t explain why.
The trains were going too fast.
There were too many people.
The lights were too bright.
Everything was too loud,
everything was moving too quickly.
I backed up against a support column
and just waited for it.
When I couldn&#39;t take it any longer,
I ran out of the subway station
and walked wherever I was going.
Later, I found out that what I had

was short-term PTSD:
post-traumatic stress disorder.
We evolved as animals, as primates,
to survive periods of danger,
and if your life has been in danger,
you want to react to unfamiliar noises.
You want to sleep lightly, wake up easily.
You want to have nightmares and flashbacks
of the thing that could kill you.
You want to be angry because it makes you
predisposed to fight,
or depressed, because it keeps you out
of circulation a little bit.
Keeps you safe.
It&#39;s not very pleasant,
but it&#39;s better than getting eaten.
Most people recover
from that pretty quickly.
It takes a few weeks, a few months.
I kept having panic attacks,
but they eventually went away.
I had no idea it was connected
to the war that I&#39;d seen.
I just thought I was going crazy,
and then I thought, well,
now I&#39;m not going crazy anymore.
About 20 percent of people, however,
wind up with chronic, long-term PTSD.
They are not adapted to temporary danger.
They are maladapted for everyday life,
unless they get help.
We know that the people
who are vulnerable to long-term PTSD
are people who were abused as children,
who suffered trauma as children,
people who have low education levels,
people who have psychiatric
disorders in their family.
If you served in Vietnam
and your brother is schizophrenic,
you&#39;re way more likely to get
long-term PTSD from Vietnam.
So I started to study this
as a journalist,
and I realized that there was something
really strange going on.
The numbers seemed to be going
in the wrong direction.
Every war that we have
fought as a country,
starting with the Civil War,
the intensity of the combat has gone down.
As a result, the casualty rates
have gone down.
But disability rates have gone up.
They should be going
in the same direction,
but they&#39;re going in different directions.
The recent wars in Iraq and Afghanistan
have produced, thank God,
a casualty rate about one third
of what it was in Vietnam.
But they&#39;ve also created --
they&#39;ve also produced
three times the disability rates.
Around 10 percent of the US military
is actively engaged in combat,
10 percent or under.
They&#39;re shooting at people,
killing people,
getting shot at,
seeing their friends get killed.
It&#39;s incredibly traumatic.
But it&#39;s only about 10 percent
of our military.
But about half of our military has filed
for some kind of PTSD compensation
from the government.
And suicide doesn&#39;t even fit into this
in a very logical way.
We&#39;ve all heard the tragic statistic
of 22 vets a day, on average,
in this country, killing themselves.
Most people don&#39;t realize
that the majority of those suicides
are veterans of the Vietnam War,
that generation,
and their decision to take their own lives
actually might not be related
to the war they fought 50 years earlier.
In fact, there&#39;s no statistical connection
between combat and suicide.
If you&#39;re in the military
and you&#39;re in a lot of combat,
you&#39;re no more likely to kill yourself
than if you weren&#39;t.
In fact, one study found
that if you deploy to Iraq or Afghanistan,
you&#39;re actually slightly less likely
to commit suicide later.
I studied anthropology in college.
I did my fieldwork
on the Navajo reservation.
I wrote a thesis on Navajo
long-distance runners.
And recently, while
I was researching PTSD,
I had this thought.
I thought back to the work
I did when I was young,
and I thought, I bet the Navajo,
the Apache, the Comanche --
I mean, these are very warlike nations --
I bet they weren&#39;t getting
PTSD like we do.
When their warriors came back
from fighting the US military
or fighting each other,
I bet they pretty much just slipped
right back into tribal life.
And maybe what determines
the rate of long-term PTSD
isn&#39;t what happened out there,
but the kind of society you come back to.
And maybe if you come back
to a close, cohesive, tribal society,
you can get over trauma pretty quickly.
And if you come back
to an alienating, modern society,
you might remain traumatized
your entire life.
In other words, maybe the problem
isn&#39;t them, the vets;
maybe the problem is us.
Certainly, modern society
is hard on the human psyche
by every metric that we have.
As wealth goes up in a society,
the suicide rate goes up instead of down.
If you live in modern society,
you&#39;re up to eight times more likely
to suffer from depression in your lifetime
than if you live in a poor,
agrarian society.
Modern society has probably produced
the highest rates of suicide
and depression and anxiety
and loneliness and child abuse
ever in human history.
I saw one study
that compared women in Nigeria,
one of the most chaotic
and violent and corrupt
and poorest countries in Africa,
to women in North America.
And the highest rates of depression
were urban women in North America.
That was also the wealthiest group.
So let&#39;s go back to the US military.
Ten percent are in combat.
Around 50 percent have filed
for PTSD compensation.
So about 40 percent of veterans
really were not traumatized overseas
but have come home to discover
they are dangerously alienated
and depressed.
So what is happening with them?
What&#39;s going on with those people,
the phantom 40 percent that are troubled
but don&#39;t understand why?

Maybe it&#39;s this:
maybe they had an experience
of sort of tribal closeness
in their unit when they were overseas.
They were eating together,
sleeping together,
doing tasks and missions together.
They were trusting each other
with their lives.
And then they come home
and they have to give all that up
and they&#39;re coming back
to a society, a modern society,
which is hard on people
who weren&#39;t even in the military.
It&#39;s just hard on everybody.
And we keep focusing on trauma, PTSD.
But for a lot of these people,
maybe it&#39;s not trauma.
I mean, certainly,
soldiers are traumatized
and the ones who are
have to be treated for that.
But a lot of them --
maybe what&#39;s bothering them
is actually a kind of alienation.
I mean, maybe we just have
the wrong word for some of it,
and just changing our language,
our understanding,
would help a little bit.
&quot;Post-deployment alienation disorder.&quot;
Maybe even just calling it that
for some of these people
would allow them to stop imagining
trying to imagine a trauma
that didn&#39;t really happen
in order to explain a feeling
that really is happening.
And in fact, it&#39;s an extremely
dangerous feeling.
That alienation and depression
can lead to suicide.
These people are in danger.
It&#39;s very important to understand why.
The Israeli military has a PTSD rate
of around one percent.
The theory is that everyone in Israel
is supposed to serve in the military.
When soldiers come back
from the front line,
they&#39;re not going from a military
environment to a civilian environment.
They&#39;re coming back to a community
where everyone understands
about the military.
Everyone&#39;s been in it
or is going to be in it.
Everyone understands
the situation they&#39;re all in.
It&#39;s as if they&#39;re all in one big tribe.
We know that if you take a lab rat
and traumatize it and put it
in a cage by itself,
you can maintain its trauma symptoms
almost indefinitely.
And if you take that same lab rat
and put it in a cage with other rats,
after a couple of weeks,
it&#39;s pretty much OK.
After 9/11,
the murder rate in New York City
went down by 40 percent.
The suicide rate went down.
The violent crime rate in New York
went down after 9/11.
Even combat veterans of previous wars
who suffered from PTSD
said that their symptoms went down
after 9/11 happened.
The reason is that if you traumatize
an entire society,
we don&#39;t fall apart
and turn on one another.
We come together. We unify.
Basically, we tribalize,
and that process of unifying
feels so good and is so good for us,
that it even helps people
who are struggling
with mental health issues.
During the blitz in London,
admissions to psychiatric wards
went down during the bombings.
For a while, that was the kind of country
that American soldiers came
back to -- a unified country.
We were sticking together.
We were trying to understand
the threat against us.
We were trying to help
ourselves and the world.
But that&#39;s changed.
Now, American soldiers,
American veterans are coming back
to a country that is so bitterly divided
that the two political parties
are literally accusing each other
of treason, of being
an enemy of the state,
of trying to undermine the security
and the welfare of their own country.
The gap between rich and poor
is the biggest it&#39;s ever been.
It&#39;s just getting worse.
Race relations are terrible.
There are demonstrations
and even riots in the streets
because of racial injustice.
And veterans know that any tribe
that treated itself that way -- in fact,
any platoon that treated itself
that way -- would never survive.
We&#39;ve gotten used to it.
Veterans have gone away
and are coming back
and seeing their own country
with fresh eyes.
And they see what&#39;s going on.
This is the country they fought for.
No wonder they&#39;re depressed.
No wonder they&#39;re scared.
Sometimes, we ask ourselves
if we can save the vets.
I think the real question
is if we can save ourselves.
If we can,
I think the vets are going to be fine.
It&#39;s time for this country to unite,
if only to help the men and women
who fought to protect us.
Thank you very much.

(Applause)

