
There are times when I feel
really quite ashamed
to be a European.
In the last year,
more than a million people
arrived in Europe in need of our help,
and our response,
frankly, has been pathetic.
There are just so many contradictions.
We mourn the tragic death
of two-year-old Alan Kurdi,
and yet, since then,
more than 200 children
have subsequently drowned
in the Mediterranean.
We have international treaties
that recognize that refugees
are a shared responsibility,
and yet we accept that tiny Lebanon
hosts more Syrians
than the whole of Europe combined.
We lament the existence
of human smugglers,
and yet we make that the only viable route
to seek asylum in Europe.
We have labor shortages,
and yet we exclude people who fit
our economic and demographic needs
from coming to Europe.
We proclaim our liberal values
in opposition to fundamentalist Islam,
and yet --
we have repressive policies
that detain child asylum seekers,
that separate children
from their families,
and that seize property from refugees.
What are we doing?
How has the situation come to this,
that we&#39;ve adopted such an inhumane
response to a humanitarian crisis?
I don&#39;t believe
it&#39;s because people don&#39;t care,
or at least I don&#39;t want to believe
it&#39;s because people don&#39;t care.
I believe it&#39;s because
our politicians lack a vision,
a vision for how to adapt
an international refugee system
created over 50 years ago
for a changing and globalized world.
And so what I want to do
is take a step back
and ask two really fundamental questions,
the two questions we all need to ask.
First, why is the current
system not working?
And second, what can we do to fix it?
So the modern refugee regime
was created in the aftermath
of the Second World War by these guys.
Its basic aim is to ensure
that when a state fails,
or worse, turns against its own people,
people have somewhere to go,
to live in safety and dignity
until they can go home.
It was created precisely for situations
like the situation we see in Syria today.
Through an international convention
signed by 147 governments,
the 1951 Convention
on the Status of Refugees,
and an international organization, UNHCR,
states committed to reciprocally
admit people onto their territory
who flee conflict and persecution.
But today, that system is failing.
In theory, refugees
have a right to seek asylum.
In practice, our immigration policies
block the path to safety.
In theory, refugees have a right
to a pathway to integration,
or return to the country
they&#39;ve come from.
But in practice, they get stuck
in almost indefinite limbo.
In theory, refugees
are a shared global responsibility.
In practice, geography means
that countries proximate the conflict
take the overwhelming majority
of the world&#39;s refugees.
The system isn&#39;t broken
because the rules are wrong.
It&#39;s that we&#39;re not applying them
adequately to a changing world,
and that&#39;s what we need to reconsider.
So I want to explain to you a little bit
about how the current system works.
How does the refugee regime actually work?
But not from a top-down
institutional perspective,
rather from the perspective of a refugee.
So imagine a Syrian woman.
Let&#39;s call her Amira.
And Amira to me represents
many of the people I&#39;ve met in the region.
Amira, like around 25 percent
of the world&#39;s refugees,
is a woman with children,
and she can&#39;t go home
because she comes from this city
that you see before you, Homs,
a once beautiful and historic city
now under rubble.
And so Amira can&#39;t go back there.
But Amira also has no hope
of resettlement to a third country,
because that&#39;s a lottery ticket
only available to less than one percent
of the world&#39;s refugees.
So Amira and her family
face an almost impossible choice.
They have three basic options.
The first option is that Amira
can take her family to a camp.
In the camp, she might get assistance,
but there are very few prospects
for Amira and her family.
Camps are in bleak, arid locations,
often in the desert.
In the Zaatari refugee camp in Jordan,
you can hear the shells
across the border in Syria at nighttime.
There&#39;s restricted economic activity.
Education is often of poor quality.
And around the world,
some 80 percent of refugees
who are in camps
have to stay for at least five years.
It&#39;s a miserable existence,
and that&#39;s probably why, in reality,
only nine percent of Syrians
choose that option.
Alternatively, Amira can head
to an urban area
in a neighboring country,
like Amman or Beirut.
That&#39;s an option that about 75 percent
of Syrian refugees have taken.
But there, there&#39;s
great difficulty as well.
Refugees in such urban areas
don&#39;t usually have the right to work.
They don&#39;t usually get
significant access to assistance.
And so when Amira and her family
have used up their basic savings,
they&#39;re left with very little
and likely to face urban destitution.
So there&#39;s a third alternative,
and it&#39;s one that increasing
numbers of Syrians are taking.
Amira can seek some hope for her family
by risking their lives
on a dangerous and perilous journey
to another country,
and it&#39;s that which we&#39;re seeing
in Europe today.
Around the world, we present refugees
with an almost impossible choice

between three options:
encampment, urban destitution
and dangerous journeys.
For refugees, that choice is
the global refugee regime today.
But I think it&#39;s a false choice.
I think we can reconsider that choice.
The reason why we limit those options
is because we think
that those are the only options
that are available to refugees,
and they&#39;re not.
Politicians frame the issue
as a zero-sum issue,
that if we benefit refugees,
we&#39;re imposing costs on citizens.
We tend to have a collective assumption
that refugees are an inevitable cost
or burden to society.
But they don&#39;t have to.
They can contribute.
So what I want to argue
is there are ways in which we can
expand that choice set

and still benefit everyone else:
the host states and communities,
our societies and refugees themselves.
And I want to suggest four ways
we can transform the paradigm
of how we think about refugees.

All four ways have one thing in common:
they&#39;re all ways in which we take
the opportunities of globalization,
mobility and markets,
and update the way we think
about the refugee issue.
The first one I want to think about
is the idea of enabling environments,
and it starts from
a very basic recognition
that refugees are human beings
like everyone else,
but they&#39;re just
in extraordinary circumstances.
Together with my colleagues in Oxford,
we&#39;ve embarked on
a research project in Uganda
looking at the economic lives of refugees.
We chose Uganda not because
it&#39;s representative of all host countries.
It&#39;s not. It&#39;s exceptional.
Unlike most host countries
around the world,
what Uganda has done
is give refugees economic opportunity.
It gives them the right to work.
It gives them freedom of movement.
And the results of that are extraordinary
both for refugees and the host community.
In the capital city, Kampala,
we found that 21 percent of refugees
own a business that employs other people,
and 40 percent of those employees
are nationals of the host country.
In other words, refugees are making jobs
for citizens of the host country.
Even in the camps,
we found extraordinary examples
of vibrant, flourishing
and entrepreneurial businesses.
For example, in a settlement
called Nakivale,
we found examples of Congolese refugees
running digital music exchange businesses.
We found a Rwandan
who runs a business that&#39;s available
to allow the youth to play computer games
on recycled games consoles
and recycled televisions.
Against the odds of extreme constraint,
refugees are innovating,
and the gentleman you see before you
is a Congolese guy called Demou-Kay.
Demou-Kay arrived
in the settlement with very little,
but he wanted to be a filmmaker.
So with friends and colleagues,
he started a community radio station,
he rented a video camera,
and he&#39;s now making films.
He made two documentary films
with and for our team,
and he&#39;s making a successful business
out of very little.
It&#39;s those kinds of examples
that should guide
our response to refugees.
Rather than seeing refugees
as inevitably dependent
upon humanitarian assistance,
we need to provide them
with opportunities for human flourishing.
Yes, clothes, blankets, shelter, food
are all important in the emergency phase,
but we need to also look beyond that.
We need to provide opportunities
to connectivity, electricity,
education, the right to work,
access to capital and banking.
All the ways in which we take for granted
that we are plugged in
to the global economy
can and should apply to refugees.
The second idea I want to discuss
is economic zones.
Unfortunately, not every
host country in the world
takes the approach Uganda has taken.
Most host countries don&#39;t open up
their economies to refugees
in the same way.
But there are still pragmatic
alternative options that we can use.
Last April, I traveled to Jordan
with my colleague,
the development economist Paul Collier,
and we brainstormed an idea
while we were there
with the international community
and the government,
an idea to bring jobs to Syrians
while supporting Jordan&#39;s
national development strategy.
The idea is for an economic zone,
one in which we could potentially
integrate the employment of refugees
alongside the employment
of Jordanian host nationals.
And just 15 minutes away
from the Zaatari refugee camp,
home to 83,000 refugees,
is an existing economic zone
called the King Hussein
Bin Talal Development Area.
The government has spent
over a hundred million dollars
connecting it to the electricity grid,
connecting it to the road network,

but it lacked two things:
access to labor and inward investment.
So what if refugees
were able to work there
rather than being stuck in camps,
able to support their families and develop
skills through vocational training
before they go back to Syria?
We recognized that
that could benefit Jordan,
whose development strategy
requires it to make the leap
as a middle income country
to manufacturing.
It could benefit refugees,
but it could also contribute
to the postconflict
reconstruction of Syria
by recognizing that we need
to incubate refugees
as the best source
of eventually rebuilding Syria.
We published the idea
in the journal Foreign Affairs.
King Abdullah has picked up on the idea.
It was announced at the London
Syria Conference two weeks ago,
and a pilot will begin in the summer.

(Applause)

The third idea that I want to put to you
is preference matching
between states and refugees
to lead to the kinds of happy outcomes
you see here in the selfie
featuring Angela Merkel
and a Syrian refugee.
What we rarely do is ask refugees
what they want, where they want to go,
but I&#39;d argue we can do that
and still make everyone better off.
The economist Alvin Roth has developed
the idea of matching markets,
ways in which the preference ranking
of the parties shapes an eventual match.
My colleagues Will Jones
and Alex Teytelboym
have explored ways in which that idea
could be applied to refugees,
to ask refugees to rank
their preferred destinations,
but also allow states to rank
the types of refugees they want
on skills criteria or language criteria
and allow those to match.
Now, of course
you&#39;d need to build in quotas
on things like diversity
and vulnerability,
but it&#39;s a way of increasing
the possibilities of matching.
The matching idea
has been successfully used
to match, for instance,
students with university places,
to match kidney donors with patients,
and it underlies the kind of algorithms
that exist on dating websites.
So why not apply that
to give refugees greater choice?
It could also be used
at the national level,
where one of the great challenges we face
is to persuade local communities
to accept refugees.
And at the moment,
in my country, for instance,
we often send engineers to rural areas
and farmers to the cities,
which makes no sense at all.
So matching markets offer a potential way
to bring those preferences together
and listen to the needs and demands
of the populations that host
and the refugees themselves.
The fourth idea I want to put to you
is of humanitarian visas.
Much of the tragedy and chaos
we&#39;ve seen in Europe
was entirely avoidable.
It stems from a fundamental contradiction
in Europe&#39;s asylum policy,

which is the following:
that in order to seek asylum in Europe,
you have to arrive spontaneously
by embarking on those dangerous journeys
that I described.
But why should those journeys be necessary
in an era of the budget airline
and modern consular capabilities?
They&#39;re completely unnecessary journeys,
and last year, they led to the deaths
of over 3,000 people
on Europe&#39;s borders
and within European territory.
If refugees were simply allowed
to travel directly
and seek asylum in Europe,
we would avoid that,
and there&#39;s a way of doing that
through something
called a humanitarian visa,
that allows people
to collect a visa at an embassy
or a consulate in a neighboring country
and then simply pay their own way
through a ferry or a flight to Europe.
It costs around a thousand euros
to take a smuggler
from Turkey to the Greek islands.
It costs 200 euros to take a budget
airline from Bodrum to Frankfurt.
If we allowed refugees to do that,
it would have major advantages.
It would save lives,
it would undercut
the entire market for smugglers,
and it would remove the chaos
we see from Europe&#39;s front line
in areas like the Greek islands.
It&#39;s politics that prevents us doing that
rather than a rational solution.
And this is an idea that has been applied.
Brazil has adopted a pioneering approach
where over 2,000 Syrians
have been able to get humanitarian visas,
enter Brazil, and claim refugee status
on arrival in Brazil.
And in that scheme,
every Syrian who has gone through it
has received refugee status
and been recognized as a genuine refugee.
There is a historical precedent
for it as well.
Between 1922 and 1942,
these Nansen passports
were used as travel documents
to allow 450,000 Assyrians,
Turks and Chechens
to travel across Europe
and claim refugee status
elsewhere in Europe.
And the Nansen
International Refugee Office
received the Nobel Peace Prize
in recognition of this
being a viable strategy.
So all four of these ideas
that I&#39;ve presented you
are ways in which we can expand
Amira&#39;s choice set.
They&#39;re ways in which we can have
greater choice for refugees
beyond those basic,
impossible three options
I explained to you
and still leave others better off.
In conclusion,
we really need a new vision,
a vision that enlarges
the choices of refugees
but recognizes that they
don&#39;t have to be a burden.
There&#39;s nothing inevitable
about refugees being a cost.
Yes, they are a humanitarian
responsibility,
but they&#39;re human beings
with skills, talents, aspirations,
with the ability to make
contributions -- if we let them.
In the new world,
migration is not going to go away.
What we&#39;ve seen in Europe
will be with us for many years.
People will continue to travel,
they&#39;ll continue to be displaced,
and we need to find rational,
realistic ways of managing this --
not based on the old logics
of humanitarian assistance,
not based on logics of charity,
but building on the opportunities
offered by globalization,
markets and mobility.
I&#39;d urge you all to wake up
and urge our politicians
to wake up to this challenge.
Thank you very much.

(Applause)

