
There&#39;s a poem written
by a very famous English poet
at the end of the 19th century.
It was said to echo in Churchill&#39;s brain
in the 1930s.

And the poem goes:
&quot;On the idle hill of summer,
lazy with the flow of streams,
hark I hear a distant drummer,
drumming like a sound in dreams,
far and near and low and louder on the roads of earth go by,
dear to friend and food to powder,
soldiers marching,
soon to die.&quot;
Those who are interested in poetry,
the poem is &quot;A Shropshire Lad&quot; written by A.E. Housman.
But what Housman understood,
and you hear it in the symphonies of Nielsen too,
was that the long, hot, silvan summers
of stability of the 19th century
were coming to a close,
and that we were about to move
into one of those terrifying periods of history
when power changes.
And these are always periods, ladies and gentlemen,
accompanied by turbulence,
and all too often by blood.
And my message for you
is that I believe we are condemned, if you like,
to live at just one of those moments in history
when the gimbals upon which
the established order of power is beginning to change
and the new look of the world,
the new powers that exist in the world,
are beginning to take form.
And these are -- and we see it very clearly today --
nearly always highly turbulent times, highly difficult times,
and all too often very bloody times.
By the way, it happens about once every century.
You might argue that the last time it happened --
and that&#39;s what Housman felt coming and what Churchill felt too --
was that when power passed from the old nations,
the old powers of Europe,
across the Atlantic to the new emerging power
of the United States of America --
the beginning of the American century.
And of course, into the vacuum
where the too-old European powers used to be
were played the two bloody catastrophes
of the last century --

the one in the first part and the one in the second part: the two great World Wars.
Mao Zedong used to refer to them as the European civil wars,
and it&#39;s probably a more accurate way of describing them.
Well, ladies and gentlemen,
we live at one of those times.
But for us, I want to talk about three factors today.
And the first of these, the first two of these,
is about a shift in power.
And the second is about some new dimension which I want to refer to,
which has never quite happened in the way it&#39;s happening now.
But let&#39;s talk about the shifts of power that are occurring to the world.
And what is happening today
is, in one sense, frightening
because it&#39;s never happened before.
We have seen lateral shifts of power --
the power of Greece passed to Rome
and the power shifts that occurred
during the European civilizations --
but we are seeing something slightly different.
For power is not just moving laterally
from nation to nation.
It&#39;s also moving vertically.
What&#39;s happening today is that the power that was encased,
held to accountability, held to the rule of law,
within the institution of the nation state
has now migrated in very large measure onto the global stage.
The globalization of power --
we talk about the globalization of markets,
but actually it&#39;s the globalization of real power.
And where, at the nation state level
that power is held to accountability
subject to the rule of law,
on the international stage it is not.

The international stage and the global stage where power now resides:
the power of the Internet, the power of the satellite broadcasters,
the power of the money changers --
this vast money-go-round
that circulates now 32 times the amount of money necessary
for the trade it&#39;s supposed to be there to finance --
the money changers, if you like,
the financial speculators
that have brought us all to our knees quite recently,
the power of the multinational corporations
now developing budgets
often bigger than medium-sized countries.
These live in a global space
which is largely unregulated,
not subject to the rule of law,
and in which people may act free of constraint.
Now that suits the powerful
up to a moment.
It&#39;s always suitable for those who have the most power
to operate in spaces without constraint,
but the lesson of history is that, sooner or later,
unregulated space --
space not subject to the rule of law --
becomes populated, not just by the things you wanted --
international trade, the Internet, etc. --
but also by the things you don&#39;t want --
international criminality, international terrorism.
The revelation of 9/11
is that even if you are the most powerful nation on earth,
nevertheless,
those who inhabit that space can attack you
even in your most iconic of cities
one bright September morning.
It&#39;s said that something like 60 percent
of the four million dollars that was taken to fund 9/11
actually passed through the institutions of the Twin Towers
which 9/11 destroyed.
You see, our enemies also use this space --
the space of mass travel, the Internet, satellite broadcasters --
to be able to get around their poison,
which is about destroying our systems and our ways.
Sooner or later,
sooner or later,
the rule of history
is that where power goes
governance must follow.
And if it is therefore the case, as I believe it is,
that one of the phenomenon of our time
is the globalization of power,
then it follows that one of the challenges of our time
is to bring governance to the global space.
And I believe that the decades ahead of us now
will be to a greater or lesser extent turbulent

the more or less we are able to achieve that aim:
to bring governance to the global space.
Now notice, I&#39;m not talking about government.
I&#39;m not talking about setting up
some global democratic institution.
My own view, by the way, ladies and gentlemen,
is that this is unlikely to be done
by spawning more U.N. institutions.
If we didn&#39;t have the U.N., we&#39;d have to invent it.
The world needs an international forum.
It needs a means by which you can legitimize international action.
But when it comes to governance of the global space,
my guess is this won&#39;t happen
through the creation of more U.N. institutions.
It will actually happen by the powerful coming together
and making treaty-based systems,
treaty-based agreements,
to govern that global space.
And if you look, you can see them happening, already beginning to emerge.

The World Trade Organization: treaty-based organization,
entirely treaty-based,
and yet, powerful enough to hold even the most powerful, the United States,
to account if necessary.

Kyoto: the beginnings of struggling to create
a treaty-based organization.

The G20:
we know now that we have to put together an institution
which is capable of bringing governance
to that financial space for financial speculation.
And that&#39;s what the G20 is, a treaty-based institution.
Now there&#39;s a problem there,
and we&#39;ll come back to it in a minute,
which is that if you bring the most powerful together
to make the rules in treaty-based institutions,
to fill that governance space,
then what happens to the weak who are left out?
And that&#39;s a big problem,
and we&#39;ll return to it in just a second.
So there&#39;s my first message,
that if you are to pass through these turbulent times
more or less turbulently,
then our success in doing that
will in large measure depend on our capacity
to bring sensible governance
to the global space.
And watch that beginning to happen.
My second point is,
and I know I don&#39;t have to talk to an audience like this
about such a thing,
but power is not just shifting vertically,
it&#39;s also shifting horizontally.
You might argue that the story, the history of civilizations,
has been civilizations gathered around seas --
with the first ones around the Mediterranean,
the more recent ones in the ascendents of Western power around the Atlantic.
Well it seems to me
that we&#39;re now seeing a fundamental shift of power, broadly speaking,
away from nations gathered around the Atlantic [seaboard]
to the nations gathered around the Pacific rim.
Now that begins with economic power,
but that&#39;s the way it always begins.
You already begin to see the development of foreign policies,
the augmentation of military budgets
occurring in the other growing powers in the world.
I think actually
this is not so much a shift from the West to the East;
something different is happening.
My guess is, for what it&#39;s worth,
is that the United States will remain
the most powerful nation on earth
for the next 10 years, 15,
but the context in which she holds her power
has now radically altered; it has radically changed.
We are coming out of 50 years,
most unusual years, of history
in which we have had a totally mono-polar world,
in which every compass needle
for or against
has to be referenced by its position to Washington --
a world bestrode by a single colossus.
But that&#39;s not a usual case in history.
In fact, what&#39;s now emerging
is the much more normal case of history.
You&#39;re beginning to see the emergence
of a multi-polar world.
Up until now,
the United States has been the dominant feature of our world.
They will remain the most powerful nation,
but they will be the most powerful nation
in an increasingly multi-polar world.
And you begin to see the alternative centers of power building up --
in China, of course,
though my own guess is that China&#39;s ascent to greatness is not smooth.
It&#39;s going to be quite grumpy
as China begins to democratize her society
after liberalizing her economy.
But that&#39;s a subject of a different discussion.
You see India, you see Brazil.
You see increasingly
that the world now looks actually, for us Europeans,
much more like Europe in the 19th century.

Europe in the 19th century:
a great British foreign secretary, Lord Canning,
used to describe it as the &quot;European concert of powers.&quot;
There was a balance, a five-sided balance.
Britain always played to the balance.
If Paris got together with Berlin,
Britain got together with Vienna and Rome to provide a counterbalance.
Now notice,
in a period which is dominated by a mono-polar world,
you have fixed alliances --
NATO, the Warsaw Pact.
A fixed polarity of power
means fixed alliances.
But a multiple polarity of power
means shifting and changing alliances.
And that&#39;s the world we&#39;re coming into,
in which we will increasingly see
that our alliances are not fixed.
Canning, the great British foreign secretary once said,
&quot;Britain has a common interest,
but no common allies.&quot;
And we will see increasingly
that even we in the West
will reach out, have to reach out,
beyond the cozy circle of the Atlantic powers
to make alliances with others
if we want to get things done in the world.
Note, that when we went into Libya,
it was not good enough for the West to do it alone;
we had to bring others in.
We had to bring, in this case, the Arab League in.
My guess is Iraq and Afghanistan are the last times
when the West has tried to do it themselves,
and we haven&#39;t succeeded.
My guess
is that we&#39;re reaching the beginning of the end of 400 years --
I say 400 years because it&#39;s the end of the Ottoman Empire --
of the hegemony of Western power,
Western institutions and Western values.
You know, up until now, if the West got its act together,
it could propose and dispose
in every corner of the world.
But that&#39;s no longer true.
Take the last financial crisis
after the Second World War.
The West got together --
the Bretton Woods Institution, World Bank, International Monetary Fund --
the problem solved.
Now we have to call in others.
Now we have to create the G20.
Now we have to reach beyond the cozy circle
of our Western friends.
Let me make a prediction for you,
which is probably even more startling.
I suspect we are now reaching the end
of 400 years
when Western power was enough.
People say to me, &quot;The Chinese, of course,
they&#39;ll never get themselves involved
in peace-making, multilateral peace-making around the world.&quot;
Oh yes? Why not?
How many Chinese troops
are serving under the blue beret, serving under the blue flag,
serving under the U.N. command in the world today?
3,700.
How many Americans? 11.
What is the largest naval contingent
tackling the issue of Somali pirates?
The Chinese naval contingent.
Of course they are, they are a mercantilist nation.
They want to keep the sea lanes open.
Increasingly, we are going to have to do business
with people with whom we do not share values,
but with whom, for the moment, we share common interests.
It&#39;s a whole new different way
of looking at the world that is now emerging.
And here&#39;s the third factor,
which is totally different.
Today in our modern world,
because of the Internet,
because of the kinds of things people have been talking about here,
everything is connected to everything.
We are now interdependent.
We are now interlocked,
as nations, as individuals,
in a way which has never been the case before,
never been the case before.
The interrelationship of nations,
well it&#39;s always existed.
Diplomacy is about managing the interrelationship of nations.
But now we are intimately locked together.
You get swine flu in Mexico,
it&#39;s a problem for Charles de Gaulle Airport
24 hours later.
Lehman Brothers goes down, the whole lot collapses.
There are fires in the steppes of Russia,
food riots in Africa.
We are all now deeply, deeply, deeply interconnected.
And what that means
is the idea of a nation state acting alone,
not connected with others,
not working with others,
is no longer a viable proposition.
Because the actions of a nation state
are neither confined to itself,
nor is it sufficient for the nation state itself
to control its own territory,
because the effects outside the nation state
are now beginning to affect what happens inside them.
I was a young soldier
in the last of the small empire wars of Britain.
At that time, the defense of my country

was about one thing and one thing only:
how strong was our army, how strong was our air force,
how strong was our navy and how strong were our allies.
That was when the enemy was outside the walls.
Now the enemy is inside the walls.
Now if I want to talk about the defense of my country,
I have to speak to the Minister of Health
because pandemic disease is a threat to my security,
I have to speak to the Minister of Agriculture
because food security is a threat to my security,
I have to speak to the Minister of Industry
because the fragility of our hi-tech infrastructure
is now a point of attack for our enemies --
as we see from cyber warfare --
I have to speak to the Minister of Home Affairs
because who has entered my country,
who lives in that terraced house in that inner city
has a direct effect on what happens in my country --
as we in London saw in the 7/7 bombings.
It&#39;s no longer the case that the security of a country
is simply a matter for its soldiers and its ministry of defense.
It&#39;s its capacity to lock together its institutions.
And this tells you something very important.
It tells you that, in fact,
our governments, vertically constructed,
constructed on the economic model of the Industrial Revolution --
vertical hierarchy, specialization of tasks,
command structures --
have got the wrong structures completely.
You in business know
that the paradigm structure of our time, ladies and gentlemen,
is the network.
It&#39;s your capacity to network that matters,
both within your governments and externally.
So here is Ashdown&#39;s third law.
By the way, don&#39;t ask me about Ashdown&#39;s first law and second law
because I haven&#39;t invented those yet;
it always sounds better if there&#39;s a third law, doesn&#39;t it?
Ashdown&#39;s third law is that in the modern age,
where everything is connected to everything,
the most important thing about what you can do
is what you can do with others.
The most important bit about your structure --
whether you&#39;re a government, whether you&#39;re an army regiment,
whether you&#39;re a business --
is your docking points, your interconnectors,
your capacity to network with others.
You understand that in industry;
governments don&#39;t.
But now one final thing.
If it is the case, ladies and gentlemen -- and it is --
that we are now locked together
in a way that has never been quite the same before,
then it&#39;s also the case that we share a destiny with each other.
Suddenly and for the very first time,
collective defense, the thing that has dominated us
as the concept of securing our nations,
is no longer enough.
It used to be the case
that if my tribe was more powerful than their tribe, I was safe;
if my country was more powerful than their country, I was safe;
my alliance, like NATO, was more powerful than their alliance, I was safe.
It is no longer the case.
The advent of the interconnectedness
and of the weapons of mass destruction
means that, increasingly,
I share a destiny with my enemy.
When I was a diplomat
negotiating the disarmament treaties with the Soviet Union
in Geneva in the 1970s,
we succeeded because we understood
we shared a destiny with them.
Collective security is not enough.
Peace has come to Northern Ireland
because both sides realized that the zero-sum game couldn&#39;t work.
They shared a destiny with their enemies.
One of the great barriers to peace in the Middle East
is that both sides, both Israel and, I think, the Palestinians,
do not understand
that they share a collective destiny.
And so suddenly, ladies and gentlemen,
what has been the proposition
of visionaries and poets down the ages
becomes something we have to take seriously
as a matter of public policy.
I started with a poem, I&#39;ll end with one.
The great poem of John Donne&#39;s.
&quot;Send not for whom the bell tolls.&quot;
The poem is called &quot;No Man is an Island.&quot;

And it goes:
&quot;Every man&#39;s death affected me,
for I am involved in mankind,
send not to ask
for whom the bell tolls,
it tolls for thee.&quot;
For John Donne, a recommendation of morality.
For us, I think,
part of the equation for our survival.
Thank you very much.

(Applause)

