

Translator: Joseph Geni

Reviewer: Morton Bast
The will to live life differently can start
in some of the most unusual places.
This is where I come from, Todmorden.
It&#39;s a market town in the north of England,
15,000 people, between Leeds and Manchester,
fairly normal market town.
It used to look like this,
and now it&#39;s more like this,
with fruit and veg and herbs sprouting up all over the place.
We call it propaganda gardening. 
(Laughter)

Corner row railway, station car park,
front of a health center, people&#39;s front gardens,
and even in front of the police station. 
(Laughter)

We&#39;ve got edible canal towpaths,
and we&#39;ve got sprouting cemeteries.
The soil is extremely good. 
(Laughter)

We&#39;ve even invented a new form of tourism.
It&#39;s called vegetable tourism, and believe it or not,
people come from all over the world to poke around in our raised beds,
even when there&#39;s not much growing. 
(Laughter)

But it starts a conversation. 
(Laughter)

And, you know, we&#39;re not doing it because we&#39;re bored. 
(Laughter)

We&#39;re doing it because we want to start a revolution.

We tried to answer this simple question:
Can you find a unifying language that cuts across age
and income and culture that will help people themselves
find a new way of living,
see spaces around them differently,
think about the resources they use differently,
interact differently?
Can we find that language?
And then, can we replicate those actions?
And the answer would appear to be yes,
and the language would appear to be food.
So, three and a half years ago, a few of us
sat around a kitchen table and
we just invented the whole thing. 
(Laughter)


(Applause)

We came up with a really simple game plan that we put to a public meeting.
We did not consult. We did not write a report.
Enough of all that. 
(Laughter)

And we said to that public meeting in Todmorden,
look, let&#39;s imagine that our town

is focused around three plates:
a community plate, the way we live our everyday lives;
a learning plate, what we teach our kids in school
and what new skills we share amongst ourselves;
and business, what we do with the pound in our pocket
and which businesses we choose to support.
Now, let&#39;s imagine those plates agitated
with community actions around food.
If we start one of those community plates spinning,
that&#39;s really great, that really starts to empower people,
but if we can then spin that community plate
with the learning plate, and then spin it with the business plate,
we&#39;ve got a real show there, we&#39;ve got some action theater.
We&#39;re starting to build resilience ourselves.
We&#39;re starting to reinvent community ourselves,
and we&#39;ve done it all without a flipping strategy document.

(Applause)

And here&#39;s the thing as well.
We&#39;ve not asked anybody&#39;s permission to do this,
we&#39;re just doing it. 
(Laughter)

And we are certainly not waiting for that check
to drop through the letterbox before we start,
and most importantly of all, we are not daunted
by the sophisticated arguments that say,
&quot;These small actions are meaningless in the face of tomorrow&#39;s problems,&quot;
because I have seen the power of small actions,
and it is awesome.
So, back to the public meeting. 
(Laughter)

We put that proposition to the meeting, two seconds,
and then the room exploded.
I have never, ever experienced anything like that in my life.
And it&#39;s been the same in every single room, in every town
that we&#39;ve ever told our story.
People are ready and respond to the story of food.
They want positive actions they can engage in,
and in their bones, they know it&#39;s time
to take personal responsibility
and invest in more kindness to each other
and to the environment.
And since we had that meeting three and a half years ago,
it&#39;s been a heck of a roller coaster.
We started with a seed swap, really simple stuff,
and then we took an area of land, a strip on the side
of our main road, which was a dog toilet, basically,
and we turned it into a really lovely herb garden.
We took the corner of the car park in the station
that you saw, and we made vegetable beds
for everybody to share and pick from themselves.
We went to the doctors. We&#39;ve just had
a 6-million-pound health center built in Todmorden,
and for some reason that I cannot comprehend,
it has been surrounded by prickly plants. 
(Laughter)

So we went to the doctors, said, &quot;Would you mind us taking them up?&quot;
They said, &quot;Absolutely fine, provided you get planning permission
and you do it in Latin and you do it in triplicate,&quot;
so we did — 
(Laughter)
 — and now there are fruit trees
and bushes and herbs and vegetables
around that doctor&#39;s surgery.
And there&#39;s been lots of other examples, like the corn
that was in front of the police station,
and the old people&#39;s home that we&#39;ve planted it with food
that they can pick and grow.
But it isn&#39;t just about growing,
because we all are part of this jigsaw.
It&#39;s about taking those artistic people in your community
and doing some fabulous designs in those raised beds
to explain to people what&#39;s growing there,
because there&#39;s so many people that don&#39;t really recognize
a vegetable unless it&#39;s in a bit of plastic
with a bit of an instruction packet on the top. 
(Laughter)

So we have some people who designed these things,
&quot;If it looks like this, please don&#39;t pick it, but if it looks like this,
help yourself.&quot;
This is about sharing and investing in kindness.
And for those people that don&#39;t want to do either
of those things, maybe they can cook,
so we pick them seasonally and then we go on the street,
or in the pub, or in the church,
or wherever people are living their lives.
This is about us going to the people and saying,
&quot;We are all part of the local food jigsaw,
we are all part of a solution.&quot;
And then, because we know we&#39;ve got vegetable tourists
and we love them to bits and they&#39;re absolutely fantastic,
we thought, what could we do to give them an even better experience?
So we invented, without asking, of course,
the Incredible Edible Green Route.
And this is a route of exhibition gardens,
and edible towpaths, and bee-friendly sites, and the story
of pollinators, and it&#39;s a route that we designed
that takes people through the whole of our town,
past our cafes and our small shops, through our market,
not just to and fro from the supermarket,
and we&#39;re hoping that, in changing people&#39;s footfall
around our town, we&#39;re also changing their behavior.
And then there&#39;s the second plate, the learning plate.
Well, we&#39;re in partnership with a high school.
We&#39;ve created a company. We are designing and building
an aquaponics unit in some land that was spare
at the back of the high school, like you do,
and now we&#39;re going to be growing fish and vegetables
in an orchard with bees,
and the kids are helping us build that,
and the kids are on the board, and because the community
was really keen on working with the high school,
the high school is now teaching agriculture,
and because it&#39;s teaching agriculture, we started to think,
how could we then get those kids that never had a qualification
before in their lives but are really excited about growing,
how can we give them some more experience?
So we got some land that was donated
by a local garden center.
It was really quite muddy, but in a truly incredible way,
totally voluntary-led, we have turned that
into a market garden training center,
and that is polytunnels and raised beds
and all the things you need to get the soil under your fingers
and think maybe there&#39;s a job in this for me in the future.
And because we were doing that, some local academics said,
&quot;You know, we could help design
a commercial horticulture course for you.
There&#39;s not one that we know of.&quot;
So they&#39;re doing that, and we&#39;re going to launch it later this year,
and it&#39;s all an experiment, and it&#39;s all voluntary.
And then there&#39;s the third plate,
because if you walk through an edible landscape,
and if you&#39;re learning new skills, and if you start to get
interested in what&#39;s growing seasonally,
you might just want to spend more of your own money
in support of local producers,
not just veg, but meat and cheese and beer
and whatever else it might be.
But then, we&#39;re just a community group, you know.
We&#39;re just all volunteers. What could we actually do?
So we did some really simple things.
We fundraised, we got some blackboards,
we put &quot;Incredible Edible&quot; on the top,
we gave it every market trader that was selling locally,
and they scribbled on what they were selling in any one week.
Really popular. People congregated around it.
Sales were up.
And then, we had a chat with the farmers, and we said,
&quot;We&#39;re really serious about this,&quot;
but they didn&#39;t actually believe us, so we thought,
okay, what should we do? I know. If we can create
a campaign around one product and show them
there is local loyalty to that product,
maybe they&#39;ll change their mind and see we&#39;re serious.
So we launched a campaign -- because it just amuses me --
called Every Egg Matters. 
(Laughter)

And what we did was we put people on our egg map.
It&#39;s a stylized map of Togmorden.
Anybody that&#39;s selling their excess eggs
at the garden gate, perfectly legally, to their neighbors,
we&#39;ve stuck on there. We started with four,
and we&#39;ve now got 64 on, and the result of that was
that people were then going into shops
asking for a local Todmorden egg, and the result of that
was, some farmers upped the amount of flocks they got
of free range birds, and then they went on to meat birds,
and although these are really, really small steps,
that increasing local economic confidence
is starting to play out in a number of ways,
and we now have farmers doing cheese
and they&#39;ve upped their flocks and rare breed pigs,
they&#39;re doing pasties and pies and things
that they would have never done before.
We&#39;ve got increasing market stalls selling local food,
and in a survey that local students did for us, 49 percent
of all food traders in that town said that their bottom line
had increased because of what we were actually doing.
And we&#39;re just volunteers and it&#39;s only an experiment.

(Laughter)

Now, none of this is rocket science.
It certainly is not clever, and it&#39;s not original.
But it is joined up, and it is inclusive.
This is not a movement for those people
that are going to sort themselves out anyway.
This is a movement for everyone.

We have a motto: If you eat, you&#39;re in. 
(Laughter)


(Applause)

Across age, across income, across culture.
It&#39;s been really quite a roller coaster experience,
but going back to that first question that we asked,
is it replicable? Yeah. It most certainly is replicable.
More than 30 towns in England now are spinning
the Incredible Edible plate.
Whichever way they want to do it, of their own volition,
they&#39;re trying to make their own lives differently,
and worldwide, we&#39;ve got communities across America
and Japan -- it&#39;s incredible, isn&#39;t it? I mean,
America and Japan and New Zealand.
People after the earthquake in New Zealand visited us
in order to incorporate some of this public spiritedness
around local growing into the heart of Christchurch.
And none of this takes more money
and none of this demands a bureaucracy,
but it does demand that you think things differently
and you are prepared to bend budgets and work programs
in order to create that supportive framework
that communities can bounce off.
And there&#39;s some great ideas already in our patch.
Our local authority has decided to make everywhere
Incredible Edible, and in support of that
have decided to do two things.
First, they&#39;re going to create an asset register of spare land
that they&#39;ve got, put it in a food bank so that communities
can use that wherever they live,
and they&#39;re going to underpin that with a license.
And then they&#39;ve said to every single one of their workforce,
if you can, help those communities grow,
and help them to maintain their spaces.
Suddenly, we&#39;re seeing actions on the ground
from local government. We&#39;re seeing this mainstreamed.
We are responding creatively at last to what Rio demanded
of us, and there&#39;s lots more you could do.
I mean, just to list a few. One, please stop putting
prickly plants around public buildings. It&#39;s a waste of space.

(Laughter)
 Secondly, please create -- please, please create
edible landscapes so that our children start to walk
past their food day in, day out, on our high streets,
in our parks, wherever that might be.
Inspire local planners to put the food sites at the heart
of the town and the city plan, not relegate them
to the edges of the settlements that nobody can see.
Encourage all our schools to take this seriously.
This isn&#39;t a second class exercise.
If we want to inspire the farmers of tomorrow,
then please let us say to every school,
create a sense of purpose around the importance
to the environment, local food and soils.
Put that at the heart of your school culture,
and you will create a different generation.
There are so many things you can do, but ultimately
this is about something really simple.
Through an organic process, through
an increasing recognition of the power of small actions,
we are starting, at last, to believe in ourselves again,
and to believe in our capacity, each and every one of us,
to build a different and a kinder future,
and in my book, that&#39;s incredible.
Thank you. 
(Applause)


(Applause)

Thank you very much. 
(Applause)

