
I am a plant geneticist.
I study genes that make plants
resistant to disease
and tolerant of stress.
In recent years,
millions of people around the world
have come to believe
that there&#39;s something sinister
about genetic modification.
Today, I am going to provide
a different perspective.
First, let me introduce my husband, Raoul.
He&#39;s an organic farmer.
On his farm, he plants
a variety of different crops.
This is one of the many
ecological farming practices
he uses to keep his farm healthy.

Imagine some of the reactions we get:
&quot;Really? An organic farmer
and a plant geneticist?
Can you agree on anything?&quot;
Well, we can, and it&#39;s not difficult,
because we have the same goal.
We want to help nourish
the growing population
without further destroying
the environment.
I believe this is the greatest
challenge of our time.
Now, genetic modification is not new;
virtually everything we eat
has been genetically modified
in some manner.
Let me give you a few examples.
On the left is an image
of the ancient ancestor of modern corn.
You see a single roll of grain
that&#39;s covered in a hard case.
Unless you have a hammer,
teosinte isn&#39;t good for making tortillas.
Now, take a look at
the ancient ancestor of banana.
You can see the large seeds.
And unappetizing brussel sprouts,
and eggplant, so beautiful.
Now, to create these varieties,
breeders have used many different
genetic techniques over the years.
Some of them are quite creative,
like mixing two different species together
using a process called grafting
to create this variety
that&#39;s half tomato and half potato.
Breeders have also used
other types of genetic techniques,
such as random mutagenesis,
which induces uncharacterized mutations
into the plants.
The rice in the cereal
that many of us fed our babies
was developed using this approach.
Now, today, breeders have
even more options to choose from.
Some of them are extraordinarily precise.
I want to give you a couple examples
from my own work.
I work on rice, which is a staple food
for more than half the world&#39;s people.
Each year, 40 percent
of the potential harvest
is lost to pest and disease.
For this reason,
farmers plant rice varieties
that carry genes for resistance.
This approach has been used
for nearly 100 years.
Yet, when I started graduate school,
no one knew what these genes were.
It wasn&#39;t until the 1990s
that scientists finally uncovered
the genetic basis of resistance.
In my laboratory, we isolated a gene
for immunity to a very serious
bacterial disease in Asia and Africa.
We found we could engineer the gene
into a conventional rice variety
that&#39;s normally susceptible,
and you can see the two leaves
on the bottom here
are highly resistant to infection.
Now, the same month
that my laboratory published
our discovery on the rice immunity gene,
my friend and colleague Dave Mackill
stopped by my office.
He said, &quot;Seventy million rice farmers
are having trouble growing rice.&quot;
That&#39;s because their fields are flooded,
and these rice farmers are living
on less than two dollars a day.
Although rice grows well
in standing water,
most rice varieties will die
if they&#39;re submerged
for more than three days.
Flooding is expected
to be increasingly problematic
as the climate changes.
He told me that his graduate student
Kenong Xu and himself
were studying an ancient variety of rice
that had an amazing property.
It could withstand two weeks
of complete submergence.
He asked if I would be willing
to help them isolate this gene.
I said yes -- I was very excited,
because I knew if we were successful,
we could potentially help
millions of farmers grow rice
even when their fields were flooded.
Kenong spent 10 years
looking for this gene.
Then one day, he said,
&quot;Come look at this experiment.
You&#39;ve got to see it.&quot;
I went to the greenhouse and I saw
that the conventional variety
that was flooded for 18 days had died,
but the rice variety that we
had genetically engineered
with a new gene we had discovered,
called Sub1, was alive.
Kenong and I were amazed and excited
that a single gene could have
this dramatic effect.
But this is just a greenhouse experiment.
Would this work in the field?
Now, I&#39;m going to show you
a four-month time lapse video
taken at the International
Rice Research Institute.
Breeders there developed
a rice variety carrying the Sub1 gene
using another genetic technique
called precision breeding.
On the left, you can see the Sub1 variety,
and on the right
is the conventional variety.
Both varieties do very well at first,
but then the field is flooded for 17 days.
You can see the Sub1 variety does great.
In fact, it produces
three and a half times more grain
than the conventional variety.
I love this video
because it shows the power
of plant genetics to help farmers.
Last year, with the help
of the Bill and Melinda Gates Foundation,
three and a half million farmers
grew Sub1 rice.

(Applause)

Thank you.
Now, many people don&#39;t mind
genetic modification
when it comes to moving rice genes around,
rice genes in rice plants,
or even when it comes
to mixing species together
through grafting or random mutagenesis.
But when it comes to taking genes
from viruses and bacteria
and putting them into plants,
a lot of people say, &quot;Yuck.&quot;
Why would you do that?
The reason is that sometimes
it&#39;s the cheapest, safest,
and most effective technology
for enhancing food security
and advancing sustainable agriculture.
I&#39;m going to give you three examples.
First, take a look at papaya.
It&#39;s delicious, right?
But now, look at this papaya.
This papaya is infected
with papaya ringspot virus.
In the 1950s, this virus
nearly wiped out the entire production
of papaya on the island of Oahu in Hawaii.
Many people thought
that the Hawaiian papaya was doomed,
but then, a local Hawaiian,
a plant pathologist
named Dennis Gonsalves,
decided to try to fight this disease
using genetic engineering.
He took a snippet of viral DNA
and he inserted it
into the papaya genome.
This is kind of like a human
getting a vaccination.
Now, take a look at his field trial.
You can see the genetically
engineered papaya in the center.
It&#39;s immune to infection.
The conventional papaya around the outside
is severely infected with the virus.
Dennis&#39; pioneering work is credited
with rescuing the papaya industry.
Today, 20 years later, there&#39;s still no
other method to control this disease.
There&#39;s no organic method.
There&#39;s no conventional method.
Eighty percent of Hawaiian papaya
is genetically engineered.
Now, some of you may still feel a little
queasy about viral genes in your food,

but consider this:
The genetically engineered papaya
carries just a trace amount of the virus.
If you bite into an organic
or conventional papaya
that is infected with the virus,
you will be chewing on tenfold
more viral protein.
Now, take a look at this pest
feasting on an eggplant.
The brown you see is frass,
what comes out
the back end of the insect.
To control this serious pest,
which can devastate the entire
eggplant crop in Bangladesh,
Bangladeshi farmers spray insecticides
two to three times a week,
sometimes twice a day,
when pest pressure is high.
But we know that some insecticides
are very harmful to human health,
especially when farmers and their families
cannot afford proper protection,
like these children.
In less developed countries,
it&#39;s estimated that 300,000 people
die every year because of
insecticide misuse and exposure.
Cornell and Bangladeshi scientists
decided to fight this disease
using a genetic technique that builds
on an organic farming approach.
Organic farmers like my husband Raoul
spray an insecticide called B.T.,
which is based on a bacteria.
This pesticide is very specific
to caterpillar pests,
and in fact, it&#39;s nontoxic
to humans, fish and birds.
It&#39;s less toxic than table salt.
But this approach
does not work well in Bangladesh.
That&#39;s because these insecticide sprays
are difficult to find, they&#39;re expensive,
and they don&#39;t prevent the insect
from getting inside the plants.
In the genetic approach, scientists
cut the gene out of the bacteria
and insert it directly into
the eggplant genome.
Will this work to reduce
insecticide sprays in Bangladesh?
Definitely.
Last season, farmers reported they were
able to reduce their insecticide use
by a huge amount, almost down to zero.
They&#39;re able to harvest
and replant for the next season.
Now, I&#39;ve given you a couple examples
of how genetic engineering can be used
to fight pests and disease
and to reduce the amount of insecticides.
My final example is an example
where genetic engineering
can be used to reduce malnutrition.
In less developed countries,
500,000 children go blind every year
because of lack of Vitamin A.
More than half will die.
For this reason, scientists supported
by the Rockefeller Foundation
genetically engineered a golden rice
to produce beta-carotene,
which is the precursor of Vitamin A.
This is the same pigment
that we find in carrots.
Researchers estimate that just one cup
of golden rice per day
will save the lives
of thousands of children.
But golden rice is virulently opposed
by activists who are
against genetic modification.
Just last year,
activists invaded and destroyed
a field trial in the Philippines.
When I heard about the destruction,
I wondered if they knew that they
were destroying much more
than a scientific research project,
that they were destroying medicines
that children desperately needed
to save their sight and their lives.

Some of my friends and family still worry:
How do you know genes
in the food are safe to eat?
I explained the genetic engineering,
the process of moving
genes between species,
has been used for more than 40 years
in wines, in medicine,
in plants, in cheeses.
In all that time, there hasn&#39;t been
a single case of harm
to human health or the environment.
But I say, look, I&#39;m not
asking you to believe me.
Science is not a belief system.
My opinion doesn&#39;t matter.
Let&#39;s look at the evidence.
After 20 years of careful study
and rigorous peer review
by thousands of independent scientists,
every major scientific organization
in the world has concluded
that the crops currently
on the market are safe to eat
and that the process
of genetic engineering
is no more risky than older methods
of genetic modification.
These are precisely the same
organizations that most of us trust
when it comes to other
important scientific issues
such as global climate change
or the safety of vaccines.
Raoul and I believe that, instead of
worrying about the genes in our food,
we must focus on how we can help
children grow up healthy.
We must ask if farmers
in rural communities can thrive,
and if everyone can afford the food.
We must try to minimize
environmental degradation.
What scares me most about
the loud arguments and misinformation
about plant genetics
is that the poorest people
who most need the technology
may be denied access because of
the vague fears and prejudices
of those who have enough to eat.
We have a huge challenge in front of us.
Let&#39;s celebrate scientific
innovation and use it.
It&#39;s our responsibility
to do everything we can to help
alleviate human suffering
and safeguard the environment.
Thank you.

(Applause)

Thank you.

Chris Anderson: Powerfully argued.
The people who argue against GMOs,
as I understand it, the core piece
comes from two things.
One, complexity and
unintended consequence.
Nature is this incredibly complex machine.
If we put out these brand new genes
that we&#39;ve created,
that haven&#39;t been challenged
by years of evolution,
and they started mixing up
with the rest of what&#39;s going on,
couldn&#39;t that trigger some kind
of cataclysm or problem,
especially when you add in
the commercial incentive
that some companies have
to put them out there?
The fear is that those incentives
mean that the decision is not made
on purely scientific grounds,
and even if it was, that there would be
unintended consequences.
How do we know that there isn&#39;t
a big risk of some unintended consequence?
Often our tinkerings with nature
do lead to big, unintended consequences
and chain reactions.

Pamela Ronald: Okay,
so on the commercial aspects,
one thing that&#39;s really important
to understand is that,
in the developed world,
farmers in the United States,
almost all farmers, whether
they&#39;re organic or conventional,
they buy seed produced by seed companies.
So there&#39;s definitely a commercial
interest to sell a lot of seed,
but hopefully they&#39;re selling seed
that the farmers want to buy.
It&#39;s different in the
less developed world.
Farmers there cannot afford the seed.
These seeds are not being sold.
These seeds are being distributed freely
through traditional kinds
of certification groups,
so it is very important
in less developed countries
that the seed be freely available.

CA: Wouldn&#39;t some activists say that this
is actually part of the conspiracy?
This is the heroin strategy.
You seed the stuff,
and people have no choice
but to be hooked on these seeds forever?

PR: There are a lot of conspiracy theories
for sure, but it doesn&#39;t work that way.
For example, the seed that&#39;s being
distributed, the flood-tolerant rice,
this is distributed freely
through Indian and Bangladeshi
seed certification agencies,
so there&#39;s no commercial interest at all.
The golden rice was developed through
support of the Rockefeller Foundation.
Again, it&#39;s being freely distributed.
There are no commercial profits
in this situation.
And now to address your other question
about, well, mixing genes,
aren&#39;t there some unintended consequences?
Absolutely -- every time
we do something different,
there&#39;s an unintended consequence,
but one of the points I was trying to make
is that we&#39;ve been doing
kind of crazy things to our plants,
mutagenesis using radiation
or chemical mutagenesis.
This induces thousands
of uncharacterized mutations,
and this is even a higher risk
of unintended consequence
than many of the modern methods.
And so it&#39;s really important
not to use the term GMO
because it&#39;s scientifically meaningless.
I feel it&#39;s very important to talk
about a specific crop
and a specific product, and think about
the needs of the consumer.

CA: So part of what&#39;s happening here
is that there&#39;s a mental model
in a lot of people that nature is nature,
and it&#39;s pure and pristine,
and to tinker with it is Frankensteinian.
It&#39;s making something that&#39;s pure
dangerous in some way,
and I think you&#39;re saying
that that whole model
just misunderstands how nature is.
Nature is a much more chaotic
interplay of genetic changes
that have been happening
all the time anyway.

PR: That&#39;s absolutely true, and there&#39;s
no such thing as pure food.
I mean, you could not spray
eggplant with insecticides
or not genetically engineer it,
but then you&#39;d be stuck eating frass.
So there&#39;s no purity there.

CA: Pam Ronald, thank you. 
That was powerfully argued.

PR: Thank you very much. I appreciate it.

(Applause)

