

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;m here to talk to you about how globalized we are,
how globalized we aren&#39;t,
and why it&#39;s important to actually be accurate
in making those kinds of assessments.
And the leading point of view on this, whether measured
by number of books sold, mentions in media,
or surveys that I&#39;ve run with groups ranging from
my students to delegates to the World Trade Organization,
is this view that national borders
really don&#39;t matter very much anymore,
cross-border integration is close to complete,
and we live in one world.
And what&#39;s interesting about this view
is, again, it&#39;s a view that&#39;s held by pro-globalizers
like Tom Friedman, from whose book this quote is obviously excerpted,
but it&#39;s also held by anti-globalizers, who see this giant
globalization tsunami that&#39;s about to wreck all our lives
if it hasn&#39;t already done so.
The other thing I would add is that this is not a new view.
I&#39;m a little bit of an amateur historian, so I&#39;ve spent
some time going back, trying to see the first mention
of this kind of thing. And the best, earliest quote
that I could find was one from David Livingstone,
writing in the 1850s about how the railroad, the steam ship,
and the telegraph were integrating East Africa perfectly
with the rest of the world.
Now clearly, David Livingstone
was a little bit ahead of his time,
but it does seem useful to ask ourselves,
&quot;Just how global are we?&quot;
before we think about where we go from here.
So the best way I&#39;ve found of trying to get people
to take seriously the idea that the world may not be flat,
may not even be close to flat, is with some data.
So one of the things I&#39;ve been doing over the last few years
is really compiling data on things that could either happen
within national borders or across national borders,
and I&#39;ve looked at the cross-border component
as a percentage of the total.
I&#39;m not going to present all the data that I have here today,
but let me just give you a few data points.
I&#39;m going to talk a little bit about one kind of information flow,
one kind of flow of people, one kind of flow of capital,
and, of course, trade in products and services.
So let&#39;s start off with plain old telephone service.
Of all the voice-calling minutes in the world last year,
what percentage do you think were accounted for
by cross-border phone calls?
Pick a percentage in your own mind.
The answer turns out to be two percent.
If you include Internet telephony, you might be able
to push this number up to six or seven percent,
but it&#39;s nowhere near what people tend to estimate.
Or let&#39;s turn to people moving across borders.
One particular thing we might look at, in terms of
long-term flows of people, is what percentage
of the world&#39;s population is accounted for
by first-generation immigrants?
Again, please pick a percentage.
Turns out to be a little bit higher.
It&#39;s actually about three percent.
Or think of investment. Take all the real investment
that went on in the world in 2010.
What percentage of that was accounted for
by foreign direct investment?
Not quite ten percent.
And then finally, the one statistic

that I suspect many of the people in this room have seen:
the export-to-GDP ratio.
If you look at the official statistics, they typically indicate
a little bit above 30 percent.
However, there&#39;s a big problem with the official statistics,
in that if, for instance, a Japanese component supplier
ships something to China to be put into an iPod,
and then the iPod gets shipped to the U.S.,
that component ends up getting counted multiple times.
So nobody knows how bad this bias
with the official statistics actually is, so I thought I would
ask the person who&#39;s spearheading the effort
to generate data on this, Pascal Lamy,
the Director of the World Trade Organization,
what his best guess would be
of exports as a percentage of GDP,
without the double- and triple-counting,
and it&#39;s actually probably a bit under 20 percent, rather than
the 30 percent-plus numbers that we&#39;re talking about.
So it&#39;s very clear that if you look at these numbers
or all the other numbers that I talk about in my book,
&quot;World 3.0,&quot; that we&#39;re very, very far from
the no-border effect benchmark, which would imply
internationalization levels of the order of 85, 90, 95 percent.
So clearly, apocalyptically-minded authors
have overstated the case.
But it&#39;s not just the apocalyptics, as I think of them,
who are prone to this kind of overstatement.
I&#39;ve also spent some time surveying audiences
in different parts of the world
on what they actually guess these numbers to be.
Let me share with you the results of a survey
that Harvard Business Review was kind enough to run
of its readership as to what people&#39;s guesses
along these dimensions actually were.
So a couple of observations stand out for me from this slide.
First of all, there is a suggestion of some error.
Okay. 
(Laughter)

Second, these are pretty large errors. For four quantities
whose average value is less than 10 percent,
you have people guessing three, four times that level.
Even though I&#39;m an economist, I find that
a pretty large error.
And third, this is not just confined to the readers
of the Harvard Business Review.
I&#39;ve run several dozen such surveys in different parts
of the world, and in all cases except one,
where a group actually underestimated
the trade-to-GDP ratio, people have this tendency
towards overestimation, and so I thought it important
to give a name to this, and that&#39;s what I refer to
as globaloney, the difference between the dark blue bars
and the light gray bars.
Especially because, I suspect, some of you may still be
a little bit skeptical of the claims, I think it&#39;s important
to just spend a little bit of time thinking about
why we might be prone to globaloney.
A couple of different reasons come to mind.
First of all, there&#39;s a real dearth of data in the debate.
Let me give you an example. When I first published
some of these data a few years ago
in a magazine called Foreign Policy,
one of the people who wrote in, not entirely in agreement,
was Tom Friedman. And since my article was titled
&quot;Why the World Isn&#39;t Flat,&quot; that wasn&#39;t too surprising. 
(Laughter)

What was very surprising to me was Tom&#39;s critique,
which was, &quot;Ghemawat&#39;s data are narrow.&quot;
And this caused me to scratch my head, because
as I went back through his several-hundred-page book,
I couldn&#39;t find a single figure, chart, table,
reference or footnote.
So my point is, I haven&#39;t presented a lot of data here
to convince you that I&#39;m right, but I would urge you
to go away and look for your own data
to try and actually assess whether some of these
hand-me-down insights that we&#39;ve been bombarded with
actually are correct.
So dearth of data in the debate is one reason.
A second reason has to do with peer pressure.
I remember, I decided to write my
&quot;Why the World Isn&#39;t Flat&quot; article, because
I was being interviewed on TV in Mumbai,
and the interviewer&#39;s first question to me was,
&quot;Professor Ghemawat, why do you still believe
that the world is round?&quot; And I started laughing,
because I hadn&#39;t come across that formulation before. 
(Laughter)

And as I was laughing, I was thinking,
I really need a more coherent response, especially
on national TV. I&#39;d better write something about this. 
(Laughter)

But what I can&#39;t quite capture for you
was the pity and disbelief
with which the interviewer asked her question.
The perspective was, here is this poor professor.
He&#39;s clearly been in a cave for the last 20,000 years.
He really has no idea
as to what&#39;s actually going on in the world.
So try this out with your friends and acquaintances,
if you like. You&#39;ll find that it&#39;s very cool
to talk about the world being one, etc.
If you raise questions about that formulation,
you really are considered a bit of an antique.
And then the final reason, which I mention,
especially to a TED audience, with some trepidation,
has to do with what I call &quot;techno-trances.&quot;
If you listen to techno music for long periods of time,
it does things to your brainwave activity. 
(Laughter)

Something similar seems to happen
with exaggerated conceptions of how technology
is going to overpower in the very immediate run
all cultural barriers, all political barriers,
all geographic barriers, because at this point
I know you aren&#39;t allowed to ask me questions,
but when I get to this point in my lecture with my students,
hands go up, and people ask me,
&quot;Yeah, but what about Facebook?&quot;
And I got this question often enough that I thought
I&#39;d better do some research on Facebook.
Because, in some sense, it&#39;s the ideal kind of technology
to think about. Theoretically, it makes it
as easy to form friendships halfway around the world
as opposed to right next door.
What percentage of people&#39;s friends on Facebook
are actually located in countries other than where
people we&#39;re analyzing are based?
The answer is probably somewhere between
10 to 15 percent.
Non-negligible, so we don&#39;t live in an entirely local
or national world, but very, very far from the 95 percent level
that you would expect, and the reason&#39;s very simple.
We don&#39;t, or I hope we don&#39;t, form friendships at random
on Facebook. The technology is overlaid
on a pre-existing matrix of relationships that we have,
and those relationships are what the technology
doesn&#39;t quite displace. Those relationships are why
we get far fewer than 95 percent of our friends
being located in countries other than where we are.
So does all this matter? Or is globaloney
just a harmless way of getting people to pay more attention
to globalization-related issues?
I want to suggest that actually,
globaloney can be very harmful to your health.
First of all, recognizing that the glass
is only 10 to 20 percent full is critical to seeing
that there might be potential for additional gains
from additional integration,
whereas if we thought we were already there,
there would be no particular point to pushing harder.
It&#39;s a little bit like, we wouldn&#39;t be having a conference
on radical openness if we already thought we were totally open
to all the kinds of influences that are being talked about
at this conference.
So being accurate about how limited globalization levels are
is critical to even being able to notice
that there might be room for something more,
something that would contribute further to global welfare.
Which brings me to my second point.
Avoiding overstatement is also very helpful
because it reduces and in some cases even reverses
some of the fears that people have about globalization.
So I actually spend most of my &quot;World 3.0&quot; book
working through a litany of market failures and fears
that people have that they worry globalization is going to exacerbate.
I&#39;m obviously not going to be able to do that for you today,
so let me just present to you two headlines
as an illustration of what I have in mind.
Think of France and the current debate about immigration.
When you ask people in France what percentage
of the French population is immigrants,
the answer is about 24 percent. That&#39;s their guess.
Maybe realizing that the number is just eight percent
might help cool some of the superheated rhetoric
that we see around the immigration issue.
Or to take an even more striking example,
when the Chicago Council on Foreign Relations
did a survey of Americans, asking them to guess
what percentage of the federal budget went to foreign aid,
the guess was 30 percent, which is
slightly in excess of the actual level — (&quot;actually about ... 1%&quot;) 
(Laughter)
 —
of U.S. governmental commitments to federal aid.
The reassuring thing about this particular survey was,
when it was pointed out to people how far
their estimates were from the actual data,
some of them — not all of them — seemed to become
more willing to consider increases in foreign aid.
So foreign aid is actually a great way
of sort of wrapping up here, because
if you think about it, what I&#39;ve been talking about today
is this notion -- very uncontroversial amongst economists --
that most things are very home-biased.
&quot;Foreign aid is the most aid to poor people,&quot;
is about the most home-biased thing you can find.
If you look at the OECD countries and how much
they spend per domestic poor person,
and compare it with how much they spend
per poor person in poor countries,
the ratio — Branko Milanovic at the World Bank did the calculations —
turns out to be about 30,000 to one.
Now of course, some of us, if we truly are cosmopolitan,
would like to see that ratio being brought down
to one-is-to-one.
I&#39;d like to make the suggestion that we don&#39;t need to aim
for that to make substantial progress from where we are.
If we simply brought that ratio down to 15,000 to one,
we would be meeting those aid targets that were agreed
at the Rio Summit 20 years ago that the summit
that ended last week made no further progress on.
So in summary, while radical openness is great,
given how closed we are,
even incremental openness could make things
dramatically better. Thank you very much. 
(Applause)


(Applause)

