
I dabble in design. I&#39;m a curator of architecture and design;
I happen to be at the Museum of Modern Art.
But what we&#39;re going to talk about today

is really design. Really good designers are like sponges:
they really are curious
and absorb every kind of information that comes their way,
and transform it so that it can be used by people like us.
And so that gives me an opportunity,
because every design show that I curate
kind of looks at a different world. And it&#39;s great,
because it seems like every time I change jobs.
And what I&#39;m going to do today is I&#39;m going to give you a preview
of the next exhibition that I&#39;m working on, which is called
&quot;Design and the Elastic Mind.&quot;
The world that I decided to focus on this particular time
is the world of science and the world of technology.
Technology always comes into play when design is involved,
but science does a little less.
But designers are great at taking big revolutions that happen
and transforming them so that we can use them.
And this is what this exhibition looks at.
If you think about your life today,
you go every day through many different scales,
many different changes of rhythm and pace.
You work over different time zones, you talk to very different people,
you multitask. We all know it, and we do it kind of automatically.
Some of the minds in this audience are super elastic,
others are a little slower,
others have a few stretch marks, but nonetheless
this is a quite exceptional audience from that viewpoint.
Other people are not as elastic.
I can&#39;t get my father in Italy to work on the Internet.
He doesn&#39;t want to put high-speed Internet at home.
And that&#39;s because there&#39;s some little bit of fear,
little bit of resistance or just clogged mechanisms.
So designers work on this particular malaise that we have,
these kinds of discomforts that we have,
and try to make life easier for us.
Elasticity of mind is something that we really need, you know,
we really need, we really cherish and we really work on.
And this exhibition is about the work of designers
that help us be more elastic,
and also of designers that really work on this elasticity
as an opportunity. And one last thing is that
it&#39;s not only designers, but it&#39;s also scientists.
And before I launch into the display of some of the slides
and into the preview, I would like to point out
this beautiful detail about scientists and design.
You can say that the relationship between science and design
goes back centuries. You can of course talk about
Leonardo da Vinci and many other Renaissance men and women --
and there&#39;s a gigantic history behind it.
But according to a really great science historian you might know,
Peter Galison -- he teaches at Harvard --
what nanotechnology in particular and quantum physics
have brought to designers is this renewed interest,
this real passion for design.
So basically, the idea of being able to build things bottom up,
atom by atom, has made them all into tinkerers.
And all of a sudden scientists are seeking designers,
just like designers are seeking scientists.
It&#39;s a brand-new love affair that we&#39;re trying to cultivate
at MOMA. Together with Adam Bly, who is the founder of Seed magazine --
that&#39;s now a multimedia company, you might know it --
we founded about a year ago a monthly salon
for designers and scientists, and it&#39;s quite beautiful.
And Keith has come, and also Jonathan has come and many others.
And it was great, because at the beginning was this apology fest --
you know, scientists would tell designers,
you know, I don&#39;t know what style is, I&#39;m not really elegant.
And designers would like, oh, I don&#39;t know how to do an equation,
I don&#39;t understand what you&#39;re saying. And then all of a sudden
they really started talking each others&#39; language,
and now we&#39;re already at the point that they collaborate.
Paul Steinhardt, a physicist from New York,
and Aranda/Lasch, architects, collaborated in an installation
in London at the Serpentine.
And it&#39;s really interesting to see how this happens.
The exhibition will talk about the work
of both designers and scientists,
and show how they&#39;re presenting the possibilities of the future to us.
I&#39;m showing to you
different sections of the show right now,
just to give you a taste of it.
Nanophysics and nanotechnology, for instance,
have really opened the designer&#39;s mind.
In this case I&#39;m showing more the designers&#39; work,
because they&#39;re the ones that have really been stimulated.
A lot of the objects in the show are concepts,
not objects that exist already. But what you&#39;re looking at here
is the work of some scientists from UCLA.
This kind of alphabet soup is a new way to mark proteins --
not only by color but literally by alphabet letters.
So they construct it, and they can construct all kinds of forms
at the nanoscale. This is the work of design students
from the Royal College of Arts in London
that have been working together with their tutor, Tony Dunne,
and with a bunch of scientists around Great Britain
on the possibilities of nanotechnology for design in the future.
New sensing elements on the body --
you can grow hairs on your nails,
and therefore grab some of the particles from another person.
They seem very, very obsessed
with finding out more about the ideal mate.

So they&#39;re working on enhancing everything: touch, smell --
everything they can, in order to find the perfect mate.
Very interesting. This is a typeface designer
from Israel who has designed -- he calls them &quot;typosperma.&quot;
He&#39;s thinking -- of course it&#39;s all a concept --
of injecting typefaces into spermatozoa,
I don&#39;t know how to say it in English -- spermatazoi --
in order to make them become -- to almost have a song
or a whole poem written with every ejaculation. 
(Laughter)

I tell you, designers are quite fantastic, you know.
So, tissue design.
In this case too, you have a mixture of scientists and designers.
This here is part of the same lab at the Royal College of Arts.
The RCA is really quite an amazing school from that viewpoint.
One of the assignments for a year was to work with in-vitro meat.
You know that already you can grow meat in vitro.
In Australia they did it -- this research company, called SymbioticA.
But the problem is that it&#39;s a really ugly patty.
And so, the assignment to the students was,
how should the steak of tomorrow be?
When you don&#39;t have to kill cows and it can have any shape,
what should it be like?
So this particular student, James King,
went around the beautiful English countryside,
picked the best, best cow that he could see,
and then put her in the MRI machine.
Then, he took the scans of the best organs and made the meat --
of course, this is done with a Japanese resins food maker,
but you know, in the future it could be made better --
which reproduces the best MRI scan of the best cow he could find.
Instead, this element here is much more banal.
Something that you know can be done already
is to grow bone tissue, so that you can make a wedding ring
out of the bone tissue of your loved one -- literally.
So, this is indeed made of human bone tissue.
This is SymbioticA, and they&#39;ve been working --
they were the first ones to do this in-vitro meat --
and now they&#39;ve also done an in-vitro coat, a leather coat.
It&#39;s miniscule, but it&#39;s a real coat. It&#39;s shaped like one.
So, we&#39;ll be able to really not have any excuse
to be wearing everything leather in the future.
One of the most important topics of the show -- you know,
as anything in our life today,
we can look at it from many, many different viewpoints,
and at different levels.
One of the most interesting and most important concepts

is the idea of scale. We change scale very often:
we change resolution of screens, and
we&#39;re not really fazed by it, we do it very comfortably.
So you go, even in the exhibition,
from the idea of nanotechnology and the nanoscale
to the manipulation of really great amounts of data --
the mapping and tagging of the universe and of the world.
In this particular case a section will be devoted
to information design.
You see here the work of Ben Fry. This is &quot;Human vs. Chimps&quot; --
the few chromosomes that distinguish us from chimps.
It was a beautiful visualization that he did for Seed magazine.
And here&#39;s the whole code of Pac-Man, visualized
with all the go-to, go-back-to,
also made into a beautiful choreography.
And then also graphs by scientists,
this beautiful diagraph of protein homology.
Scientists are starting to also consider aesthetics.
We were discussing with Keith Shrubb* this morning
the fact that many scientists
tend not to use anything beautiful in their presentations,
otherwise they&#39;re afraid of being considered dumb blondes.
So they pick the worst background
from any kind of PowerPoint presentation, the worst typeface.
It&#39;s only recently that this kind of marriage
between design and science is producing some of the first &quot;pretty&quot; --
if we can say so -- scientific presentations.
Another aspect of contemporary design
that I think is mind-opening, promising
and will really be the future of design,
is the idea of collective design.
You know, the whole XO laptop, from One Laptop per Child,
is based on the idea of collaboration and mash and networking.
So, the more the merrier.
The more computers, the stronger the signal,
and children work on the interface so that it&#39;s all based
on doing things together, tasks together.
So the idea of collective design
is something that will become even bigger in the future,
and this is chosen as an example.
Related to the idea of collective design and to the new balance
between the individual and the collectiveness, collectivity
is the idea of existence maximum.
That&#39;s a term that I coined a few years ago
while I was thinking of how pressed we are together,
and at the same time how these small objects,
like the Walkman first and then the iPod,
create bubbles of space around us that enable us
to have a metaphysical space
that is much bigger than our physical space.
You can be in the subway and you can be completely isolated
and have your own room in your iPod.
And this is the work of several designers
that really enhance the idea of solitude and expansion
by means of various techniques.
This is a spa telephone. The idea is that it&#39;s become so difficult
to have a private conversation anywhere
that you go to the spa, you have a massage, you have a facial,
maybe a rub, and then you have this beautiful pool
with this perfect temperature, and you can have
this isolation tank phone conversation
with whomever you&#39;ve been wanting to talk with for a long time.
And same thing here, Social Tele-presence.
It&#39;s actually already used by the military a little bit,
but it&#39;s the idea of being able to be somewhere else
with your senses while you&#39;re removed from it physically.
And this is called Blind Date. It&#39;s a [unclear],
so if you&#39;re too shy to be really at the date,
you can stay at a distance with your flowers
and somebody else reenacts the date for you.
Rapid manufacturing is another big area
in which technology and design are, I think,
bound to change the world. You&#39;ve heard about it before many times.
Rapid manufacturing is a computer file
sent directly from the computer to the manufacturing machine.
It used to be called rapid prototyping, rapid modeling.
It started out in the &#39;80s, but at the beginning
it was machines carving out of a foam block
a model that was very, very fragile,
and could not have any real use.
Slowly but surely, the materials became better -- better resins.
Techniques became better -- not only carving
but also stereolithography and laser -- solidifying all kinds of resins,
whether in powder or in liquid form. And the vats became bigger,
to the point that now we can have actual chairs
made by rapid manufacturing.
It takes seven days today to manufacture a chair,
but you know what? One day it will take seven hours.
And then the dream is that you&#39;ll be able to, from home,
customize your chair. You know, companies and designers
will be designing the matrix or the margins
that respect both solidity and brand, and design identity.
And then you can send it to the Kinko&#39;s store at the corner
and go get your chair. Now, the implications of this are enormous,
not only regarding the participation of the final buyer
in the design process, but also no tracking,
no warehousing, no wasted materials.
Also, I can imagine many design manufacturers
will have to retool their own business plans
and maybe invest in this Kinko&#39;s store. But it really is a big change.
And here I&#39;m showing a picture that was in Wired Magazine --
you know, the Artifacts of the Future section that I love so much --
that shows you can have your desktop 3D printer
and print your own basketball.
But here instead are examples, you can already 3D-print textiles,
which is very interesting.
This is just a really nice touch -- it&#39;s called slow prototyping.
It&#39;s a designer that put 10,000 bees at work and they built this vase.
They had a particular shape that they had to stay in.
Mapping and tagging.
As the capacity of computers becomes really, really big,
and the capacity of our mind not that much bigger,
we find that we need to tag as much as we can what we do
in order to then retrace our path.
Also, we do it in order to share with other people.
Again, this communal sense of experience
that seems to be so important today.
So, various ways to map and tag
are also the work of many designers nowadays.
Also, the senses -- designers and scientists all work on trying to expand
our senses capabilities so that we can achieve more.
And also animal senses in a way.
This particular object that many people love so much
is actually based on kind of a scientific experiment --
the fact that bees have a very strong olfactory sense,
and so -- much like dogs that can smell certain kinds of skin cancer --
bees can be trained by Pavlovian reflex
to detect one type of cancer, and also pregnancy.
And so this student at the RCA
designed this beautiful blown-glass object
where the bees move from one chamber to the other
if they detect that particular smell
that signifies, in this case, pregnancy.
Another shape is made for cancer.
Design for Debate is a very interesting new endeavor
that designers have really shaped for themselves.
Some designers don&#39;t design objects, products,
things that we&#39;re going to actually use,
but rather, they design scenarios that are object-based.
They&#39;re still very useful.
They help companies and other designers think better about the future.
And usually they are accompanied by videos.
This is quite beautiful. It&#39;s Dunne and Raby, &quot;All the Robots.&quot;
Those are a series of robots that are meant to be taken care of.
We always think that robots will take care of us,
and instead they designed these robots that are very, very needy.
You need to take one in your arms and look at it in the eyes
for about five minutes before it does something.
Another one gets really, really nervous if you get in to the room,
and starts shaking, so you have to calm it down.
So it&#39;s really a way to make us think more
about what robots mean to us.

Noam Toran and &quot;Accessories for Lonely Men&quot;:
the idea is that when you lose your loved one
or you go through a bad breakup,
what you miss the most are those annoying things
that you used to hate when you were with the other person.
So he designed all these series of accessories.
This one is something that takes away the sheets from you at night.
Then there&#39;s another one that breathes on your neck.
There&#39;s another one that throws plates and breaks them.
So it&#39;s just this idea of what we really miss in life.

Elio Caccavale: he took the idea
of those dolls that explain leukemia.
He&#39;s working on dolls that explain xenotransplantation,
and also the spider gene into the goat, from a few years ago.
He&#39;s working for the exhibition on a whole series of dolls
that explain to children where babies come from today.
Because it&#39;s not anymore Mom, Dad, the flowers and the bees,
and then there&#39;s the baby. No, it can be two moms, three dads,
in-vitro -- there&#39;s the whole idea
of how babies can be made today that has changed.
So it&#39;s a series of dolls that he&#39;s working on right now.
One of the most beautiful things
is that designers really work on life,
even though they take technology into account.
And many designers have been working recently
on the idea of death and mourning,
and what we can do about it today with new technologies.
Or how we should behave about it with new technologies.
These three objects over there are hard drives
with a Bluetooth connection. But they&#39;re in reality
very, very beautiful sculpted artifacts
that contain the whole desktop and computer memory
of somebody who passed away.
So instead of having only the pictures,
you will be able to put this object next to the computer
and all of a sudden have, you know,
Gertrude&#39;s whole life and all of her files
and her address book come alive.
And this is even better. This is Auger-Loizeau, &quot;AfterLife.&quot;
It&#39;s the idea that some people don&#39;t believe in an afterlife.
So to give them something tangible that shows that
there is something after death, they take the gastric juices
of people who passed away and concentrate them,
and put them into a battery that can actually be used
to power flashlights. They also go -- you know, sex toys, whatever.
It&#39;s quite amazing how these things can make you smile,
can make you laugh, can make you cry sometimes.
But I&#39;m hoping that this particular exhibition
will be able to trace a new portrait of where design is going --
which is always, hopefully, a portrait a few years in advance
of where the world is going.
Thank you very much.
