

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;m almost like a crazy evangelical.
I&#39;ve always known that the age of design is upon us,
almost like a rapture.
If the day is sunny, I think,
&quot;Oh, the gods have had a good design day.&quot;
Or, I go to a show and I see a beautiful piece by an artist,
particularly beautiful, I say
he&#39;s so good because he clearly looked to design
to understand what he needed to do.
So I really do believe that design
is the highest form of creative expression.
That&#39;s why I&#39;m talking to you today about the age of design,
and the age of design is the age in which design
is still cute furniture, is still posters,
is still fast cars, what you see at MoMA today.
But in truth, what I really would like to explain
to the public and to the audiences of MoMA is that
the most interesting chairs are the ones
that are actually made by a robot,
like this beautiful chair by Dirk Vander Kooij,
where a robot deposits a toothpaste-like slur
of recycled refrigerator parts,
as if he were a big candy, and makes a chair out of it.
Or good design is digital fonts that we use all the time
and that become part of our identity.
I want people to understand
that design is so much more than cute chairs,
that it is first and foremost everything that is around us
in our life.
And it&#39;s interesting how so much of what we&#39;re talking about
tonight is not simply design but interaction design.
And in fact, interaction design is what I&#39;ve been trying
to insert in the collection of the Museum of Modern Art
for a few years, starting not very timidly
but just pointedly with works, for instance,
by Martin Wattenberg -- the way a machine
plays chess with itself, that you see here,
or Lisa Strausfeld and her partners, the Sugar interface
for One Laptop Per Child,
Toshio Iwai&#39;s Tenori-On musical instruments,
and Philip Worthington&#39;s Shadow Monsters,
and John Maeda&#39;s Reactive Books,
and also Jonathan Harris and Sep Kamvar&#39;s I Want You To Want Me.
These were some of the first acquisitions that really
introduced the idea of interaction design to the public.
But more recently, I&#39;ve been trying really to go even deeper
into interaction design with examples
that are emotionally really suggestive
and that really explain interaction design at a level
that is almost undeniable.
The Wind Map, by Wattenberg and Fernanda Viégas,
I don&#39;t know if you&#39;ve ever seen it -- it&#39;s really fantastic.
It looks at the territory of the United States
as if it were a wheat field that is procured by the winds
and that is really giving you a pictorial image
of what&#39;s going on with the winds in the United States.
But also, more recently, we started acquiring video games,
and that&#39;s where all hell broke loose
in a really interesting way. 
(Laughter)

There are still people that believe that there&#39;s a high and there&#39;s a low.
And that&#39;s really what I find so intriguing
about the reactions that we&#39;ve had to the anointment
of video games in the MoMA collection.
We&#39;ve -- No, first of all, New York Magazine always gets it.
I love them. So we are in the right quadrant.
We are in the Highbrow -- that&#39;s daring, that&#39;s courageous --
and Brilliant, which is great.
Timidly, we&#39;ve been higher on the diagonal in other situations,
but it&#39;s okay. It&#39;s good. It&#39;s good. It&#39;s good. 
(Laughter)

But here comes the art critic. Oh, that was fantastic.
So the first was Jonathan Jones from The Guardian.
&quot;Sorry, MoMA, video games are not art.&quot;
Did I ever say they were art? I was talking about interaction design. Excuse me.
&quot;Exhibiting Pac-Man and Tetris alongside Picasso and Van Gogh&quot; --
They&#39;re two floors away. 
(Laughter)
 —
&quot;will mean game over for any real understanding of art.&quot;
I&#39;m bringing in the end of the world. You know?
We were talking about the rapture? It&#39;s coming.
And Jonathan Jones is making it happen.
So the same Guardian rebuts,

&quot;Are video games art: the debate that shouldn&#39;t be.
Last week, Guardian art critic blah blah suggested
that games cannot qualify as art. But is he right?
And does it matter?&quot; Thank you. Does it matter?
You know, it&#39;s like once again there&#39;s this whole problem
of design being often misunderstood for art,
or the idea that is so diffuse that designers want to
aspire to, would like to be called, artists.
No. Designers aspire to be really great designers.
Thank you very much. And that&#39;s more than enough.
So my knight in shining armor, John Maeda,
without any prompt, came out with this big declaration
on why video games belong in the MoMA.
And that was fantastic. And I thought that was it.
But then there was another wonderfully pretentious article
that came out in The New Republic, so pretentious,
by Liel Leibovitz, and it said, &quot;MoMA has mistaken video games for art.&quot; Again.
&quot;The museum is putting Pac-Man alongside Picasso.&quot; Again.
&quot;That misses the point.&quot;
Excuse me. You&#39;re missing the point.

And here, look, the above question is put bluntly:
&quot;Are video games art? No. Video games aren&#39;t art

because they are quite thoroughly something else: code.&quot;
Oh, so Picasso is not art because it&#39;s oil paint. Right?
So it&#39;s so fantastic to see
how these feathers that were ruffled,
and these reactions, were so vehement.
And you know what?
The International Cat Video Film Festival
didn&#39;t have that much of a reaction. 
(Laughter)

I think this was truly fantastic.
We were talking about dancing ponies, but I was really jealous
of the Walker Arts Center for putting up this festival,
because it&#39;s very, very wonderful.

And there&#39;s this Flaubert quote that I love:
&quot;I have always tried to live in an ivory tower,
but a tide of shit is beating at its walls,
threatening to undermine it.&quot;
I consider myself the tide of shit.

(Laughter)
 
(Applause)

You know, we have to go through that.
Even in the 1930s, my colleagues
that were trying to put together an abstract art show
had all of these works stopped by the customs officers
that decided they were not art.
So it&#39;s happened before, and it will happen in the future,
but right now I can tell you that I am so, so proud
to be able to call Pac-Man part of the MoMA collection.
And the same with, for instance, Tetris, original version, the Soviet one.
And you know, the amount of work --
yeah, Alexey Pajitnov was working for the Soviet government
and that&#39;s how he developed Tetris,
and Alexey himself reconstructed the whole game
and even gave us a simulation of the cathode ray tube
that makes it look slightly bombed.
And it&#39;s fantastic.
So behind these acquisitions is an enormous amount of work,
because we&#39;re still the Museum of Modern Art,
so even when we tackle popular culture,
we tackle it as a form of interaction design
and as something that has to go into the collection at MoMA,
therefore, has to be researched.
So to get to choosing Eric Chahi&#39;s
wonderful Another World, amongst others,
we put together a panel of experts,
and we worked on this acquisition,
and it&#39;s mostly myself and Kate Carmody and Paul Galloway.
We worked on it for a year and a half.
So many people helped us — designers of games,
you might know Jamin Warren
and his collaborators at Kill Screen magazine,
and you know, Kevin Slavin. You name it.
We bugged everybody, because we knew that we were ignorant.
We were not real gamers enough,
so we had to really talk to them.
And so we decided, of course, to have Sim City 2000,
not the other Sim City, that one in particular,
so the criteria that we developed along the way
were really strong, and were not only criteria of selection.
They were also criteria of exhibition and of preservation.
That&#39;s what makes this acquisition more than a little game
or a little joke. It&#39;s truly a way to think of how to preserve
and show artifacts that will more and more
become part of our lives in the future.
We live today, as you know very well, not in the digital,
not in the physical, but in the kind of minestrone
that our mind makes of the two.
And that&#39;s really where interaction lies,
and that&#39;s the importance of interaction.
And in order to explain interaction, we need to really
bring people in and make them realize
how interaction is part of their lives.
So when I talk about it, I don&#39;t talk only about video games,
which are in a way the purest form of interaction,
unadulterated by any kind of function or finality.
I also talk about the MetroCard vending machine,
which I consider a masterpiece of interaction.
I mean, that interface is beautiful.
It looks like a burly MTA guy coming out of the tunnel.
You know, with your mitt you can actually paw
the MetroCard, and I talk about how bad
ATM machines usually are.
So I let people understand that it&#39;s up to them
to know how to judge interaction
so as to know when it&#39;s good or when it&#39;s bad.
So when I show The Sims,
I try to make people really feel what it meant
to have an interaction with The Sims,
not only the fun but also the responsibility
that came with the Tamagotchi.
You know, video games can be truly deep
even when they&#39;re completely mindless.
I&#39;m sure that all of you know Katamari Damacy.
It&#39;s about rolling a ball and picking up as many objects as you can
in a finite amount of time
and hopefully you&#39;ll be able to make it into a planet.
I&#39;ve never made it into a planet, but that&#39;s it.
Or, you know, Vib-Ribbon was not distributed here in the United States.
It was a PlayStation game, but mostly for Japan.
And it was one of the first video games
in which you could choose your own music.
So you would put into the PlayStation,
you would put your own CD,
and then the game would change alongside your music. So really fantastic.
Not to mention Eve Online.
Eve Online is an artificial universe, if you wish,
but one of the diplomats that was killed in Benghazi,
not Ambassador Stevens, but one of his collaborators,
was a really big shot in Eve Online,
so here you have a diplomat in the real world
that spends his time in Eve Online
to kind of test, maybe, all of his ideas about diplomacy
and about universe-building, and to the point that
the first announcement of the bombing
was actually given on Eve Online,
and after his death, several parts of the universe
were named after him.
And I was just recently at the Eve Online fan festival
in Reykjavík that was quite amazing.
I mean, we&#39;re talking about an experience
that of course can seem weird to many,
but that is very educational.
Of course, there are games that are even more educational.
Dwarf Fortress is like the holy grail
of this kind of massive multiplayer online game,
and in fact the two Adams brothers were in Reykjavík,
and they were greeted
by a standing ovation by all the Eve Online fans.
It was amazing to see. And it&#39;s a beautiful game.
So you start seeing here that
the aesthetics that are so important
to a museum collection like MoMA&#39;s
are kept alive also by the selection of these games.
And you know, Valve -- you know, Portal --
is an example of a video game in which
you have a certain type of violence
which also leads me to talk about
one of the biggest issues that we had to discuss
when we acquired the video games, what to do with violence.
Right? We had to make decisions.
At MoMA, interestingly, there&#39;s a lot of violence
depicted in the art part of the collection,
but when I came to MoMA 19 years ago, and as an Italian,
I said, &quot;You know what, we need a Beretta.&quot;
And I was told, &quot;No. No guns in the design collection.&quot;
And I was like, &quot;Why?&quot;
Interestingly, I learned that it&#39;s considered
that in design and in the design collection,
what you see is what you get.
So when you see a gun, it&#39;s an instrument for killing in the design collection.
If it&#39;s in the art collection,
it might be a critique of the killing instrument.
So it&#39;s very interesting.
But we are acquiring our critical dimension also in design,
so maybe one day we&#39;ll be able to acquire also the guns.
But here, in this particular case, we decided,
you know, with Kate and Paul,
that we would have no gratuitous violence.
So we have Portal because you shoot walls
in order to create new spaces.
We have Street Fighter II, because martial arts are good.

(Laughter)

But we don&#39;t have GTA because,
maybe it&#39;s my own reflection,
I&#39;ve never been able to do anything but crashing cars
and shooting prostitutes and pimps.
So it was not very constructive. 
(Laughter)

So, I&#39;m making fun of it, but we discussed this
for so many days. You have no idea.
And to this day, I am ambivalent,
but when you have instead games like Flow, there&#39;s no doubt.
It&#39;s like, it&#39;s about serenity and it&#39;s about sublime.
It&#39;s about experiencing what it means to be a sea creature.
Then we have a few also side-scrollers -- classical ones.
So it&#39;s quite a hefty collection.
And right now, we started with the first 14,
but we have several that are coming up,
and the reason why we haven&#39;t acquired them yet
is because you don&#39;t acquire just the game.
You acquire the relationship with the company.
What we want, what we aspire to, is the code.
It&#39;s very hard to get, of course.
But that&#39;s what would enable us to preserve
the video games for a really long time,
and that&#39;s what museums do.
They also preserve artifacts for posterity.
In absence of the code, because, you know,
video game companies are not very forthcoming in some cases,
in absence of that, we acquire the relationship with the company.
We&#39;re going to stay with them forever.
They&#39;re not going to get rid of us.
And one day, we&#39;ll get that code. 
(Laughter)

But I want to explain to you the criteria that we chose
for interaction design. Aesthetics are really important.
And I&#39;m showing you Core War here,
which is an early game that takes advantage aesthetically
of the limitations of the processor.
So the kind of interferences that you see here
that look like beautiful barriers in the game
are actually a consequence of the processor&#39;s limitedness,
which is fantastic. So aesthetics is always important.
And so is space, the spatial aspect of games.
You know, I feel that the best video games
are the ones that have really savvy architects
that are behind them, and if they&#39;re not architects,
bona fide trained in architecture, they have that feeling.
But the spatial evolution in video games is extremely important.
Time. The way we experience time in video games,
as in other forms of interaction design,
is really quite amazing.
It can be real time or it can be the time within the game,
as is in Animal Crossing, where seasons
follow each other at their own pace.
So time, space, aesthetics,
and then, most important, behavior.
The real core issue of interaction design is behavior.
Designers that deal with interaction design behaviors
that go to influence the rest of our lives.
They&#39;re not just limited to our interaction with the screen.
In this case, I&#39;m showing you Marble Madness,
which is a beautiful game
in which the controller is a big sphere that vibrates with you,
so you have a sphere that&#39;s moving in this landscape,
and the sphere, the controller itself, gives you a sense of the movement.
In a way, you can see how video games
are the purest aspect of interaction design
and are very useful to explain what interaction is.
We don&#39;t want to show the video games
with the paraphernalia. No arcade nostalgia.
If anything, we want to show the code,
and here you see Ben Fry&#39;s distellamap of Pac-Man,
of the Pac-Man code.
So the way we acquired the games is very interesting
and very unorthodox. You see them here
displayed alongside other examples of design,
furniture and other parts,
but there&#39;s no paraphernalia, no nostalagia,
only the screen and a little shelf with the controllers.
The controllers are, of course, part of the experience,
so you cannot do away with it.
But interestingly, this choice was not condemned
too vehemently by gamers.
I was afraid that they would kill us,
and instead they understood, especially
when I told them that I was trying to apply the same stratagem
that Philip Johnson applied in 1934
when he wanted to make people understand
the importance of design, and he took propeller blades
and pieces of machinery and
in the MoMA galleries he put them on white pedestals
against white walls, as if they were Brancusi sculptures.
He created this strange distance, this shock,
that made people realize how gorgeous formally,
and also important functionally, design pieces were.
I would like to do the same with video games.
By getting rid of the sticky carpets and the cigarette butts
and everything else that we might remember from our childhood,
I want people to understand
that those are important forms of design.
And in a way, the video games, the fonts and everything else
lead us to make people understand
a wider meaning for design.
One of my dream acquisitions,
which has been on hold for a few years
but now will come back on the front burner,
is a 747.
I would like to acquire it, but without owning it.
I don&#39;t want it to be at MoMA and possessed by MoMA.
I want it to keep flying.
So it&#39;s an acquisition where MoMA makes an arrangement
with an airline and keeps the Boeing 747 flying.
And the same with the &quot;@&quot; sign that we acquired a few years ago.
It was the first example of an acquisition of something
that is in the public domain.
And what I say to people, it&#39;s almost as if
a butterfly were flying by
and we captured the shadow on the wall,
and just we&#39;re showing the shadow.
So in a way, we&#39;re showing a manifestation
of something that is truly important
and that is part of our identity but that nobody can have.
And it&#39;s too long to explain the acquisition,
but if you want to go on the MoMA blog,
there&#39;s a long post where I explain why
it&#39;s such a great example of design.
Along the way, I&#39;ve had to burn a few chairs. You know?
I&#39;ve had to do away with a few concepts of design past.
But I see that people are coming along,
that the audiences, paradoxically,
are much more responsive and much more understanding
of this expansion of design than some of my colleagues are.
Design is truly everywhere,
and design is as important as anything,
and I&#39;m so glad that, because of its diversity
and because of its centrality to our lives,
many more people are coming to it
as a profession, as a passion,
and as, very simply, part of their own culture.
Thank you very much.

(Applause)

