
This is a map of New York State
that was made in 1937
by the General Drafting Company.
It&#39;s an extremely famous map
among cartography nerds,
because down here at the bottom
of the Catskill Mountains,
there is a little town called Roscoe --
actually, this will go easier
if I just put it up here --
There&#39;s Roscoe, and then right
above Roscoe is Rockland, New York,
and then right above that
is the tiny town of Agloe, New York.
Agloe, New York, is very famous
to cartographers,
because it&#39;s a paper town.
It&#39;s also known as a copyright trap.
Mapmakers -- because my map of New York
and your map of New York
are going to look very similar,
on account of the shape of New York --
often, mapmakers will insert
fake places onto their maps,
in order to protect their copyright.
Because then, if my fake place
shows up on your map,
I can be well and truly sure
that you have robbed me.
Agloe is a scrabblization of the initials
of the two guys who made this map,
Ernest Alpers and Otto [G.] Lindberg,
and they released this map in 1937.
Decades later, Rand McNally releases a map
with Agloe, New York, on it,
at the same exact intersection
of two dirt roads
in the middle of nowhere.
Well, you can imagine the delight
over at General Drafting.
They immediately call
Rand McNally, and they say,
&quot;We&#39;ve caught you!
We made Agloe, New York, up.
It is a fake place. It&#39;s a paper town.
We&#39;re going to sue your pants off!&quot;
And Rand McNally says,
&quot;No, no, no, no, Agloe is real.&quot;
Because people kept going
to that intersection of two dirt roads --

(Laughter)

in the middle of nowhere, expecting
there to be a place called Agloe --
someone built a place
called Agloe, New York.

(Laughter)

It had a gas station, a general store,
two houses at its peak.

(Laughter)

And this is of course a completely
irresistible metaphor to a novelist,
because we would all like to believe
that the stuff that we write down on paper
can change the actual world
in which we&#39;re actually living,
which is why my third book
is called &quot;Paper Towns&quot;.
But what interests me ultimately more
than the medium in which this happened,
is the phenomenon itself.
It&#39;s easy enough to say that the world
shapes our maps of the world, right?
Like the overall shape of the world
is obviously going to affect our maps.
But what I find a lot more
interesting is the way
that the manner in which we map
the world changes the world.
Because the world would truly be
a different place if North were down.
And the world would be
a truly different place
if Alaska and Russia weren&#39;t
on opposite sides of the map.
And the world would be a different place
if we projected Europe
to show it in its actual size.
The world is changed
by our maps of the world.
The way that we choose -- sort of,
our personal cartographic enterprise,
also shapes the map of our lives,
and that in turn shapes our lives.
I believe that what we map
changes the life we lead.
And I don&#39;t mean that in some, like,
secret-y Oprah&#39;s Angels network, like,
you-can-think-your-way-
out-of-cancer sense.
But I do believe that while maps don&#39;t
show you where you will go in your life,
they show you where you might go.
You very rarely go to a place
that isn&#39;t on your personal map.
So I was a really terrible student
when I was a kid.
My GPA was consistently in the low 2s.
And I think the reason that I was
such a terrible student
is that I felt like education
was just a series of hurdles
that had been erected before me,
and I had to jump over
in order to achieve adulthood.
And I didn&#39;t really want
to jump over these hurdles,
because they seemed completely
arbitrary, so I often wouldn&#39;t,
and then people would
threaten me, you know,
they&#39;d threaten me with this
&quot;going on [my] permanent record,&quot;
or &quot;You&#39;ll never get a good job.&quot;
I didn&#39;t want a good job!
As far as I could tell at eleven
or twelve years old,
like, people with good jobs woke up
very early in the morning,

(Laughter)

and the men who had good jobs,
one of the first things they did
was tie a strangulation item
of clothing around their necks.
They literally put nooses on themselves,
and then they went off to their jobs,
whatever they were.
That&#39;s not a recipe for a happy life.
These people -- in my, symbol-obsessed,
twelve year-old imagination --
these people who are strangling themselves
as one of the first things
they do each morning,
they can&#39;t possibly be happy.
Why would I want to jump
over all of these hurdles
and have that be the end?
That&#39;s a terrible end!
And then, when I was in tenth grade,
I went to this school,
Indian Springs School,
a small boarding school,
outside of Birmingham, Alabama.
And all at once I became a learner.
And I became a learner,
because I found myself
in a community of learners.
I found myself surrounded by people
who celebrated intellectualism
and engagement,
and who thought that my ironic
oh-so-cool disengagement
wasn&#39;t clever, or funny,
but, like, it was a simple
and unspectacular response
to very complicated
and compelling problems.
And so I started to learn,
because learning was cool.
I learned that some infinite sets
are bigger than other infinite sets,
and I learned that iambic pentameter is
and why it sounds so good to human ears.
I learned that the Civil War
was a nationalizing conflict,
I learned some physics,
I learned that correlation shouldn&#39;t be
confused with causation --
all of these things, by the way,
enriched my life
on a literally daily basis.
And it&#39;s true that I don&#39;t use
most of them for my &quot;job,&quot;
but that&#39;s not what it&#39;s about for me.
It&#39;s about cartography.
What is the process of cartography?
It&#39;s, you know, sailing
upon some land, and thinking,
&quot;I think I&#39;ll draw that bit of land,&quot;
and then wondering, &quot;Maybe there&#39;s
some more land to draw.&quot;
And that&#39;s when learning
really began for me.
It&#39;s true that I had teachers
that didn&#39;t give up on me,
and I was very fortunate
to have those teachers,
because I often gave them cause to think
there was no reason to invest in me.
But a lot of the learning
that I did in high school
wasn&#39;t about what happened
inside the classroom,
it was about what happened
outside of the classroom.
For instance, I can tell you
that &quot;There&#39;s a certain Slant of light,
Winter Afternoons --
That oppresses, like the Heft
Of Cathedral Tunes --&quot;
not because I memorized
Emily Dickinson in school
when I was in high school,
but because there was a girl
when I was in high school,
and her name was Amanda,
and I had a crush on her,
and she liked Emily Dickinson poetry.
The reason I can tell you
what opportunity cost is,
is because one day when I was playing
Super Mario Kart on my couch,
my friend Emmet walked in, and he said,
&quot;How long have you been playing
Super Mario Kart?&quot;
And I said, &quot;I don&#39;t know,
like, six hours?&quot; and he said,
&quot;Do you realize that if you&#39;d worked
at Baskin-Robbins those six hours,
you could have made 30 dollars,
so in some ways,
you just paid thirty dollars
to play Super Mario Kart.&quot;
And I was, like, &quot;I&#39;ll take that deal.&quot;

(Laughter)

But I learned what opportunity cost is.
And along the way, the map
of my life got better.
It got bigger; it contained more places.
There were more things that might happen,
more futures I might have.
It wasn&#39;t a formal, organized
learning process,
and I&#39;m happy to admit that.
It was spotty, it was inconsistent,
there was a lot I didn&#39;t know.
I might know, you know, Cantor&#39;s idea
that some infinite sets are larger
than other infinite sets,
but I didn&#39;t really understand
the calculus behind that idea.
I might know the idea of opportunity cost,
but I didn&#39;t know the law
of diminishing returns.
But the great thing about imagining
learning as cartography,
instead of imagining it
as arbitrary hurdles
that you have to jump over,
is that you see a bit of coastline,
and that makes you want to see more.
And so now I do know
at least some of the calculus
that underlies all of that stuff.
So, I had one learning community
in high school, then I went
to another for college,
and then I went to another,
when I started working
at a magazine called &quot;Booklist,&quot;
where I was an assistant, surrounded
by astonishingly well-read people.
And then I wrote a book.
And like all authors dream of doing,
I promptly quit my job.

(Laughter)

And for the first time since high school,
I found myself without a learning
community, and it was miserable.
I hated it.
I read many, many books
during this two-year period.
I read books about Stalin,
and books about how the Uzbek people
came to identify as Muslims,
and I read books about
how to make atomic bombs,
but it just felt like I was
creating my own hurdles,
and then jumping over them myself,
instead of feeling the excitement
of being part of a community of learners,
a community of people
who are engaged together
in the cartographic enterprise
of trying to better understand
and map the world around us.
And then, in 2006, I met that guy.
His name is Ze Frank.
I didn&#39;t actually meet him,
just on the Internet.
Ze Frank was running, at the time,
a show called &quot;The Show with Ze Frank,&quot;
and I discovered the show,
and that was my way back
into being a community learner again.

Here&#39;s Ze talking about Las Vegas:

(Video) Ze Frank: Las Vegas was built
in the middle of a huge, hot desert.
Almost everything here was brought
from somewhere else --
the sort of rocks, the trees,
the waterfalls.
These fish are almost as out of place
as my pig that flew.
Contrasted to the scorching desert
that surrounds this place,
so are these people.
Things from all over the world have been
rebuilt here, away from their histories,
and away from the people
that experience them differently.
Sometimes improvements were made --
even the Sphinx got a nose job.
Here, there&#39;s no reason to feel
like you&#39;re missing anything.
This New York means the same to me
as it does to everyone else.
Everything is out of context, and that

means context allows for everything:
Self Parking, Events Center, Shark Reef.
This fabrication of place could be one
of the world&#39;s greatest achievements,
because no one belongs here;
everyone does.
As I walked around this morning,
I noticed most of the buildings
were huge mirrors reflecting
the sun back into the desert.
But unlike most mirrors,
which present you with an outside view
of yourself embedded in a place,
these mirrors come back empty.

John Green: Makes me
nostalgic for the days
when you could see
the pixels in online video.

(Laughter)

Ze isn&#39;t just a great public intellectual,
he&#39;s also a brilliant community builder,
and the community of people
that built up around these videos
was in many ways a community of learners.
So we played Ze Frank at chess
collaboratively, and we beat him.
We organized ourselves to take a young man
on a road trip across the United States.
We turned the Earth into a sandwich,
by having one person hold a piece of bread
at one point on the Earth,
and on the exact opposite
point of the Earth,
have another person
holding a piece of bread.
I realize that these are silly ideas,
but they are also &quot;learny&quot; ideas,
and that was what was so exciting to me,
and if you go online, you can find
communities like this all over the place.
Follow the calculus tag on Tumblr,
and yes, you will see people
complaining about calculus,
but you&#39;ll also see people
re-blogging those complaints,
making the argument that calculus
is interesting and beautiful,
and here&#39;s a way in to thinking about
the problem that you find unsolvable.
You can go to places like Reddit,
and find sub-Reddits,
like &quot;Ask a Historian&quot; or &quot;Ask Science,&quot;
where you can ask people
who are in these fields
a wide range of questions,
from very serious ones to very silly ones.
But to me, the most interesting
communities of learners
that are growing up on the Internet
right now are on YouTube,
and admittedly, I am biased.
But I think in a lot of ways,
the YouTube page resembles a classroom.
Look for instance at &quot;Minute Physics,&quot;
a guy who&#39;s teaching

the world about physics:
(Video) Let&#39;s cut to the chase.
As of July 4, 2012, the Higgs boson
is the last fundamental piece
of the standard model of particle physics
to be discovered experimentally.
But, you might ask,
why was the Higgs boson
included in the standard model,
alongside well-known particles
like electrons and photons and quarks,
if it hadn&#39;t been discovered
back then in the 1970s?
Good question. There are two main reasons.
First, just like the electron
is an excitation in the electron field,
the Higgs boson is simply a particle
which is an excitation
of the everywhere-permeating Higgs field.
The Higgs field in turn
plays an integral role
in our model for the weak nuclear force.
In particular, the Higgs field
helps explain why it&#39;s so weak.
We&#39;ll talk more about this
in a later video,
but even though weak nuclear theory was
confirmed in the 1980s, in the equations,
the Higgs field is so inextricably jumbled
with the weak force, that until now
we&#39;ve been unable to confirm
its actual and independent existence.

JG: Or here&#39;s a video that I made
as part of my show &quot;Crash Course,&quot;

talking about World War I:
(Video) The immediate cause was
of course the assassination in Sarajevo
of the Austrian Archduke Franz Ferdinand,
on June 28, 1914, by a Bosnian-Serb
nationalist named Gavrilo Princip.

Quick aside: It&#39;s worth noting
that the first big war
of the twentieth century began
with an act of terrorism.
So Franz Ferdinand
wasn&#39;t particularly well-liked
by his uncle, the emperor Franz Joseph --
now that is a mustache!
But even so, the assassination led Austria
to issue an ultimatum to Serbia,
whereupon Serbia accepted some,
but not all, of Austria&#39;s demands,
leading Austria to declare
war against Serbia.
And then Russia, due to its alliance
with the Serbs, mobilized its army.
Germany, because it had
an alliance with Austria,
told Russia to stop mobilizing,
which Russia failed to do, so then Germany
mobilized its own army,
declared war on Russia,
cemented an alliance with the Ottomans,
and then declared war on France,
because, you know, France.

(Laughter)

And it&#39;s not just physics
and world history
that people are choosing
to learn through YouTube.
Here&#39;s a video about abstract mathematics.
(Video) So you&#39;re me, and you&#39;re
in math class yet again,
because they make you go every single day.
And you&#39;re learning about, I don&#39;t know,
the sums of infinite series.
That&#39;s a high school topic, right?
Which is odd, because it&#39;s a cool topic,
but they somehow manage to ruin it anyway.
So I guess that&#39;s why they allow
infinite series in the curriculum.
So, in a quite understandable need
for distraction, you&#39;re doodling
and thinking more about what
the plural of &quot;series&quot; should be

than about the topic at hand: &quot;serieses,&quot;
&quot;seriese,&quot; &quot;seriesen,&quot; and &quot;serii?&quot;
Or is it that the singular should be

changed: one &quot;serie,&quot; or &quot;serum,&quot;
just like the singular of &quot;sheep&quot;
should be &quot;shoop.&quot;
But the whole concept of things
like 1/2 + 1/4 + 1/8 + 1/16 and so on
approaches one, is useful if, say,
you want to draw a line of elephants,

each holding the tail of the next one:
normal elephant, young elephant,
baby elephant, dog-sized elephant,
puppy-sized elephant, all the way
down to Mr. Tusks and beyond.
Which is at least a tiny bit awesome,
because you can get an infinite number
of elephants in a line,
and still have it fit across
a single notebook page.

JG: And lastly, here&#39;s Destin,
from &quot;Smarter Every Day,&quot;
talking about the conservation
of angular momentum,

and, since it&#39;s YouTube, cats:
(Video) Hey, it&#39;s me, Destin.
Welcome back to &quot;Smarter Every Day.&quot;
So you&#39;ve probably observed that cats
almost always land on their feet.

Today&#39;s question is: why?
Like most simple questions,
there&#39;s a very complex answer.

For instance, let me reword this question:
How does a cat go from feet-up
to feet-down in a falling reference frame,
without violating the conservation
of angular momentum?

(Laughter)


JG: So, here&#39;s something all four

of these videos have in common:
They all have more than half
a million views on YouTube.
And those are people watching
not in classrooms,
but because they are part
of the communities of learning
that are being set up by these channels.
And I said earlier that YouTube
is like a classroom to me,
and in many ways it is,
because here is the instructor --

it&#39;s like the old-fashioned classroom:
here&#39;s the instructor,
and then beneath the instructor
are the students,
and they&#39;re all having a conversation.
And I know that YouTube comments
have a very bad reputation
in the world of the Internet,
but in fact, if you go on comments
for these channels,
what you&#39;ll find is people engaging
the subject matter,
asking difficult, complicated questions
that are about the subject matter,
and then other people
answering those questions.
And because the YouTube page is set up so
that the page in which I&#39;m talking to you
is on the exact -- the place where I&#39;m
talking to you is on the exact same page
as your comments,
you are participating in a live and real
and active way in the conversation.
And because I&#39;m in comments usually,
I get to participate with you.
And you find this
whether it&#39;s world history,
or mathematics, or science,
or whatever it is.
You also see young people using the tools
and the sort of genres of the Internet
in order to create places
for intellectual engagement,
instead of the ironic detachment
that maybe most of us associate with memes
and other Internet conventions --
you know, &quot;Got bored. Invented calculus.&quot;
Or, here&#39;s Honey Boo Boo

criticizing industrial capitalism:
[&quot;Liberal capitalism is not at all
the Good of humanity.
Quite the contrary; it is the vehicle
of savage, destructive nihilism.&quot;]
In case you can&#39;t see
what she says ... yeah.
I really believe that these spaces,
these communities, have become
for a new generation of learners,
the kind of communities,
the kind of cartographic communities
that I had when I was in high school,
and then again when I was in college.
And as an adult, re-finding
these communities
has re-introduced me
to a community of learners,
and has encouraged me to continue
to be a learner even in my adulthood,
so that I no longer feel like learning
is something reserved for the young.
Vi Hart and &quot;Minute Physics&quot; introduced me
to all kinds of things
that I didn&#39;t know before.
And I know that we all hearken back
to the days of the Parisian salon
in the Enlightenment,
or to the Algonquin Round Table, and wish,
&quot;Oh, I wish I could have been
a part of that,
I wish I could have laughed
at Dorothy Parker&#39;s jokes.&quot;
But I&#39;m here to tell you that these places
exist, they still exist.
They exist in corners of the Internet,
where old men fear to tread.

(Laughter)

And I truly, truly believe that when
we invented Agloe, New York, in the 1960s,
when we made Agloe real,
we were just getting started.
Thank you.

(Applause)

