
Do we live in a borderless world?
Before you answer that, have a look at this map.
Contemporary political map shows
that we have over 200 countries in the world today.
That&#39;s probably more than at any time in centuries.
Now, many of you will object.
For you this would be a more appropriate map.
You could call it TEDistan.
In TEDistan, there are no borders,
just connected spaces and unconnected spaces.
Most of you probably reside in one of the 40 dots
on this screen, of the many more
that represent 90 percent of the world economy.
But let&#39;s talk about the 90 percent of the world population
that will never leave the place in which they were born.
For them, nations, countries, boundaries, borders still matter a great deal,
and often violently.
Now here at TED, we&#39;re solving some of the great
riddles of science and mysteries of the universe.

Well here is a fundamental problem we have not solved:
our basic political geography.
How do we distribute ourselves around the world?
Now this is important, because border conflicts
justify so much of the world&#39;s military-industrial complex.
Border conflicts can derail
so much of the progress that we hope to achieve here.
So I think we need a deeper understanding
of how people, money, power,
religion, culture, technology
interact to change the map of the world.
And we can try to anticipate those changes,
and shape them in a more constructive direction.
So we&#39;re going to look at some maps of the past,
the present and some maps you haven&#39;t seen
in order to get a sense of where things are going.
Let&#39;s start with the world of 1945.
1945 there were just 100 countries in the world.
After World War II, Europe was devastated,

but still held large overseas colonies:
French West Africa, British East Africa, South Asia, and so forth.
Then over the late &#39;40s,
&#39;50s, &#39;60s, &#39;70s and &#39;80s,
waves of decolonization took place.
Over 50 new countries were born.
You can see that Africa has been fragmented.
India, Pakistan, Bangladesh, South East Asian nations created.
Then came the end of the Cold War.
The end of the Cold War and the disintegration of the Soviet Union.
You had the creation of new states in Eastern Europe,
the former Yugoslav republics and the Balkans,
and the &#39;stans of central Asia.
Today we have 200 countries in the world.
The entire planet is covered
by sovereign, independent nation-states.
Does that mean that someone&#39;s gain has to be someone else&#39;s loss?
Let&#39;s zoom in on one of the most strategic areas of the world,
Eastern Eurasia.
As you can see on this map,
Russia is still the largest country in the world.
And as you know, China is the most populous.
And they share a lengthy land border.
What you don&#39;t see on this map
is that most of Russia&#39;s 150 million people
are concentrated in its western provinces
and areas that are close to Europe.
And only 30 million people are in its eastern areas.
In fact, the World Bank predicts
that Russia&#39;s population is declining
towards about 120 million people
And there is another thing that you don&#39;t see on this map.
Stalin, Khrushchev and other Soviet leaders
forced Russians out to the far east
to be in gulags, labor camps,
nuclear cities, whatever the case was.
But as oil prices rose,
Russian governments have invested in infrastructure
to unite the country, east and west.
But nothing has more perversely impacted
Russia&#39;s demographic distribution,
because the people in the east, who never wanted to be there anyway,
have gotten on those trains and roads
and gone back to the west.
As a result, in the Russian far east today,
which is twice the size of India,
you have exactly six million Russians.
So let&#39;s get a sense of what is happening in this part of the world.
We can start with Mongolia, or as some call it, Mine-golia.
Why do they call it that?
Because in Mine-golia, Chinese firms operate
and own most of the mines -- copper, zinc, gold --
and they truck the resources south and east into mainland China.
China isn&#39;t conquering Mongolia.
It&#39;s buying it.
Colonies were once conquered. Today countries are bought.
So let&#39;s apply this principle to Siberia.
Siberia most of you probably think of
as a cold, desolate, unlivable place.
But in fact, with global warming and rising temperatures,
all of a sudden you have vast wheat fields
and agribusiness, and grain being produced in Siberia.
But who is it going to feed?
Well, just on the other side of the Amo River,
in the Heilongjiang and Harbin provinces of China,
you have over 100 million people.
That&#39;s larger than the entire population of Russia.
Every single year, for at least a decade or more,
[60,000] of them have been voting with their feet,
crossing, moving north and inhabiting this desolate terrain.
They set up their own bazaars and medical clinics.
They&#39;ve taken over the timber industry
and been shipping the lumber east, back into China.
Again, like Mongolia,
China isn&#39;t conquering Russia. It&#39;s just leasing it.
That&#39;s what I call globalization Chinese style.
Now maybe this is what the map of the region
might look like in 10 to 20 years.
But hold on. This map is 700 years old.
This is the map of the Yuan Dynasty,
led by Kublai Khan, the grandson of Genghis Khan.
So history doesn&#39;t necessarily repeat itself,
but it does rhyme.
This is just to give you a taste of what&#39;s happening in this part of the world.
Again, globalization Chinese style.
Because globalization opens up all kinds of ways for us to
undermine and change the way we think about political geography.
So, the history of East Asia in fact,
people don&#39;t think about nations and borders.
They think more in terms of empires and hierarchies,
usually Chinese or Japanese.
Well it&#39;s China&#39;s turn again.
So let&#39;s look at how China is re-establishing
that hierarchy in the far East.
It starts with the global hubs.
Remember the 40 dots on the nighttime map
that show the hubs of the global economy?
East Asia today has more of those global hubs
than any other region in the world.
Tokyo, Seoul, Beijing, Shanghai,
Hong Kong, Singapore and Sidney.
These are the filters and funnels of global capital.
Trillions of dollars a year are being brought into the region,
so much of it being invested into China.
Then there is trade.
These vectors and arrows represent ever stronger
trade relationships that China has
with every country in the region.
Specifically, it targets Japan
and Korea and Australia,
countries that are strong allies of the United States.
Australia, for example, is heavily dependent
on exporting iron ore and natural gas to China.
For poorer countries, China reduces tariffs
so that Laos and Cambodia can sell their goods more cheaply
and become dependent on exporting to China as well.
And now many of you have been reading in the news
how people are looking to China
to lead the rebound, the economic rebound, not just in Asia, but potentially for the world.
The Asian free trade zone, almost free trade zone, that&#39;s emerging
now has a greater trade volume than trade across the Pacific.
So China is becoming the anchor of the economy in the region.
Another pillar of this strategy is diplomacy.
China has signed military agreements with many countries in the region.
It has become the hub of diplomatic institutions
such as the East Asian Community.
Some of these organizations don&#39;t even have
the United States as a member.
There is a treaty of nonaggression between countries,
such that if there were a conflict between China and the United States,
most countries vow to just sit it out,
including American allies like Korea and Australia.
Another pillar of the strategy,
like Russia, is demographic.
China exports business people, nannies, students,
teachers to teach Chinese around the region,
to intermarry and to occupy ever greater
commanding heights of the economies.
Already ethnic Chinese people
in Malaysia, Thailand and Indonesia
are the real key factors and drivers
in the economies there.
Chinese pride is resurgent in the region
as a result.
Singapore, for example, used to ban Chinese language education.
Now it encourages it.
If you add it all up what do you get?
Well, if you remember before World War II,
Japan had a vision
for a greater Japanese co-prosperity sphere.
What&#39;s emerging today is what you might call
a greater Chinese co-prosperity sphere.
So no matter what the lines on the map tell you
in terms of nations and borders,
what you really have emerging in the far east
are national cultures,
but in a much more fluid, imperial zone.
All of this is happening without firing a shot.
That&#39;s most certainly not the case in the Middle East
where countries are still very uncomfortable
in the borders left behind by European colonialists.
So what can we do to think about borders differently in this part of the world?
What lines on the map should we focus on?
What I want to present to you is what I call
state building, day by day.
Let&#39;s start with Iraq.
Six years after the U.S. invasion of Iraq,
the country still exists more on a map than it does in reality.
Oil used to be one of the forces holding Iraq together;
now it is the most significant cause of the country&#39;s disintegration.
The reason is Kurdistan.
The Kurds for 3,000 years
have been waging a struggle for independence,
and now is their chance to finally have it.
These are pipeline routes, which emerge from Kurdistan,
which is an oil-rich region.
And today, if you go to Kurdistan,
you&#39;ll see that Kurdish Peshmerga guerillas
are squaring off against the Sunni Iraqi army.
But what are they guarding?
Is it really a border on the map?
No. It&#39;s the pipelines.
If the Kurds can control their pipelines, they can set the terms
of their own statehood.
Now should we be upset about this, about the potential disintegration of Iraq?
I don&#39;t believe we should.
Iraq will still be the second largest oil producer in the world,
behind Saudi Arabia.
And we&#39;ll have a chance to solve a 3,000 year old dispute.
Now remember Kurdistan is landlocked.
It has no choice but to behave.
In order to profit from its oil
it has to export it through Turkey or Syria,
and other countries, and Iraq itself.
And therefore it has to have amicable relations with them.
Now lets look at a perennial conflict in the region.
That is, of course, in Palestine.
Palestine is something of a cartographic anomaly
because it&#39;s two parts Palestinian, one part Israel.
30 years of rose garden diplomacy
have not delivered us peace in this conflict.
What might? I believe that what might
solve the problem is infrastructure.
Today donors are spending billions of dollars on this.
These two arrows are an arc,
an arc of commuter railroads and other infrastructure
that link the West Bank and Gaza.
If Gaza can have a functioning port
and be linked to the West Bank, you can have a viable Palestinian state,
Palestinian economy.
That, I believe, is going to bring peace to this particular conflict.
The lesson from Kurdistan and from Palestine
is that independence alone, without infrastructure,
is futile.
Now what might this entire region look like
if in fact we focus on other lines on the map besides borders,
when the insecurities might abate?
The last time that was the case was actually
a century ago, during the Ottoman Empire.
This is the Hejaz Railway.
The Hejaz Railway ran from Istanbul to Medina via Damascus.
It even had an offshoot running to Haifa
in what is today Israel, on the Mediterranean Sea.
But today the Hejaz Railway lies in tatters, ruins.
If we were to focus on reconstructing these curvy lines on the map,
infrastructure, that cross the straight lines, the borders,
I believe the Middle East would be a far more peaceful region.
Now let&#39;s look at another part of the world,
the former Soviet Republics of Central Asia, the &#39;stans.
These countries&#39; borders originate from Stalin&#39;s decrees.
He purposely did not want these countries to make sense.
He wanted ethnicities to mingle
in ways that would allow him to divide and rule.
Fortunately for them, most of their oil and gas resources
were discovered after the Soviet Union collapsed.
Now I know some of you may be thinking, &quot;Oil, oil, oil.
Why is it all he&#39;s talking about is oil?&quot;
Well, there is a big difference in the way we used to talk about oil
and the way we&#39;re talking about it now.
Before it was, how do we control their oil?
Now it&#39;s their oil for their own purposes.
And I assure you it&#39;s every bit as important to them
as it might have been to colonizers and imperialists.
Here are just some of the pipeline projections
and possibilities and scenarios
and routes that are being mapped out for the next several decades.
A great deal of them.
For a number of countries in this part of the world,
having pipelines is the ticket to becoming part of the global economy
and for having some meaning
besides the borders that they are not loyal to themselves.
Just take Azerbaijan.
Azerbaijan was a forgotten corner of the Caucuses,
but now with the Baku-Tbilisi-Ceyhan pipeline into Turkey,
it has rebranded itself as the frontier of the west.
Then there is Turkmenistan, which most people think of
as a frozen basket case.
But now it&#39;s contributing gas across the Caspian Sea
to provide for Europe,
and even a potentially Turkmen-
Afghan-Pakistan-India pipeline as well.
Then there is Kazakhstan, which didn&#39;t even have a name before.
It was more considered South Siberia during the Soviet Union.
Today most people recognize Kazakhstan
as an emerging geopolitical player. Why?
Because it has shrewdly designed pipelines to flow across the Caspian,
north through Russia, and even east to China.
More pipelines means more silk roads, instead of the Great Game.
The Great Game connotes dominance of one over the other.
Silk road connotes independence and mutual trust.
The more pipelines we have, the more silk roads we&#39;ll have,
and the less of a dominant Great Game competition
we&#39;ll have in the 21st century.
Now let&#39;s look at the only part of the world that really has brought down its borders,
and how that has enhanced its strength.
And that is, of course, Europe.
The European Union began as just the coal and steel community of six countries,
and their main purpose was really to keep the rehabilitation of Germany
to happen in a peaceful way.
But then eventually it grew into 12 countries,
and those are the 12 stars on the European flag.
The E.U. also became a currency block,
and is now the most powerful trade block in the entire world.
On average, the E.U. has grown by one country per year
since the end of the Cold War.
In fact most of that happened on just one day.
In 2004, 15 new countries joined the E.U.
and now you have what most people consider
a zone of peace spanning 27 countries
and 450 million people.
So what is next? What is the future of the European Union?
Well in light blue, you see the zones
or the regions that are at least two-thirds
or more dependent on the European Union
for trade and investment.
What does that tell us? Trade and investment tell us
that Europe is putting its money where its mouth is.
Even if these regions aren&#39;t part of the E.U.,
they are becoming part of its sphere of influence.
Just take the Balkans. Croatia, Serbia
Bosnia, they&#39;re not members of the E.U. yet.
But you can get on a German ICE train
and make it almost to Albania.
In Bosnia you use the Euro currency already,
and that&#39;s the only currency they&#39;re probably ever going to have.
So, looking at other parts of Europe&#39;s periphery, such as North Africa.
On average, every year or two,
a new oil or gas pipeline opens up under the Mediterranean,
connecting North Africa to Europe.
That not only helps Europe diminish its reliance
on Russia for energy,
but if you travel to North Africa today, you&#39;ll hear more and more people saying
that they don&#39;t really think of their region as the Middle East.
So in other words, I believe that President Sarkozy of France
is right when he talks about a Mediterranean union.
Now let&#39;s look at Turkey and the Caucasus.
I mentioned Azerbaijan before.
That corridor of Turkey and the Caucasus
has become the conduit for 20 percent
of Europe&#39;s energy supply.
So does Turkey really have to be a member of the European Union?
I don&#39;t think it does. I think it&#39;s already part of
a Euro-Turkish superpower.
So what&#39;s next? Where are we going to see borders change
and new countries born?
Well, South Central Asia, South West Asia
is a very good place to start.
Eight years after the U.S. invaded Afghanistan
there is still a tremendous amount of instability.
Pakistan and Afghanistan are still so fragile
that neither of them have dealt constructively
with the problem of Pashtun nationalism.
This is the flag that flies in the minds
of 20 million Pashtuns
who live on both sides of the Afghan and Pakistan border.
Let&#39;s not neglect the insurgency just to the south,
Balochistan. Two weeks ago,
Balochi rebels attacked a Pakistani military garrison,
and this was the flag that they raised over it.
The post-colonial entropy
that is happening around the world is accelerating,
and I expect more such changes to occur in the map
as the states fragment.
Of course, we can&#39;t forget Africa.
53 countries, and by far the most number
of suspiciously straight lines on the map.
If we were to look at all of Africa
we could most certainly acknowledge far more,
tribal divisions and so forth.
But let&#39;s just look at Sudan, the second-largest country in Africa.
It has three ongoing civil wars,
the genocide in Darfur, which you all know about,
the civil war in the east of the country,
and south Sudan.
South Sudan is going to be having a referendum in 2011
in which it is very likely to vote itself independence.
Now let&#39;s go up to the Arctic Circle.
There is a great race on for energy resources
under the Arctic seabed.
Who will win? Canada? Russia? The United States?
Actually Greenland.
Several weeks ago Greenland&#39;s [60,000] people
voted themselves self-governance rights
from Denmark.
So Denmark is about to get a whole lot smaller.
What is the lesson from all of this?
Geopolitics is a very unsentimental discipline.
It&#39;s constantly morphing and changing the world,
like climate change.
And like our relationship with the ecosystem
we&#39;re always searching for equilibrium
in how we divide ourselves across the planet.
Now we fear changes on the map.
We fear civil wars, death tolls,
having to learn the names of new countries.
But I believe that the inertia of the existing borders that we have today
is far worse and far more violent.
The question is how do we change those borders,
and what lines do we focus on?
I believe we focus on the lines that cross borders,
the infrastructure lines.
Then we&#39;ll wind up with the world we want, a borderless one.
Thank you.

(Applause)

