
As a particle physicist, I study the elementary particles
and how they interact on the most fundamental level.
For most of my research career, I&#39;ve been using accelerators,
such as the electron accelerator at Stanford University, just up the road,
to study things on the smallest scale.
But more recently, I&#39;ve been turning my attention
to the universe on the largest scale.
Because, as I&#39;ll explain to you,
the questions on the smallest and the largest scale are actually very connected.
So I&#39;m going to tell you about our twenty-first-century view of the universe,
what it&#39;s made of and what the big questions in the physical sciences are --
at least some of the big questions.
So, recently, we have realized
that the ordinary matter in the universe --
and by ordinary matter, I mean you, me,
the planets, the stars, the galaxies --
the ordinary matter makes up only a few percent
of the content of the universe.
Almost a quarter, or approximately a quarter
of the matter in the universe, is stuff that&#39;s invisible.
By invisible, I mean it doesn&#39;t absorb in the electromagnetic spectrum.
It doesn&#39;t emit in the electromagnetic spectrum. It doesn&#39;t reflect.
It doesn&#39;t interact with the electromagnetic spectrum,
which is what we use to detect things.
It doesn&#39;t interact at all. So how do we know it&#39;s there?
We know it&#39;s there by its gravitational effects.
In fact, this dark matter dominates
the gravitational effects in the universe on a large scale,
and I&#39;ll be telling you about the evidence for that.
What about the rest of the pie?
The rest of the pie is a very mysterious substance called dark energy.
More about that later, OK.
So for now, let&#39;s turn to the evidence for dark matter.
In these galaxies, especially in a spiral galaxy like this,
most of the mass of the stars is concentrated in the middle of the galaxy.
This huge mass of all these stars keeps stars in circular orbits in the galaxy.
So we have these stars going around in circles like this.
As you can imagine, even if you know physics, this should be intuitive, OK --
that stars that are closer to the mass in the middle will be rotating at a higher speed
than those that are further out here, OK.
So what you would expect is that if you measured the orbital speed of the stars,
that they should be slower on the edges than on the inside.
In other words, if we measured speed as a function of distance --
this is the only time I&#39;m going to show a graph, OK --
we would expect that it goes down as the distance increases
from the center of the galaxy.
When those measurements are made,
instead what we find is that the speed is basically constant,
as a function of distance.
If it&#39;s constant, that means that the stars out here
are feeling the gravitational effects of matter that we do not see.
In fact, this galaxy and every other galaxy
appears to be embedded in a cloud of this invisible dark matter.
And this cloud of matter is much more spherical than the galaxy themselves,
and it extends over a much wider range than the galaxy.
So we see the galaxy and fixate on that, but it&#39;s actually a cloud of dark matter
that&#39;s dominating the structure and the dynamics of this galaxy.
Galaxies themselves are not strewn randomly in space;
they tend to cluster.
And this is an example of a very, actually, famous cluster, the Coma cluster.
And there are thousands of galaxies in this cluster.
They&#39;re the white, fuzzy, elliptical things here.
So these galaxy clusters -- we take a snapshot now,
we take a snapshot in a decade, it&#39;ll look identical.
But these galaxies are actually moving at extremely high speeds.
They&#39;re moving around in this gravitational potential well of this cluster, OK.
So all of these galaxies are moving.
We can measure the speeds of these galaxies, their orbital velocities,
and figure out how much mass is in this cluster.
And again, what we find is that there is much more mass there
than can be accounted for by the galaxies that we see.
Or if we look in other parts of the electromagnetic spectrum,
we see that there&#39;s a lot of gas in this cluster, as well.
But that cannot account for the mass either.
In fact, there appears to be about ten times as much mass here
in the form of this invisible or dark matter
as there is in the ordinary matter, OK.
It would be nice if we could see this dark matter a little bit more directly.
I&#39;m just putting this big, blue blob on there, OK,
to try to remind you that it&#39;s there.
Can we see it more visually? Yes, we can.
And so let me lead you through how we can do this.

So here&#39;s an observer:
it could be an eye; it could be a telescope.
And suppose there&#39;s a galaxy out here in the universe.
How do we see that galaxy?
A ray of light leaves the galaxy and travels through the universe
for perhaps billions of years
before it enters the telescope or your eye.
Now, how do we deduce where the galaxy is?
Well, we deduce it by the direction that the ray is traveling
as it enters our eye, right?
We say, the ray of light came this way;
the galaxy must be there, OK.
Now, suppose I put in the middle a cluster of galaxies --
and don&#39;t forget the dark matter, OK.
Now, if we consider a different ray of light, one going off like this,
we now need to take into account
what Einstein predicted when he developed general relativity.
And that was that the gravitational field, due to mass,
will deflect not only the trajectory of particles,
but will deflect light itself.
So this light ray will not continue in a straight line,
but would rather bend and could end up going into our eye.
Where will this observer see the galaxy?
You can respond. Up, right?
We extrapolate backwards and say the galaxy is up here.
Is there any other ray of light
that could make into the observer&#39;s eye from that galaxy?
Yes, great. I see people going down like this.
So a ray of light could go down, be bent
up into the observer&#39;s eye,
and the observer sees a ray of light here.
Now, take into account the fact that we live in
a three-dimensional universe, OK,
a three-dimensional space.
Are there any other rays of light that could make it into the eye?
Yes! The rays would lie on a -- I&#39;d like to see -- yeah, on a cone.
So there&#39;s a whole ray of light -- rays of light on a cone --
that will all be bent by that cluster
and make it into the observer&#39;s eye.
If there is a cone of light coming into my eye, what do I see?
A circle, a ring. It&#39;s called an Einstein ring. Einstein predicted that, OK.
Now, it will only be a perfect ring if the source, the deflector
and the eyeball, in this case, are all in a perfectly straight line.
If they&#39;re slightly skewed, we&#39;ll see a different image.
Now, you can do an experiment tonight over the reception, OK,
to figure out what that image will look like.
Because it turns out that there is a kind of lens that we can devise,
that has the right shape to produce this kind of effect.
We call this gravitational lensing.
And so, this is your instrument, OK.

(Laughter)
.
But ignore the top part.
It&#39;s the base that I want you to concentrate, OK.
So, actually, at home, whenever we break a wineglass,
I save the bottom, take it over to the machine shop.
We shave it off, and I have a little gravitational lens, OK.
So it&#39;s got the right shape to produce the lensing.
And so the next thing you need to do in your experiment
is grab a napkin. I grabbed a piece of graph paper -- I&#39;m a physicist. 
(Laughter)

So, a napkin. Draw a little model galaxy in the middle.
And now put the lens over the galaxy,
and what you&#39;ll find is that you&#39;ll see a ring, an Einstein ring.
Now, move the base off to the side,
and the ring will split up into arcs, OK.
And you can put it on top of any image.
On the graph paper, you can see
how all the lines on the graph paper have been distorted.
And again, this is a kind of an accurate model
of what happens with the gravitational lensing.

OK, so the question is: do we see this in the sky?
Do we see arcs in the sky when we look at, say, a cluster of galaxies?
And the answer is yes.
And so, here&#39;s an image from the Hubble Space Telescope.
Many of the images you are seeing
are earlier from the Hubble Space Telescope.
Well, first of all, for the golden shape galaxies --
those are the galaxies in the cluster.
They&#39;re the ones that are embedded in that sea of dark matter
that are causing the bending of the light
to cause these optical illusions, or mirages, practically,
of the background galaxies.
So the streaks that you see, all these streaks,
are actually distorted images of galaxies that are much further away.
So what we can do, then, is based on how much distortion
we see in those images, we can calculate how much mass
there must be in this cluster.
And it&#39;s an enormous amount of mass.
And also, you can tell by eye, by looking at this,
that these arcs are not centered on individual galaxies.
They are centered on some more spread out structure,
and that is the dark matter
in which the cluster is embedded, OK.
So this is the closest you can get to kind of seeing
at least the effects of the dark matter with your naked eye.
OK, so, a quick review then, to see that you&#39;re following.
So the evidence that we have
that a quarter of the universe is dark matter --
this gravitationally attracting stuff --
is that galaxies, the speed with which stars orbiting galaxies
is much too large; it must be embedded in dark matter.
The speed with which galaxies within clusters are orbiting is much too large;
it must be embedded in dark matter.
And we see these gravitational lensing effects, these distortions
that say that, again, clusters are embedded in dark matter.
OK. So now, let&#39;s turn to dark energy.
So to understand the evidence for dark energy, we need to discuss something
that Stephen Hawking referred to in the previous session.
And that is the fact that space itself is expanding.
So if we imagine a section of our infinite universe --
and so I&#39;ve put down four spiral galaxies, OK --
and imagine that you put down a set of tape measures,
so every line on here corresponds to a tape measure,
horizontal or vertical, for measuring where things are.
If you could do this, what you would find
that with each passing day, each passing year,
each passing billions of years, OK,
the distance between galaxies is getting greater.
And it&#39;s not because galaxies are moving
away from each other through space.
They&#39;re not necessarily moving through space.
They&#39;re moving away from each other
because space itself is getting bigger, OK.
That&#39;s what the expansion of the universe or space means.
So they&#39;re moving further apart.
Now, what Stephen Hawking mentioned, as well,
is that after the Big Bang, space expanded at a very rapid rate.
But because gravitationally attracting matter
is embedded in this space,
it tends to slow down the expansion of the space, OK.
So the expansion slows down with time.
So, in the last century, OK, people debated
about whether this expansion of space would continue forever;
whether it would slow down, you know,
will be slowing down, but continue forever;
slow down and stop, asymptotically stop;
or slow down, stop, and then reverse, so it starts to contract again.
So a little over a decade ago,
two groups of physicists and astronomers
set out to measure the rate at which
the expansion of space was slowing down, OK.
By how much less is it expanding today,
compared to, say, a couple of billion years ago?
The startling answer to this question, OK, from these experiments,
was that space is expanding at a faster rate today
than it was a few billion years ago, OK.
So the expansion of space is actually speeding up.
This was a completely surprising result.
There is no persuasive theoretical argument for why this should happen, OK.
No one was predicting ahead of time this is what&#39;s going to be found.
It was the opposite of what was expected.
So we need something to be able to explain that.
Now it turns out, in the mathematics,
you can put it in as a term that&#39;s an energy,
but it&#39;s a completely different type of energy
from anything we&#39;ve ever seen before.
We call it dark energy,
and it has this effect of causing space to expand.
But we don&#39;t have a good motivation
for putting it in there at this point, OK.
So it&#39;s really unexplained as to why we need to put it in.
Now, so at this point, then, what I want to really emphasize to you,
is that, first of all, dark matter and dark energy
are completely different things, OK.
There are really two mysteries out there as to what makes up most of the universe,
and they have very different effects.
Dark matter, because it gravitationally attracts,
it tends to encourage the growth of structure, OK.
So clusters of galaxies will tend to form,
because of all this gravitational attraction.
Dark energy, on the other hand,
is putting more and more space between the galaxies,
makes it, the gravitational attraction between them decrease,
and so it impedes the growth of structure.
So by looking at things like clusters of galaxies,
and how they -- their number density,
how many there are as a function of time --
we can learn about how dark matter and dark energy
compete against each other in structure forming.
In terms of dark matter, I said that we don&#39;t have any,
you know, really persuasive argument for dark energy.
Do we have anything for dark matter? And the answer is yes.
We have well-motivated candidates for the dark matter.
Now, what do I mean by well motivated?
I mean that we have mathematically consistent theories
that were actually introduced
to explain a completely different phenomenon, OK,
things that I haven&#39;t even talked about,
that each predict the existence
of a very weakly interacting, new particle.

So, this is exactly what you want in physics:
where a prediction comes out of a mathematically consistent theory
that was actually developed for something else.
But we don&#39;t know if either of those
are actually the dark matter candidate, OK.
One or both, who knows? Or it could be something completely different.
Now, we look for these dark matter particles
because, after all, they are here in the room, OK,
and they didn&#39;t come in the door.
They just pass through anything.
They can come through the building, through the Earth --
they&#39;re so non-interacting.
So one way to look for them is to build detectors
that are extremely sensitive to a dark matter particle coming through and bumping it.
So a crystal that will ring if that happens.
So one of my colleagues up the road and his collaborators
have built such a detector.
And they&#39;ve put it deep down in an iron mine in Minnesota,
OK, deep under the ground, and in fact, in the last couple of days
announced the most sensitive results so far.
They haven&#39;t seen anything, OK, but it puts limits on what the mass
and the interaction strength of these dark matter particles are.
There&#39;s going to be a satellite telescope launched later this year
and it will look towards the middle of the galaxy,
to see if we can see dark matter particles annihilating
and producing gamma rays that could be detected with this.
The Large Hadron Collider, a particle physics accelerator,
that we&#39;ll be turning on later this year.
It is possible that dark matter particles might be produced
at the Large Hadron Collider.
Now, because they are so non-interactive,
they will actually escape the detector,
so their signature will be missing energy, OK.
Now, unfortunately, there is a lot of new physics
whose signature could be missing energy,
so it will be hard to tell the difference.
And finally, for future endeavors, there are telescopes being designed
specifically to address the questions of dark matter and dark energy --
ground-based telescopes, and there are three space-based telescopes
that are in competition right now
to be launched to investigate dark matter and dark energy.

So in terms of the big questions:
what is dark matter? What is dark energy?
The big questions facing physics.
And I&#39;m sure you have lots of questions,
which I very much look forward to addressing
over the next 72 hours, while I&#39;m here. Thank you.

(Applause)

