
I know what you&#39;re thinking.
You think I&#39;ve lost my way,
and somebody&#39;s going to come on the stage in a minute
and guide me gently back to my seat.

(Applause)

I get that all the time in Dubai.
&quot;Here on holiday are you, dear?&quot;

(Laughter)

&quot;Come to visit the children?
How long are you staying?&quot;
Well actually, I hope for a while longer yet.
I have been living and teaching in the Gulf
for over 30 years.

(Applause)

And in that time, I have seen a lot of changes.
Now that statistic
is quite shocking.
And I want to talk to you today
about language loss
and the globalization of English.
I want to tell you about my friend
who was teaching English to adults in Abu Dhabi.
And one fine day,
she decided to take them into the garden
to teach them some nature vocabulary.
But it was she who ended up learning
all the Arabic words for the local plants,
as well as their uses --
medicinal uses, cosmetics,
cooking, herbal.
How did those students get all that knowledge?
Of course, from their grandparents
and even their great-grandparents.
It&#39;s not necessary to tell you how important it is
to be able to communicate
across generations.
But sadly, today,
languages are dying
at an unprecedented rate.
A language dies every 14 days.
Now, at the same time,
English is the undisputed global language.
Could there be a connection?
Well I don&#39;t know.
But I do know that I&#39;ve seen a lot of changes.
When I first came out to the Gulf, I came to Kuwait
in the days when it was still a hardship post.
Actually, not that long ago.
That is a little bit too early.
But nevertheless,
I was recruited by the British Council,
along with about 25 other teachers.
And we were the first non-Muslims
to teach in the state schools there in Kuwait.
We were brought to teach English
because the government wanted to modernize the country
and to empower the citizens through education.
And of course, the U.K. benefited
from some of that lovely oil wealth.
Okay.
Now this is the major change that I&#39;ve seen --
how teaching English
has morphed
from being a mutually beneficial practice
to becoming a massive international business that it is today.
No longer just a foreign language on the school curriculum,
and no longer the sole domain
of mother England,
it has become a bandwagon
for every English-speaking nation on earth.
And why not?
After all, the best education --
according to the latest World University Rankings --
is to be found in the universities
of the U.K. and the U.S.
So everybody wants to have an English education, naturally.
But if you&#39;re not a native speaker,
you have to pass a test.
Now can it be right
to reject a student
on linguistic ability alone?
Perhaps you have a computer scientist
who&#39;s a genius.
Would he need the same language as a lawyer, for example?
Well, I don&#39;t think so.
We English teachers reject them all the time.
We put a stop sign,
and we stop them in their tracks.
They can&#39;t pursue their dream any longer,
&#39;til they get English.

Now let me put it this way:
if I met a monolingual Dutch speaker
who had the cure for cancer,
would I stop him from entering my British University?
I don&#39;t think so.
But indeed, that is exactly what we do.
We English teachers are the gatekeepers.
And you have to satisfy us first
that your English is good enough.
Now it can be dangerous
to give too much power
to a narrow segment of society.
Maybe the barrier would be too universal.
Okay.
&quot;But,&quot; I hear you say,
&quot;what about the research?
It&#39;s all in English.&quot;
So the books are in English,
the journals are done in English,
but that is a self-fulfilling prophecy.
It feeds the English requirement.
And so it goes on.
I ask you, what happened to translation?
If you think about the Islamic Golden Age,
there was lots of translation then.
They translated from Latin and Greek
into Arabic, into Persian,
and then it was translated on
into the Germanic languages of Europe
and the Romance languages.
And so light shone upon the Dark Ages of Europe.
Now don&#39;t get me wrong;
I am not against teaching English,
all you English teachers out there.
I love it that we have a global language.
We need one today more than ever.
But I am against using it
as a barrier.
Do we really want to end up with 600 languages
and the main one being English, or Chinese?
We need more than that. Where do we draw the line?
This system
equates intelligence
with a knowledge of English,
which is quite arbitrary.

(Applause)

And I want to remind you
that the giants upon whose shoulders
today&#39;s intelligentsia stand
did not have to have English,
they didn&#39;t have to pass an English test.
Case in point, Einstein.
He, by the way, was considered remedial at school
because he was, in fact, dyslexic.
But fortunately for the world,
he did not have to pass an English test.
Because they didn&#39;t start until 1964
with TOEFL,
the American test of English.
Now it&#39;s exploded.
There are lots and lots of tests of English.
And millions and millions of students
take these tests every year.
Now you might think, you and me,
&quot;Those fees aren&#39;t bad, they&#39;re okay,&quot;
but they are prohibitive
to so many millions of poor people.
So immediately, we&#39;re rejecting them.

(Applause)


It brings to mind a headline I saw recently:

&quot;Education: The Great Divide.&quot;
Now I get it,
I understand why people would want to focus on English.
They want to give their children the best chance in life.
And to do that, they need a Western education.
Because, of course, the best jobs
go to people out of the Western Universities,
that I put on earlier.
It&#39;s a circular thing.
Okay.
Let me tell you a story about two scientists,
two English scientists.
They were doing an experiment
to do with genetics
and the forelimbs and the hind limbs of animals.
But they couldn&#39;t get the results they wanted.
They really didn&#39;t know what to do,
until along came a German scientist
who realized that they were using two words
for forelimb and hind limb,
whereas genetics does not differentiate
and neither does German.
So bingo,
problem solved.
If you can&#39;t think a thought,
you are stuck.
But if another language can think that thought,
then, by cooperating,
we can achieve and learn so much more.
My daughter
came to England from Kuwait.
She had studied science and mathematics in Arabic.
It&#39;s an Arabic-medium school.
She had to translate it into English at her grammar school.
And she was the best in the class
at those subjects.
Which tells us
that when students come to us from abroad,
we may not be giving them enough credit
for what they know,
and they know it in their own language.
When a language dies,
we don&#39;t know what we lose with that language.
This is -- I don&#39;t know if you saw it on CNN recently --
they gave the Heroes Award
to a young Kenyan shepherd boy
who couldn&#39;t study at night in his village,
like all the village children,
because the kerosene lamp,
it had smoke and it damaged his eyes.
And anyway, there was never enough kerosene,
because what does a dollar a day buy for you?
So he invented
a cost-free solar lamp.
And now the children in his village
get the same grades at school
as the children who have electricity at home.

(Applause)

When he received his award,

he said these lovely words:
&quot;The children can lead Africa from what it is today,
a dark continent,
to a light continent.&quot;
A simple idea,
but it could have such far-reaching consequences.
People who have no light,
whether it&#39;s physical or metaphorical,
cannot pass our exams,
and we can never know what they know.
Let us not keep them and ourselves
in the dark.
Let us celebrate diversity.
Mind your language.
Use it to spread great ideas.

(Applause)

Thank you very much.

(Applause)

