
Like many of you here, I am trying to contribute
towards a renaissance in Africa.
The question of transformation in Africa
really is a question of leadership.
Africa can only be transformed by enlightened leaders.
And it is my contention that the manner in which
we educate our leaders is fundamental
to progress on this continent.
I want to tell you some stories that explain my view.
We all heard about the importance of stories yesterday.
An American friend of mine this year volunteered as a nurse in Ghana,
and in a period of three months she came to a conclusion
about the state of leadership in Africa
that had taken me over a decade to reach.
Twice she was involved in surgeries
where they lost power at the hospital.
The emergency generators did not start.
There was not a flashlight, not a lantern, not a candle --
pitch black.
The patient&#39;s cut open, twice.
The first time it was a C-section.
Thankfully, baby was out -- mother and child survived.
The second time was a procedure that involved local anesthesia.
Anesthetic wears off. The patient feels pain.
He&#39;s crying. He&#39;s screaming. He&#39;s praying.
Pitch black. Not a candle, not a flashlight.
And that hospital could have afforded flashlights.
They could have afforded to purchase these things, but they didn&#39;t.
And it happened twice.
Another time, she watched in horror as nurses watched a patient die
because they refused to give her oxygen that they had.
And so three months later,
just before she returned to the United States,
nurses in Accra go on strike.
And her recommendation is
take this opportunity to fire everyone, start all over again.
Start all over again.
Now what does this have to do with leadership?
You see, the folks at the ministry of health,
the hospital administrators, the doctors, the nurses --
they are among just five percent of their peers
who get an education after secondary school.
They are the elite. They are our leaders.
Their decisions, their actions matter.
And when they fail, a nation literally suffers.
So when I speak of leadership,
I&#39;m not talking about just political leaders.
We&#39;ve heard a lot about that.
I&#39;m talking about the elite.
Those who&#39;ve been trained,
whose job it is to be the guardians of their society.
The lawyers, the judges, the policemen, the doctors,
the engineers, the civil servants --
those are the leaders.
And we need to train them right.
Now, my first pointed and memorable experience with leadership in Ghana
occurred when I was 16 years old.
We had just had a military coup,
and soldiers were pervasive in our society.
They were a pervasive presence.
And one day I go to the airport to meet my father,
and as I walk up this grassy slope from the car park
to the terminal building,
I&#39;m stopped by two soldiers wielding AK-47 assault weapons.
And they asked me to join a crowd of people
that were running up and down this embankment.
Why? Because the path I had taken was considered out of bounds.
No sign to this effect.
Now, I was 16. I was very worried about
what my peers at school might think
if they saw me running up and down this hill.
I was especially concerned of what the girls might think.
And so I started to argue with these men.
It was a little reckless, but you know, I was 16.
I got lucky.
A Ghana Airways pilot falls into the same predicament.
Because of his uniform they speak to him differently,
and they explain to him that they&#39;re just following orders.
So he takes their radio, talks to their boss,
and gets us all released.
What lessons would you take from an experience like this?
Several, for me.
Leadership matters. Those men are following
the orders of a superior officer.
I learned something about courage.
It was important not to look at those guns.
And I also learned that it can be helpful to think about girls.

(Laughter)

So a few years after this event, I leave Ghana on a scholarship
to go to Swarthmore College for my education.
It was a breath of fresh air.
You know, the faculty there didn&#39;t want us to memorize information
and repeat back to them as I was used to back in Ghana.
They wanted us to think critically.
They wanted us to be analytical.
They wanted us to be concerned about social issues.
In my economics classes I got high marks
for my understanding of basic economics.
But I learned something more profound than that,
which is that the leaders -- the managers of Ghana&#39;s economy --
were making breathtakingly bad decisions
that had brought our economy to the brink of collapse.
And so here was this lesson again -- leadership matters.
It matters a great deal.
But I didn&#39;t really fully understand what had happened to me at Swarthmore.
I had an inkling,
but I didn&#39;t fully realize it until I went out into the workplace
and I went to work at Microsoft Corporation.
And I was part of this team -- this thinking, learning team
whose job it was to design and implement new software
that created value in the world.
And it was brilliant to be part of this team.
It was brilliant.
And I realized just what had happened to me at Swarthmore,
this transformation --
the ability to confront problems, complex problems,
and to design solutions to those problems.
The ability to create is the most empowering thing
that can happen to an individual.
And I was part of that.
Now, while I was at Microsoft, the annual revenues of that company
grew larger than the GDP of the Republic of Ghana.
And by the way, it&#39;s continued to.
The gap has widened since I left.
Now, I&#39;ve already spoken about one of the reasons why this has occurred.
I mean, it&#39;s the people there who are so hardworking,
persistent, creative, empowered.

But there were also some external factors:
free markets, the rule of law, infrastructure.
These things were provided by institutions
run by the people that I call leaders.
And those leaders did not emerge spontaneously.
Somebody trained them to do the work that they do.
Now, while I was at Microsoft, this funny thing happened.
I became a parent.
And for the first time, Africa mattered more to me than ever before.
Because I realized that the state of the African continent
would matter to my children and their children.
That the state of the world -- the state of the world
depends on what&#39;s happening to Africa,
as far as my kids would be concerned.
And at this time, when I was going through
what I call my &quot;pre-mid-life crisis,&quot;
Africa was a mess.
Somalia had disintegrated into anarchy.
Rwanda was in the throes of this genocidal war.
And it seemed to me that that was the wrong direction,
and I needed to be back helping.
I couldn&#39;t just stay in Seattle and raise my kids
in an upper-middle class neighborhood and feel good about it.
This was not the world that I&#39;d want my children to grow up in.
So I decided to get engaged, and the first thing that I did
was to come back to Ghana and talk with a lot of people
and really try to understand what the real issues were.

And three things kept coming up for every problem:
corruption, weak institutions
and the people who run them -- the leaders.
Now, I was a little scared
because when you see those three problems,
they seem really hard to deal with.
And they might say, &quot;Look, don&#39;t even try.&quot;
But, for me, I asked the question,
&quot;Well, where are these leaders coming from?
What is it about Ghana that produces leaders
that are unethical or unable to solve problems?&quot;
So I went to look at what was happening in our educational system.
And it was the same -- learning by rote --
from primary school through graduate school.
Very little emphasis on ethics,
and the typical graduate
from a university in Ghana has a stronger sense
of entitlement than a sense of responsibility.
This is wrong.
So I decided to engage this particular problem.
Because it seems to me that every society, every society,
must be very intentional about how it trains its leaders.
And Ghana was not paying enough attention.
And this is true across sub-Saharan Africa, actually.
So this is what I&#39;m doing now.
I&#39;m trying to bring the experience that I had at Swarthmore to Africa.
I wish there was a liberal arts college in every African country.
I think it would make a huge difference.
And what Ashesi University is trying to do
is to train a new generation of ethical, entrepreneurial leaders.
We&#39;re trying to train leaders of exceptional integrity,
who have the ability to confront the complex problems,
ask the right questions, and come up with workable solutions.

I&#39;ll admit that there are times when it seems like &quot;Mission: Impossible,&quot;
but we must believe that these kids are smart.
That if we involve them in their education,
if we have them discuss the real issues that they confront --
that our whole society confronts --
and if we give them skills that enable them to engage the real world,
that magic will happen.
Now, a month into this project, we&#39;d just started classes.
And a month into it, I come to the office,
and I have this email from one of our students.
And it said, very simply, &quot;I am thinking now.&quot;
And he signs off, &quot;Thank you.&quot;
It&#39;s such a simple statement.
But I was moved almost to tears
because I understood what was happening to this young man.
And it is an awesome thing to be a part
of empowering someone in this way.
I am thinking now.
This year we challenged our students
to craft an honor code themselves.
There&#39;s a very vibrant debate going on on campus now
over whether they should have an honor code,
and if so, what it should look like.
One of the students asked a question that just warmed my heart.
Can we create a perfect society?
Her understanding that a student-crafted honor code
constitutes a reach towards perfection is incredible.
Now, we cannot achieve perfection,
but if we reach for it, then we can achieve excellence.
I don&#39;t know ultimately what they will do.
I don&#39;t know whether they will decide to have this honor code.
But the conversation they&#39;re having now --
about what their good society should look like,
what their excellent society should look like,
is a really good thing.
Am I out of time? OK.
Now, I just wanted to leave that slide up
because it&#39;s important that we think about it.
I&#39;m very excited about the fact
that every student at Ashesi University does community service before they graduate.
That for many of them, it has been a life-altering experience.
These young future leaders are beginning to understand
the real business of leadership,
the real privilege of leadership,
which is after all to serve humanity.
I am even more thrilled by the fact that least year
our student body elected a woman
to be the head of Student Government.
It&#39;s the first time in the history of Ghana
that a woman has been elected head of Student Government
at any university.
It says a lot about her.
It says a lot about the culture that&#39;s forming on campus.
It says a lot about her peers who elected her.
She won with 75 percent of the vote.
And it gives me a lot of hope.
It turns out that corporate West Africa
also appreciates what&#39;s happening with our students.
We&#39;ve graduated two classes of students to date.
And every single one of them has been placed.
And we&#39;re getting great reports back
from corporate Ghana, corporate West Africa,
and the things that they&#39;re most impressed about is work ethic.
You know, that passion for what they&#39;re doing.
The persistence, their ability to deal with ambiguity,
their ability to tackle problems that they haven&#39;t seen before.
This is good because
over the past five years, there have been times

when I&#39;ve felt this is &quot;Mission: Impossible.&quot;
And it&#39;s just wonderful to see these glimmers
of the promise of what can happen if we train our kids right.
I think that the current and future leaders of Africa
have an incredible opportunity
to drive a major renaissance on the continent.
It&#39;s an incredible opportunity.
There aren&#39;t very many more opportunities like this in the world.
I believe that Africa has reached an inflection point
with a march of democracy and free markets across the continent.
We have reached a moment from which can emerge
a great society within one generation.
It will depend on inspired leadership.
And it is my contention that the manner in which we train our leaders
will make all the difference.
Thank you, and God bless.

(Applause)

