
When we think about prejudice and bias,
we tend to think about stupid and evil people
doing stupid and evil things.
And this idea is nicely summarized
by the British critic William Hazlitt,
who wrote, &quot;Prejudice is the child of ignorance.&quot;
I want to try to convince you here
that this is mistaken.
I want to try to convince you
that prejudice and bias
are natural, they&#39;re often rational,
and they&#39;re often even moral,
and I think that once we understand this,
we&#39;re in a better position to make sense of them
when they go wrong,
when they have horrible consequences,
and we&#39;re in a better position to know what to do
when this happens.
So, start with stereotypes. You look at me,
you know my name, you
know certain facts about me,
and you could make certain judgments.
You could make guesses about my ethnicity,
my political affiliation, my religious beliefs.
And the thing is, these
judgments tend to be accurate.
We&#39;re very good at this sort of thing.
And we&#39;re very good at this sort of thing
because our ability to stereotype people
is not some sort of arbitrary quirk of the mind,
but rather it&#39;s a specific instance
of a more general process,
which is that we have experience
with things and people in the world
that fall into categories,
and we can use our experience
to make generalizations
about novel instances of these categories.
So everybody here has a lot of experience
with chairs and apples and dogs,
and based on this, you could see
unfamiliar examples and you could guess,
you could sit on the chair,
you could eat the apple, the dog will bark.
Now we might be wrong.
The chair could collapse if you sit on it,
the apple might be poison, the dog might not bark,
and in fact, this is my dog Tessie, who doesn&#39;t bark.
But for the most part, we&#39;re good at this.
For the most part, we make good guesses
both in the social domain and the non-social domain,
and if we weren&#39;t able to do so,
if we weren&#39;t able to make guesses about
new instances that we encounter,
we wouldn&#39;t survive.
And in fact, Hazlitt later on in his wonderful essay
concedes this.
He writes, &quot;Without the aid of prejudice and custom,
I should not be able to find
my way my across the room;
nor know how to conduct
myself in any circumstances,
nor what to feel in any relation of life.&quot;
Or take bias.
Now sometimes, we break the world up into
us versus them, into in-group versus out-group,
and sometimes when we do this,
we know we&#39;re doing something wrong,
and we&#39;re kind of ashamed of it.
But other times we&#39;re proud of it.
We openly acknowledge it.
And my favorite example of this
is a question that came from the audience
in a Republican debate prior to the last election.

(Video) Anderson Cooper: Gets to your question,
the question in the hall, on foreign aid? Yes, ma&#39;am.

Woman: The American people are suffering
in our country right now.
Why do we continue to send foreign aid
to other countries
when we need all the help we can get for ourselves?

AC: Governor Perry, what about that?

(Applause)


Rick Perry: Absolutely, I think it&#39;s—

Paul Bloom: Each of the people onstage
agreed with the premise of her question,
which is as Americans, we should care more
about Americans than about other people.
And in fact, in general, people are often swayed
by feelings of solidarity, loyalty, pride, patriotism,
towards their country or towards their ethnic group.
Regardless of your politics, many
people feel proud to be American,
and they favor Americans over other countries.
Residents of other countries
feel the same about their nation,
and we feel the same about our ethnicities.
Now some of you may reject this.
Some of you may be so cosmopolitan
that you think that ethnicity and nationality
should hold no moral sway.
But even you sophisticates accept
that there should be some pull
towards the in-group in the
domain of friends and family,
of people you&#39;re close to,
and so even you make a distinction
between us versus them.
Now, this distinction is natural enough
and often moral enough, but it can go awry,
and this was part of the research
of the great social psychologist Henri Tajfel.
Tajfel was born in Poland in 1919.
He left to go to university in France,
because as a Jew, he couldn&#39;t
go to university in Poland,
and then he enlisted in the French military
in World War II.
He was captured and ended up
in a prisoner of war camp,
and it was a terrifying time for him,
because if it was discovered that he was a Jew,
he could have been moved to a concentration camp,
where he most likely would not have survived.
And in fact, when the war
ended and he was released,
most of his friends and family were dead.
He got involved in different pursuits.
He helped out the war orphans.
But he had a long-lasting interest
in the science of prejudice,
and so when a prestigious British scholarship
on stereotypes opened up, he applied for it,
and he won it,
and then he began this amazing career.
And what started his career is an insight
that the way most people were thinking
about the Holocaust was wrong.
Many people, most people at the time,
viewed the Holocaust as sort of representing
some tragic flaw on the part of the Germans,
some genetic taint, some authoritarian personality.
And Tajfel rejected this.
Tajfel said what we see in the Holocaust
is just an exaggeration
of normal psychological processes
that exist in every one of us.
And to explore this, he did a series of classic studies
with British adolescents.
And in one of his studies, what he did was he asked
the British adolescents all sorts of questions,
and then based on their answers, he said,
&quot;I&#39;ve looked at your answers,
and based on the answers,
I have determined that you are either&quot; —
he told half of them —
&quot;a Kandinsky lover, you love the work of Kandinsky,
or a Klee lover, you love the work of Klee.&quot;
It was entirely bogus.
Their answers had nothing
to do with Kandinsky or Klee.
They probably hadn&#39;t heard of the artists.
He just arbitrarily divided them up.
But what he found was, these categories mattered,
so when he later gave the subjects money,
they would prefer to give the money
to members of their own group
than members of the other group.
Worse, they were actually most interested
in establishing a difference
between their group and other groups,
so they would give up money for their own group
if by doing so they could give
the other group even less.
This bias seems to show up very early.
So my colleague and wife, Karen Wynn, at Yale
has done a series of studies with babies
where she exposes babies to puppets,
and the puppets have certain food preferences.
So one of the puppets might like green beans.
The other puppet might like graham crackers.
They test the babies own food preferences,
and babies typically prefer the graham crackers.
But the question is, does this matter to babies
in how they treat the puppets? And it matters a lot.
They tend to prefer the puppet
who has the same food tastes that they have,
and worse, they actually prefer puppets
who punish the puppet with the different food taste.

(Laughter)

We see this sort of in-group,
out-group psychology all the time.
We see it in political clashes
within groups with different ideologies.
We see it in its extreme in cases of war,
where the out-group isn&#39;t merely given less,
but dehumanized,
as in the Nazi perspective of Jews
as vermin or lice,
or the American perspective of Japanese as rats.
Stereotypes can also go awry.
So often they&#39;re rational and useful,
but sometimes they&#39;re irrational,
they give the wrong answers,
and other times
they lead to plainly immoral consequences.
And the case that&#39;s been most studied
is the case of race.
There was a fascinating study
prior to the 2008 election
where social psychologists looked at the extent
to which the candidates were
associated with America,
as in an unconscious association
with the American flag.
And in one of their studies they compared
Obama and McCain, and they found McCain
is thought of as more American than Obama,
and to some extent, people aren&#39;t 
that surprised by hearing that.
McCain is a celebrated war hero,
and many people would explicitly say
he has more of an American story than Obama.
But they also compared Obama
to British Prime Minister Tony Blair,
and they found that Blair was also thought of
as more American than Obama,
even though subjects explicitly understood
that he&#39;s not American at all.
But they were responding, of course,
to the color of his skin.
These stereotypes and biases
have real-world consequences,
both subtle and very important.
In one recent study, researchers
put ads on eBay for the sale of baseball cards.
Some of them were held by white hands,
others by black hands.
They were the same baseball cards.
The ones held by black hands
got substantially smaller bids
than the ones held by white hands.
In research done at Stanford,
psychologists explored the case of people
sentenced for the murder of a white person.
It turns out, holding everything else constant,
you are considerably more likely to be executed
if you look like the man on the right
than the man on the left,
and this is in large part because
the man on the right looks more prototypically black,
more prototypically African-American,
and this apparently influences people&#39;s decisions
over what to do about him.
So now that we know about this,
how do we combat it?
And there are different avenues.
One avenue is to appeal
to people&#39;s emotional responses,
to appeal to people&#39;s empathy,
and we often do that through stories.
So if you are a liberal parent
and you want to encourage your children
to believe in the merits of nontraditional families,
you might give them a book like this.
[&quot;Heather Has Two Mommies&quot;]
If you are conservative and have a different attitude,
you might give them a book like this.

(Laughter)

[&quot;Help! Mom! There Are Liberals under My Bed!&quot;]
But in general, stories can turn
anonymous strangers into people who matter,
and the idea that we care about people
when we focus on them as individuals
is an idea which has shown up across history.
So Stalin apocryphally said,
&quot;A single death is a tragedy,
a million deaths is a statistic,&quot;
and Mother Teresa said,
&quot;If I look at the mass, I will never act.
If I look at the one, I will.&quot;
Psychologists have explored this.
For instance, in one study,
people were given a list of facts about a crisis,
and it was seen how much they would donate
to solve this crisis,
and another group was given no facts at all
but they were told of an individual
and given a name and given a face,
and it turns out that they gave far more.
None of this I think is a secret
to the people who are engaged in charity work.
People don&#39;t tend to deluge people
with facts and statistics.
Rather, you show them faces,
you show them people.
It&#39;s possible that by extending our sympathies
to an individual, they can spread
to the group that the individual belongs to.
This is Harriet Beecher Stowe.
The story, perhaps apocryphal,
is that President Lincoln invited her
to the White House in the middle of the Civil War
and said to her,
&quot;So you&#39;re the little lady who started this great war.&quot;
And he was talking about &quot;Uncle Tom&#39;s Cabin.&quot;
&quot;Uncle Tom&#39;s Cabin&quot; is not
a great book of philosophy
or of theology or perhaps not even literature,
but it does a great job
of getting people to put themselves in the shoes
of people they wouldn&#39;t otherwise be in the shoes of,
put themselves in the shoes of slaves.
And that could well have been a catalyst
for great social change.
More recently, looking at America
in the last several decades,
there&#39;s some reason to believe
that shows like &quot;The Cosby Show&quot;
radically changed American attitudes
towards African-Americans,
while shows like &quot;Will and Grace&quot; and &quot;Modern Family&quot;
changed American attitudes
towards gay men and women.
I don&#39;t think it&#39;s an exaggeration to say
that the major catalyst in America for moral change
has been a situation comedy.
But it&#39;s not all emotions,
and I want to end by appealing
to the power of reason.
At some point in his wonderful book
&quot;The Better Angels of Our Nature,&quot;
Steven Pinker says,
the Old Testament says love thy neighbor,
and the New Testament says love thy enemy,
but I don&#39;t love either one of them, not really,
but I don&#39;t want to kill them.
I know I have obligations to them,
but my moral feelings to them, my moral beliefs
about how I should behave towards them,
aren&#39;t grounded in love.
What they&#39;re grounded in is the
understanding of human rights,
a belief that their life is as valuable to them
as my life is to me,
and to support this, he tells a story
by the great philosopher Adam Smith,
and I want to tell this story too,
though I&#39;m going to modify it a little bit
for modern times.
So Adam Smith starts by asking you to imagine
the death of thousands of people,
and imagine that the thousands of people
are in a country you are not familiar with.
It could be China or India or a country in Africa.
And Smith says, how would you respond?
And you would say, well that&#39;s too bad,
and you&#39;d go on to the rest of your life.
If you were to open up The New
York Times online or something,
and discover this, and in fact
this happens to us all the time,
we go about our lives.
But imagine instead, Smith says,
you were to learn that tomorrow
you were to have your little finger chopped off.
Smith says, that would matter a lot.
You would not sleep that night
wondering about that.

So this raises the question:
Would you sacrifice thousands of lives
to save your little finger?
Now answer this in the privacy of your own head,
but Smith says, absolutely not,
what a horrid thought.
And so this raises the question,
and so, as Smith puts it,
&quot;When our passive feelings are almost always
so sordid and so selfish,
how comes it that our active principles
should often be so generous and so noble?&quot;
And Smith&#39;s answer is, &quot;It is reason,
principle, conscience.
[This] calls to us,
with a voice capable of astonishing
the most presumptuous of our passions,
that we are but one of the multitude,
in no respect better than any other in it.&quot;
And this last part is what is often described
as the principle of impartiality.
And this principle of impartiality manifests itself
in all of the world&#39;s religions,
in all of the different versions of the golden rule,
and in all of the world&#39;s moral philosophies,
which differ in many ways
but share the presupposition
that we should judge morality
from sort of an impartial point of view.
The best articulation of this view
is actually, for me, it&#39;s not from
a theologian or from a philosopher,
but from Humphrey Bogart
at the end of &quot;Casablanca.&quot;
So, spoiler alert, he&#39;s telling his lover
that they have to separate
for the more general good,
and he says to her, and I won&#39;t do the accent,
but he says to her, &quot;It doesn&#39;t take much to see
that the problems of three little people
don&#39;t amount to a hill of beans in this crazy world.&quot;
Our reason could cause us to override our passions.
Our reason could motivate us
to extend our empathy,
could motivate us to write a
book like &quot;Uncle Tom&#39;s Cabin,&quot;
or read a book like &quot;Uncle Tom&#39;s Cabin,&quot;
and our reason can motivate us to create
customs and taboos and laws
that will constrain us
from acting upon our impulses
when, as rational beings, we feel
we should be constrained.
This is what a constitution is.
A constitution is something
which was set up in the past
that applies now in the present,
and what it says is,
no matter how much we might to reelect
a popular president for a third term,
no matter how much white Americans might choose
to feel that they want to reinstate
the institution of slavery, we can&#39;t.
We have bound ourselves.
And we bind ourselves in other ways as well.
We know that when it comes to choosing somebody
for a job, for an award,
we are strongly biased by their race,
we are biased by their gender,
we are biased by how attractive they are,
and sometimes we might say,
&quot;Well fine, that&#39;s the way it should be.&quot;
But other times we say, &quot;This is wrong.&quot;
And so to combat this,
we don&#39;t just try harder,
but rather what we do is we set up situations
where these other sources
of information can&#39;t bias us,
which is why many orchestras
audition musicians behind screens,
so the only information they have
is the information they believe should matter.
I think prejudice and bias
illustrate a fundamental duality of human nature.
We have gut feelings, instincts, emotions,
and they affect our judgments and our actions
for good and for evil,
but we are also capable of rational deliberation
and intelligent planning,
and we can use these to, in some cases,
accelerate and nourish our emotions,
and in other cases staunch them.
And it&#39;s in this way
that reason helps us create a better world.
Thank you.

(Applause)

