
I&#39;m going to talk today
about the pleasures of everyday life.
But I want to begin with a story
of an unusual and terrible man.
This is Hermann Goering.
Goering was Hitler&#39;s second in command in World War II,
his designated successor.
And like Hitler,
Goering fancied himself a collector of art.
He went through Europe, through World War II,
stealing, extorting and occasionally buying
various paintings for his collection.
And what he really wanted was something by Vermeer.
Hitler had two of them, and he didn&#39;t have any.
So he finally found an art dealer,
a Dutch art dealer named Han van Meegeren,
who sold him a wonderful Vermeer
for the cost of what would now be 10 million dollars.
And it was his favorite artwork ever.
World War II came to an end,
and Goering was captured, tried at Nuremberg
and ultimately sentenced to death.
Then the Allied forces went through his collections
and found the paintings
and went after the people who sold it to him.
And at some point the Dutch police came into Amsterdam
and arrested Van Meegeren.
Van Meegeren was charged with the crime of treason,
which is itself punishable by death.
Six weeks into his prison sentence,
van Meegeren confessed.
But he didn&#39;t confess to treason.
He said, &quot;I did not sell a great masterpiece
to that Nazi.
I painted it myself; I&#39;m a forger.&quot;
Now nobody believed him.
And he said, &quot;I&#39;ll prove it.
Bring me a canvas and some paint,
and I will paint a Vermeer much better
than I sold that disgusting Nazi.
I also need alcohol and morphine, because it&#39;s the only way I can work.&quot;

(Laughter)

So they brought him in.
He painted a beautiful Vermeer.
And then the charges of treason were dropped.
He had a lesser charge of forgery,
got a year sentence
and died a hero to the Dutch people.
There&#39;s a lot more to be said about van Meegeren,
but I want to turn now to Goering,
who&#39;s pictured here being interrogated at Nuremberg.
Now Goering was, by all accounts, a terrible man.
Even for a Nazi, he was a terrible man.
His American interrogators described him
as an amicable psychopath.
But you could feel sympathy
for the reaction he had
when he was told that his favorite painting
was actually a forgery.
According to his biographer,
&quot;He looked as if for the first time
he had discovered there was evil in the world.&quot;

(Laughter)

And he killed himself soon afterwards.
He had discovered after all
that the painting he thought was this
was actually that.
It looked the same,
but it had a different origin, it was a different artwork.
It wasn&#39;t just him who was in for a shock.
Once van Meegeren was on trial, he couldn&#39;t stop talking.
And he boasted about all the great masterpieces
that he himself had painted
that were attributed to other artists.
In particular, &quot;The Supper at Emmaus&quot;
which was viewed as Vermeer&#39;s finest masterpiece, his best work --
people would come [from] all over the world to see it --
was actually a forgery.
It was not that painting, but that painting.
And when that was discovered,
it lost all its value and was taken away from the museum.
Why does this matter?
I&#39;m a psychologists -- why do origins matter so much?
Why do we respond so much
to our knowledge of where something comes from?
Well there&#39;s an answer that many people would give.
Many sociologists like Veblen and Wolfe
would argue that the reason why we take origins so seriously
is because we&#39;re snobs, because we&#39;re focused on status.
Among other things,
if you want to show off how rich you are, how powerful you are,
it&#39;s always better to own an original than a forgery
because there&#39;s always going to be fewer originals than forgeries.
I don&#39;t doubt that that plays some role,
but what I want to convince you of today
is that there&#39;s something else going on.
I want to convince you
that humans are, to some extent, natural born essentialists.
What I mean by this
is we don&#39;t just respond to things as we see them,
or feel them, or hear them.
Rather, our response is conditioned on our beliefs,
about what they really are, what they came from,
what they&#39;re made of, what their hidden nature is.
I want to suggest that this is true,
not just for how we think about things,
but how we react to things.
So I want to suggest that pleasure is deep --
and that this isn&#39;t true
just for higher level pleasures like art,
but even the most seemingly simple pleasures
are affected by our beliefs about hidden essences.
So take food.
Would you eat this?
Well, a good answer is, &quot;It depends. What is it?&quot;
Some of you would eat it if it&#39;s pork, but not beef.
Some of you would eat it if it&#39;s beef, but not pork.
Few of you would eat it if it&#39;s a rat
or a human.
Some of you would eat it only if it&#39;s a strangely colored piece of tofu.
That&#39;s not so surprising.
But what&#39;s more interesting
is how it tastes to you
will depend critically on what you think you&#39;re eating.
So one demonstration of this was done with young children.
How do you make children
not just be more likely to eat carrots and drink milk,
but to get more pleasure from eating carrots and drinking milk --
to think they taste better?
It&#39;s simple, you tell them they&#39;re from McDonald&#39;s.
They believe McDonald&#39;s food is tastier,
and it leads them to experience it as tastier.
How do you get adults to really enjoy wine?

It&#39;s very simple:
pour it from an expensive bottle.
There are now dozens, perhaps hundreds of studies showing
that if you believe you&#39;re drinking the expensive stuff,
it tastes better to you.
This was recently done with a neuroscientific twist.
They get people into a fMRI scanner,
and while they&#39;re lying there, through a tube,
they get to sip wine.
In front of them on a screen is information about the wine.
Everybody, of course,
drinks exactly the same wine.
But if you believe you&#39;re drinking expensive stuff,
parts of the brain associated with pleasure and reward
light up like a Christmas tree.
It&#39;s not just that you say it&#39;s more pleasurable, you say you like it more,
you really experience it in a different way.
Or take sex.
These are stimuli I&#39;ve used in some of my studies.
And if you simply show people these pictures,
they&#39;ll say these are fairly attractive people.
But how attractive you find them,
how sexually or romantically moved you are by them,
rests critically on who you think you&#39;re looking at.
You probably think the picture on the left is male,
the one on the right is female.
If that belief turns out to be mistaken, it will make a difference.

(Laughter)

It will make a difference if they turn out to be
much younger or much older than you think they are.
It will make a difference if you were to discover
that the person you&#39;re looking at with lust
is actually a disguised version of your son or daughter,
your mother or father.
Knowing somebody&#39;s your kin typically kills the libido.
Maybe one of the most heartening findings
from the psychology of pleasure
is there&#39;s more to looking good than your physical appearance.
If you like somebody, they look better to you.
This is why spouses in happy marriages
tend to think that their husband or wife
looks much better than anyone else thinks that they do.

(Laughter)

A particularly dramatic example of this
comes from a neurological disorder known as Capgras syndrome.
So Capgras syndrome is a disorder
where you get a specific delusion.
Sufferers of Capgras syndrome
believe that the people they love most in the world
have been replaced by perfect duplicates.
Now often, a result of Capgras syndrome is tragic.
People have murdered those that they loved,
believing that they were murdering an imposter.
But there&#39;s at least one case
where Capgras syndrome had a happy ending.
This was recorded in 1931.
&quot;Research described a woman with Capgras syndrome
who complained about her poorly endowed and sexually inadequate lover.&quot;
But that was before she got Capgras syndrome.
After she got it, &quot;She was happy to report
that she has discovered that he possessed a double
who was rich, virile, handsome and aristocratic.&quot;
Of course, it was the same man,
but she was seeing him in different ways.
As a third example,
consider consumer products.
So one reason why you might like something is its utility.
You can put shoes on your feet; you can play golf with golf clubs;
and chewed up bubble gum doesn&#39;t do anything at all for you.
But each of these three objects has value
above and beyond what it can do for you
based on its history.
The golf clubs were owned by John F. Kennedy
and sold for three-quarters of a million dollars at auction.
The bubble gum was chewed up by pop star Britney Spears
and sold for several hundreds of dollars.
And in fact, there&#39;s a thriving market
in the partially eaten food of beloved people.

(Laughter)

The shoes are perhaps the most valuable of all.
According to an unconfirmed report,
a Saudi millionaire offered 10 million dollars
for this pair of shoes.
They were the ones thrown at George Bush
at an Iraqi press conference several years ago.

(Applause)

Now this attraction to objects
doesn&#39;t just work for celebrity objects.
Each one of us, most people,
have something in our life that&#39;s literally irreplaceable,
in that it has value because of its history --
maybe your wedding ring, maybe your child&#39;s baby shoes --
so that if it was lost, you couldn&#39;t get it back.
You could get something that looked like it or felt like it,
but you couldn&#39;t get the same object back.
With my colleagues George Newman and Gil Diesendruck,
we&#39;ve looked to see what sort of factors, what sort of history, matters
for the objects that people like.
So in one of our experiments,
we asked people to name a famous person who they adored,
a living person they adored.
So one answer was George Clooney.
Then we asked them,
&quot;How much would you pay for George Clooney&#39;s sweater?&quot;
And the answer is a fair amount --
more than you would pay for a brand new sweater
or a sweater owned by somebody who you didn&#39;t adore.
Then we asked other groups of subjects --
we gave them different restrictions
and different conditions.
So for instance, we told some people,
&quot;Look, you can buy the sweater,
but you can&#39;t tell anybody you own it,
and you can&#39;t resell it.&quot;
That drops the value of it,
suggesting that that&#39;s one reason why we like it.
But what really causes an effect
is you tell people, &quot;Look, you could resell it, you could boast about it,
but before it gets to you,
it&#39;s thoroughly washed.&quot;
That causes a huge drop in the value.
As my wife put it, &quot;You&#39;ve washed away the Clooney cooties.&quot;

(Laughter)

So let&#39;s go back to art.
I would love a Chagall. I love the work of Chagall.
If people want to get me something at the end of the conference,
you could buy me a Chagall.
But I don&#39;t want a duplicate,
even if I can&#39;t tell the difference.
That&#39;s not because, or it&#39;s not simply because,
I&#39;m a snob and want to boast about having an original.
Rather, it&#39;s because I want something that has a specific history.
In the case of artwork,
the history is special indeed.
The philosopher Denis Dutton
in his wonderful book &quot;The Art Instinct&quot;
makes the case that, &quot;The value of an artwork
is rooted in assumptions about the human performance underlying its creation.&quot;
And that could explain the difference
between an original and a forgery.
They may look alike, but they have a different history.
The original is typically the product of a creative act,
the forgery isn&#39;t.
I think this approach can explain differences
in people&#39;s taste in art.
This is a work by Jackson Pollock.
Who here likes the work of Jackson Pollock?
Okay. Who here, it does nothing for them?
They just don&#39;t like it.
I&#39;m not going to make a claim about who&#39;s right,
but I will make an empirical claim
about people&#39;s intuitions,
which is that, if you like the work of Jackson Pollock,
you&#39;ll tend more so than the people who don&#39;t like it
to believe that these works are difficult to create,
that they require a lot of time and energy
and creative energy.
I use Jackson Pollock on purpose as an example
because there&#39;s a young American artist
who paints very much in the style of Jackson Pollock,
and her work was worth
many tens of thousands of dollars --
in large part because she&#39;s a very young artist.
This is Marla Olmstead
who did most of her work when she was three years old.
The interesting thing about Marla Olmstead
is her family made the mistake
of inviting the television program 60 Minutes II into their house
to film her painting.
And they then reported that her father was coaching her.
When this came out on television,
the value of her art dropped to nothing.
It was the same art, physically,
but the history had changed.
I&#39;ve been focusing now on the visual arts,
but I want to give two examples from music.
This is Joshua Bell, a very famous violinist.
And the Washington Post reporter Gene Weingarten
decided to enlist him for an audacious experiment.

The question is: How much would people like Joshua Bell,
the music of Joshua Bell,
if they didn&#39;t know they were listening to Joshua Bell?
So he got Joshua Bell to take his million dollar violin
down to a Washington D.C. subway station
and stand in the corner and see how much money he would make.
And here&#39;s a brief clip of this.
(Violin music)
After being there for three-quarters of an hour,
he made 32 dollars.
Not bad. It&#39;s also not good.
Apparently to really enjoy the music of Joshua Bell,
you have to know you&#39;re listening to Joshua Bell.
He actually made 20 dollars more than that,
but he didn&#39;t count it.
Because this woman comes up --
you see at the end of the video -- she comes up.
She had heard him at the Library of Congress a few weeks before
at this extravagant black-tie affair.
So she&#39;s stunned that he&#39;s standing in a subway station.
So she&#39;s struck with pity.
She reaches into her purse and hands him a 20.

(Laughter)


(Applause)

The second example from music
is from John Cage&#39;s modernist composition,
&quot;4&#39;33&quot;.&quot;
As many of you know,
this is the composition where the pianist sits at a bench,
opens up the piano
and sits and does nothing for four minutes and 33 seconds --
that period of silence.
And people have different views on this.
But what I want to point out
is you can buy this from iTunes.

(Laughter)

For a dollar 99,
you can listen to that silence,
which is different than other forms of silence.

(Laughter)

Now I&#39;ve been talking so far about pleasure,
but what I want to suggest
is that everything I&#39;ve said applies as well to pain.
And how you think about what you&#39;re experiencing,
your beliefs about the essence of it,
affect how it hurts.
One lovely experiment
was done by Kurt Gray and Dan Wegner.
What they did was they hooked up Harvard undergraduates
to an electric shock machine.
And they gave them a series of painful electric shocks.
So it was a series of five painful shocks.
Half of them are told that they&#39;re being given the shocks
by somebody in another room,
but the person in the other room doesn&#39;t know they&#39;re giving them shocks.
There&#39;s no malevolence, they&#39;re just pressing a button.
The first shock is recorded as very painful.
The second shock feels less painful, because you get a bit used to it.
The third drops, the fourth, the fifth.
The pain gets less.
In the other condition,
they&#39;re told that the person in the next room
is shocking them on purpose -- knows they&#39;re shocking them.
The first shock hurts like hell.
The second shock hurts just as much,
and the third and the fourth and the fifth.
It hurts more
if you believe somebody is doing it to you on purpose.
The most extreme example of this
is that in some cases,
pain under the right circumstances
can transform into pleasure.
Humans have this extraordinarily interesting property
that will often seek out low-level doses of pain
in controlled circumstances
and take pleasure from it --
as in the eating of hot chili peppers
and roller coaster rides.
The point was nicely summarized
by the poet John Milton
who wrote, &quot;The mind is its own place,
and in itself can make a heaven of hell,
a hell of heaven.&quot;
And I&#39;ll end with that. Thank you.

(Applause)

