
I&#39;m going to talk about post-conflict recovery
and how we might do post-conflict recovery better.
The record on post-conflict recovery is not very impressive.
40 percent of all post-conflict situations,
historically, have reverted back to conflict within a decade.
In fact, they&#39;ve accounted for half of all civil wars.
Why has the record been so poor?
Well, the conventional approach
to post-conflict situations
has rested on, on kind of, three principles.

The first principle is: it&#39;s the politics that matters.
So, the first thing that is prioritized is politics.
Try and build a political settlement first.
And then the second step is to say,
&quot;The situation is admittedly dangerous, but only for a short time.&quot;
So get peacekeepers there, but get them home as soon as possible.
So, short-term peacekeepers.
And thirdly, what is the exit strategy for the peacekeepers?
It&#39;s an election.
That will produce a legitimate and accountable government.
So that&#39;s the conventional approach.
I think that approach denies reality.
We see that there is no quick fix.
There&#39;s certainly no quick security fix.
I&#39;ve tried to look at the risks of reversion to conflict,
during our post-conflict decade.
And the risks stay high throughout the decade.
And they stay high regardless of the political innovations.
Does an election produce an accountable and legitimate government?
What an election produces is a winner and a loser.
And the loser is unreconciled.
The reality is that we need to reverse the sequence.
It&#39;s not the politics first;
it&#39;s actually the politics last.
The politics become easier as the decade progresses
if you&#39;re building on a foundation
of security and economic development --
the rebuilding of prosperity.
Why does the politics get easier?
And why is it so difficult initially?
Because after years of stagnation and decline,
the mentality of politics is that it&#39;s a zero-sum game.
If the reality is stagnation,
I can only go up if you go down.
And that doesn&#39;t produce a productive politics.
And so the mentality has to shift from
zero-sum to positive-sum
before you can get a productive politics.
You can only get positive, that mental shift,
if the reality is that prosperity is being built.
And in order to build prosperity, we need security in place.
So that is what you get when you face reality.
But the objective of facing reality
is to change reality.
And so now let me suggest
two complimentary approaches
to changing the reality of the situations.
The first is to recognize the interdependence
of three key actors, who are different actors,
and at the moment are uncoordinated.
The first actor is the Security Council.
The Security Council typically has the responsibility
for providing the peacekeepers
who build the security.
And that needs to be recognized,
first of all, that peacekeeping works.
It is a cost-effective approach.
It does increase security.
But it needs to be done long-term.
It needs to be a decade-long approach,
rather than just a couple of years.
That&#39;s one actor, the Security Council.
The second actor, different cast of guys,
is the donors.
The donors provide post-conflict aid.
Typically in the past,
the donors have been interested in the first couple of years,
and then they got bored.
They moved on to some other situation.
Post-conflict economic recovery
is a slow process.
There are no quick processes in economics
except decline.
You can do that quite fast.

(Laughter)

So the donors have to stick with this situation
for at least a decade.
And then the third key actor
is the post-conflict government.
And there are two key things it&#39;s got to do.
One is it&#39;s got to do economic reform,
not fuss about the political constitution.
It&#39;s got to reform economic policy.
Why? Because during conflict
economic policy typically deteriorates.
Governments snatch short-term opportunities
and, by the end of the conflict, the chickens have come home to roost.
So this legacy of conflict is really bad economic policy.
So there is a reform agenda, and there is an inclusion agenda.
The inclusion agenda doesn&#39;t come from elections.
Elections produce a loser, who is then excluded.
So the inclusion agenda means genuinely
bringing people inside the tent.
So those three actors.
And they are interdependent
over a long term.
If the Security Council doesn&#39;t commit to security
over the course of a decade,
you don&#39;t get the reassurance which produces private investment.
If you don&#39;t get the policy reform and the aid,
you don&#39;t get the economic recovery,
which is the true exit strategy for the peacekeepers.
So we should recognize that interdependence,
by formal, mutual commitments.
The United Nations actually has a language
for these mutual commitments, the recognition of mutual commitments;
it&#39;s called the language of compact.
And so we need a post-conflict compact.
The United Nations even has an agency which could broker these compacts;
it&#39;s called the Peace Building Commission.
It would be ideal to have a standard set of norms
where, when we got to a post-conflict situation,
there was an expectation of these mutual commitments
from the three parties.

So that&#39;s idea one:
recognize interdependence.
And now let me turn to the second approach, which is complimentary.
And that is to focus on a few critical objectives.
Typical post-conflict situation is a zoo
of different actors with different priorities.
And indeed, unfortunately, if you navigate by needs
you get a very unfocused agenda,
because in these situations, needs are everywhere,
but the capacity to implement change is very limited.
So we have to be disciplined and focus on things that are critical.
And I want to suggest that in the typical post-conflict situation
three things are critical.
One is jobs.
One is improvements in basic services --
especially health, which is a disaster during conflict.
So jobs, health, and clean government.
Those are the three critical priorities.
So I&#39;m going to talk a little about each of them.
Jobs.
What is a distinctive approach
to generating jobs in post-conflict situations?
And why are jobs so important?
Jobs for whom? Especially jobs for young men.
In post-conflict situations,
the reason that they so often revert to conflict,
is not because elderly women get upset.
It&#39;s because young men get upset.
And why are they upset? Because they have nothing to do.
And so we need a process of generating jobs,
for ordinary young men, fast.
Now, that is difficult.
Governments in post-conflict situation
often respond by puffing up the civil service.
That is not a good idea.
It&#39;s not sustainable.
In fact, you&#39;re building a long-term liability
by inflating civil service.
But getting the private sector to expand is also difficult,
because any activity which is open to international trade
is basically going to be uncompetitive
in a post-conflict situation.
These are not environments where you can build export manufacturing.
There&#39;s one sector which isn&#39;t exposed to international trade,
and which can generate a lot of jobs,
and which is, in any case, a sensible sector
to expand, post-conflict,
and that is the construction sector.
The construction sector has a vital role,
obviously, in reconstruction.
But typically that sector has withered away during conflict.
During conflict people are doing destruction.
There isn&#39;t any construction going on. And so the sector shrivels away.
And then when you try and expand it,
because it&#39;s shriveled away,
you encounter a lot of bottlenecks.
Basically, prices soar
and crooked politicians then milk the rents from the sector,
but it doesn&#39;t generate any jobs.
And so the policy priority is to break the bottlenecks
in expanding the construction sector.
What might the bottlenecks be?
Just think what you have to do
successfully to build a structure, using a lot of labor.
First you need access to land.
Often the legal system is broken down
so you can&#39;t even get access to land.
Secondly you need skills,
the mundane skills of the construction sector.
In post-conflict situations we don&#39;t just need Doctors Without Borders,
we need Bricklayers Without Borders,
to rebuild the skill set.
We need firms. The firms have gone away.
So we need to encourage the growth of local firms.
If we do that, we not only get the jobs,
we get the improvements in public infrastructure,
the restoration of public infrastructure.
Let me turn from jobs to the second objective,
which is improving basic social services.
And to date, there has been a sort of a schizophrenia
in the donor community,
as to how to build basic services
in post-conflict sectors.
On the one hand it pays lip service
to the idea of rebuild an effective state
in the image of Scandinavia in the 1950s.
Lets develop line ministries of this, that, and the other,
that deliver these services.
And it&#39;s schizophrenic because in their hearts
donors know that&#39;s not a realistic agenda,

and so what they also do is the total bypass:
just fund NGOs.
Neither of those approaches is sensible.
And so what I&#39;d suggest
is what I call Independent Service Authorities.
It&#39;s to split the functions of a monopoly line ministry up into three.
The planning function and policy function stays with the ministry;
the delivery of services on the ground,
you should use whatever works --
churches, NGOs, local communities,
whatever works.
And in between, there should be a public agency,
the Independent Service Authority,
which channels public money,
and especially donor money,
to the retail providers.
So the NGOs become part of a public government system,
rather than independent of it.
One advantage of that is that you can allocate money coherently.
Another is, you can make NGOs accountable.
You can use yardstick competition,
so they have to compete against each other
for the resources.
The good NGOs, like Oxfam, are very keen on this idea.
They want to have the discipline and accountability.
So that&#39;s a way to get basic services scaled up.
And because the government would be funding it,
it would be co-branding these services.
So they wouldn&#39;t be provided thanks to
the United States government and some NGO.
They would be co-branded
as being done by the post-conflict government, in the country.
So, jobs, basic services, finally, clean government.
Clean means follow their money.
The typical post-conflict government is so short of money
that it needs our money
just to be on a life-support system.
You can&#39;t get the basic functions of the state done
unless we put money into the core budget of these countries.
But, if we put money into the core budget,
we know that there aren&#39;t the budget systems with integrity
that mean that money will be well spent.
And if all we do is put money in and close our eyes
it&#39;s not just that the money is wasted --
that&#39;s the least of the problems --
it&#39;s that the money is captured.
It&#39;s captured by the crooks who are at the heart of the political problem.
And so inadvertently we empower the people who are the problem.
So building clean government means, yes, provide money
to the budget,
but also provide a lot of scrutiny,
which means a lot of technical assistance that follows the money.
Paddy Ashdown, who was the grand high nabob of Bosnia
to the United Nations,
in his book about his experience, he said,
&quot;I realize what I needed
was accountants without borders,
to follow that money.&quot;
So that&#39;s the -- let me wrap up,
this is the package.
What&#39;s the goal?
If we follow this, what would we hope to achieve?
That after 10 years,
the focus on the construction sector
would have produced both jobs
and, hence, security --
because young people would have jobs --
and it would have reconstructed the infrastructure.
So that&#39;s the focus on the construction sector.
The focus on the basic service delivery
through these independent service authorities
would have rescued basic services
from their catastrophic levels,
and it would have given ordinary people
the sense that the government was doing something useful.
The emphasis on clean government
would have gradually squeezed out the political crooks,
because there wouldn&#39;t be any money
in taking part in the politics.
And so gradually the selection,
the composition of politicians,
would shift from the crooked to the honest.
Where would that leave us?
Gradually it would shift
from a politics of plunder
to a politics of hope. Thank you.

(Applause)

