
So, can we dare to be optimistic?
Well, the thesis of &quot;The Bottom Billion&quot;
is that a billion people have been stuck living
in economies that have been stagnant for 40 years,
and hence diverging from the rest of mankind.
And so, the real question to pose is not, &quot;Can we be optimistic?&quot;
It&#39;s, &quot;How can we give credible hope to that billion people?&quot;
That, to my mind, is the fundamental challenge now of development.
What I&#39;m going to offer you is a recipe,
a combination of the two forces that changed the world for good,
which is the alliance of compassion and enlightened self-interest.
Compassion, because a billion people are living in societies
that have not offered credible hope.
That is a human tragedy.
Enlightened self-interest, because if that economic divergence
continues for another 40 years,
combined with social integration globally,
it will build a nightmare for our children.
We need compassion to get ourselves started,
and enlightened self-interest to get ourselves serious.
That&#39;s the alliance that changes the world.
So, what does it mean to get serious about providing hope for the bottom billion?
What can we actually do?
Well, a good guide is to think,
&quot;What did we do last time the rich world got serious
about developing another region of the world?&quot;
That gives us, it turns out, quite a good clue,
except you have to go back quite a long time.
The last time the rich world got serious
about developing another region was in the late 1940s.
The rich world was you, America,
and the region that needed to be developed was my world, Europe.
That was post-War Europe.
Why did America get serious?
It wasn&#39;t just compassion for Europe, though there was that.
It was that you knew you had to,
because, in the late 1940s, country after country in Central Europe
was falling into the Soviet bloc, and so you knew you&#39;d no choice.
Europe had to be dragged into economic development.
So, what did you do, last time you got serious?
Well, yes, you had a big aid program. Thank you very much.

That was Marshall aid: we need to do it again. Aid is part of the solution.
But what else did you do?
Well, you tore up your trade policy, and totally reversed it.
Before the war, America had been highly protectionist.
After the war, you opened your markets to Europe,
you dragged Europe into the then-global economy, which was your economy,
and you institutionalized that trade liberalization
through founding the General Agreement on Tariffs and Trade.
So, total reversal of trade policy.
Did you do anything else?
Yes, you totally reversed your security policy.
Before the war, your security policy had been isolationist.
After the war, you tear that up, you put 100,000 troops in Europe
for over 40 years.
So, total reversal of security policy. Anything else?
Yes, you tear up the &quot;Eleventh Commandment&quot; --
national sovereignty.
Before the war, you treated national sovereignty as so sacrosanct
that you weren&#39;t even willing to join the League of Nations.
After the war, you found the United Nations,
you found the Organization for Economic Cooperation and Development,
you found the IMF, you encouraged Europe to create the European Community --
all systems for mutual government support.

That is still the waterfront of effective policies:
aid, trade, security, governments.
Of course, the details of policy are going to be different,
because the challenge is different.
It&#39;s not rebuilding Europe, it&#39;s reversing the divergence
for the bottom billion, so that they actually catch up.
Is that easier or harder?
We need to be at least as serious as we were then.
Now, today I&#39;m going to take just one of those four.
I&#39;m going to take the one that sounds the weakest,
the one that&#39;s just motherhood and apple pie --
governments, mutual systems of support for governments --
and I&#39;m going to show you one idea
in how we could do something to strengthen governance,
and I&#39;m going to show you that that is enormously important now.
The opportunity we&#39;re going to look to
is a genuine basis for optimism about the bottom billion,
and that is the commodity booms.
The commodity booms are pumping unprecedented amounts of money
into many, though not all, of the countries of the bottom billion.
Partly, they&#39;re pumping money in because commodity prices are high,
but it&#39;s not just that. There&#39;s also a range of new discoveries.
Uganda has just discovered oil, in about the most disastrous location on Earth;
Ghana has discovered oil;
Guinea has got a huge new exploitation of iron ore coming out of the ground.
So, a mass of new discoveries.
Between them, these new revenue flows dwarf aid.

Just to give you one example:
Angola alone is getting 50 billion dollars a year in oil revenue.
The entire aid flows to the 60 countries of the bottom billion last year were 34 billion.
So, the flow of resources from the commodity booms
to the bottom billion are without precedent.
So there&#39;s the optimism.
The question is, how is it going to help their development?
It&#39;s a huge opportunity for transformational development.
Will it be taken?
So, here comes a bit of science, and this is a bit of science I&#39;ve done
since &quot;The Bottom Billion,&quot; so it&#39;s new.
I&#39;ve looked to see what is the relationship between
higher commodity prices of exports,
and the growth of commodity-exporting countries.
And I&#39;ve looked globally, I&#39;ve taken all the countries in the world
for the last 40 years,
and looked to see what the relationship is.
And the short run -- say, the first five to seven years -- is just great.

In fact, it&#39;s hunky dory: everything goes up.
You get more money because your terms of trade have improved,
but also that drives up output across the board.
So GDP goes up a lot -- fantastic! That&#39;s the short run.
And how about the long run?
Come back 15 years later.
Well, the short run, it&#39;s hunky dory,
but the long run, it&#39;s humpty dumpty.
You go up in the short run, but then most societies
historically have ended up worse than if they&#39;d had no booms at all.
That is not a forecast about how commodity prices go;
it&#39;s a forecast of the consequences, the long-term consequences,
for growth of an increase in prices.
So, what goes wrong? Why is there this &quot;resource curse,&quot; as it&#39;s called?
And again, I&#39;ve looked at that, and it turns out
that the critical issue is the level of governance,
the initial level of economic governance,
when the resource booms accrue.
In fact, if you&#39;ve got good enough governance,
there is no resource boom.
You go up in the short term, and then you go up even more in the long term.
That&#39;s Norway, the richest country in Europe. It&#39;s Australia. It&#39;s Canada.
The resource curse is entirely confined to countries
below a threshold of governance.
They still go up in the short run.
That&#39;s what we&#39;re seeing across the bottom billion at the moment.
The best growth rates they&#39;ve had -- ever.
And the question is whether the short run will persist.
And with bad governance historically, over the last 40 years, it hasn&#39;t.
It&#39;s countries like Nigeria, which are worse off than if they&#39;d never had oil.
So, there&#39;s a threshold level above which you go up in the long term,
and below which you go down.
Just to benchmark that threshold,
it&#39;s about the governance level of Portugal in the mid 1980s.
So, the question is, are the bottom billion above or below that threshold?
Now, there&#39;s one big change since the commodity booms of the 1970s,
and that is the spread of democracy.
So I thought, well, maybe that is the thing
which has transformed governance in the bottom billion.
Maybe we can be more optimistic because of the spread of democracy.
So, I looked. Democracy does have significant effects --
and unfortunately, they&#39;re adverse.
Democracies make even more of a mess of these resource booms than autocracies.
At that stage I just wanted to abandon the research, but --

(Laughter)

-- it turns out that democracy is a little bit more complicated than that.

Because there are two distinct aspects of democracy:
there&#39;s electoral competition, which determines how you acquire power,
and there are checks and balances, which determine how you use power.
It turns out that electoral competition is the thing
that&#39;s doing the damage with democracy,
whereas strong checks and balances make resource booms good.
And so, what the countries of the bottom billion need
is very strong checks and balances.
They haven&#39;t got them.

They got instant democracy in the 1990s:
elections without checks and balances.
How can we help improve governance and introduce checks and balances?
In all the societies of the bottom billion,
there are intense struggles to do just that.
The simple proposal is that we should have some international standards,
which will be voluntary, but which would spell out the key decision points
that need to be taken in order
to harness these resource revenues.
We know these international standards work
because we&#39;ve already got one.
It&#39;s called the Extractive Industries Transparency Initiative.
That is the very simple idea that governments should report
to their citizens what revenues they have.
No sooner was it proposed
than reformers in Nigeria adopted it, pushed it and published the revenues in the paper.
Nigerian newspapers circulations spiked.
People wanted to know what their government was getting
in terms of revenue.
So, we know it works. What would the content be of these international standards?
I can&#39;t go through all of them, but I&#39;ll give you an example.
The first is how to take the resources out of the ground --
the economic processes, taking the resources out of the ground
and putting assets on top of the ground.
And the first step in that is selling the rights to resource extraction.
You know how rights to resource extraction are being sold at the moment,
how they&#39;ve been sold over the last 40 years?
A company flies in, does a deal with a minister.
And that&#39;s great for the company,
and it&#39;s quite often great for the minister --

(Laughter)

-- and it&#39;s not great for their country.
There&#39;s a very simple institutional technology
which can transform that,
and it&#39;s called verified auctions.
The public agency with the greatest expertise on Earth
is of course the treasury -- that is, the British Treasury.
And the British Treasury decided that it would sell the rights
to third-generation mobile phones
by working out what those rights were worth.
They worked out they were worth two billion pounds.
Just in time, a set of economists got there and said,
&quot;Why not try an auction? It&#39;ll reveal the value.&quot;
It went for 20 billion pounds through auction.
If the British Treasury can be out by a factor of 10,
think what the ministry of finance in Sierra Leone is going to be like.

(Laughter)

When I put that to the President of Sierra Leone,
the next day he asked the World Bank to send him a team
to give expertise on how to conduct auctions.
There are five such decision points;
each one needs an international standard.
If we could do it, we would change the world.
We would be helping the reformers in these societies,
who are struggling for change.
That&#39;s our modest role. We cannot change these societies,
but we can help the people in these societies
who are struggling and usually failing,
because the odds are so stacked against them.
And yet, we&#39;ve not got these rules.
If you think about it, the cost of promulgating international rules
is zilch -- nothing.
Why on Earth are they not there?
I realized that the reason they&#39;re not there
is that until we have a critical mass of informed citizens in our own societies,
politicians will get away with gestures.
That unless we have an informed society,

what politicians do, especially in relation to Africa, is gestures:
things that look good, but don&#39;t work.
And so I realized we had to go through the business
of building an informed citizenry.
That&#39;s why I broke all the professional rules of conduct for an economist,
and I wrote an economics book that you could read on a beach.

(Laughter)
.
However, I have to say, the process of communication
does not come naturally to me.
This is why I&#39;m on this stage, but it&#39;s alarming.
I grew up in a culture of self-effacement.
My wife showed me a blog comment on one of my last talks,
and the blog comment said, &quot;Collier is not charismatic --

(Laughter)

-- but his arguments are compelling.&quot;

(Laughter)


(Applause)

If you agree with that sentiment,
and if you agree that we need a critical mass of informed citizenry,
you will realize that I need you.
Please, become ambassadors.
Thank you.

(Applause)

