
The humanitarian model has barely changed
since the early 20th century.
Its origins are firmly rooted
in the analog age.
And there is a major shift coming on the horizon.
The catalyst for this change
was the major earthquake that struck Haiti
on the 12th of January in 2010.
Haiti was a game changer.
The earthquake destroyed the capital of Port-au-Prince,
claiming the lives of some 320,000 people,
rendering homeless
about 1.2 million people.
Government institutions were completely decapitated,
including the presidential palace.
I remember standing
on the roof of the Ministry of Justice
in downtown Port-au-Prince.
It was about two meters high,
completely squashed
by the violence of the earthquake.
For those of us on the ground in those early days,
it was clear for even the most disaster-hardened veterans
that Haiti was something different.
Haiti was something we hadn&#39;t seen before.
But Haiti provided us with something else unprecedented.
Haiti allowed us to glimpse into a future
of what disaster response might look like
in a hyper-connected world
where people have access
to mobile smart devices.
Because out of the urban devastation
in Port-au-Prince
came a torrent of SMS texts --
people crying for help,
beseeching us for assistance,
sharing data, offering support,
looking for their loved ones.
This was a situation
that traditional aid agencies had never before encountered.
We were in one of the poorest countries on the planet,
but 80 percent of the people
had mobile devices in their hands.
And we were unprepared for this,
and they were shaping the aid effort.
Outside Haiti also, things were looking different.
Tens of thousands of so-called digital volunteers
were scouring the Internet,
converting tweets
that had already been converted from texts
and putting these into open-source maps,
layering them with all sorts of important information --
people like Crisis Mappers and Open Street Map --
and putting these on the Web for everybody --
the media, the aid organizations and the communities themselves --
to participate in and to use.
Back in Haiti,
people were increasingly turning
to the medium of SMS.
People that were hungry and hurting
were signaling their distress,
were signaling their need for help.
On street sides all over Port-au-Prince,
entrepreneurs sprung up
offering mobile phone charging stations.
They understood more than we did
people&#39;s innate need
to be connected.
Never having been confronted
with this type of situation before,
we wanted to try and understand
how we could tap into this incredible resource,
how we could really leverage
this incredible use of mobile technology
and SMS technology.
We started talking with a local telecom provider called Voilà,
which is a subsidiary of Trilogy International.
We had basically three requirements.
We wanted to communicate
in a two-way form of communication.
We didn&#39;t want to shout; we needed to listen as well.
We wanted to be able to target
specific geographic communities.
We didn&#39;t need to talk to the whole country at the same time.
And we wanted it to be easy to use.
Out of this rubble of Haiti and from this devastation
came something that we call TERA --
the Trilogy Emergency Response Application --
which has been used to support the aid effort
ever since.
It has been used to help communities prepare for disasters.
It has been used to signal early warning
in advance of weather-related disasters.
It&#39;s used for public health awareness campaigns
such as the prevention of cholera.
And it is even used for sensitive issues
such as building awareness
around gender-based violence.
But does it work?
We have just published
an evaluation of this program,
and the evidence that is there for all to see
is quite remarkable.
Some 74 percent of people
received the data.
Those who were intended to receive the data,
74 percent of them received it.
96 percent of them
found it useful.
83 percent of them took action --
evidence that it is indeed empowering.
And 73 percent of them shared it.
The TERA system
was developed from Haiti
with support of engineers in the region.
It is a user-appropriate technology
that has been used for humanitarian good to great effect.
Technology is transformational.
Right across the developing world,
citizens and communities
are using technology
to enable them to bring about change, positive change,
in their own communities.
The grassroots has been strengthened
through the social power of sharing
and they are challenging the old models,
the old analog models
of control and command.
One illustration of the transformational power of technology
is in Kibera.
Kibera is one of Africa&#39;s largest slums.
It&#39;s on the outskirts of Nairobi,
the capital city of Kenya.
It&#39;s home to an unknown number of people --
some say between 250,000
and 1.2 million.
If you were to arrive in Nairobi today
and pick up a tourist map,
Kibera is represented
as a lush, green national park
devoid of human settlement.
Young people living in Kibera
in their community,
with simple handheld devices,
GPS handheld devices and SMS-enabled mobile phones,
have literally put themselves on the map.
They have collated crowd-sourced data
and rendered the invisible visible.
People like Josh and Steve
are continuing to layer information upon information,
real-time information, Tweet it and text it onto these maps
for all to use.
You can find out about the latest impromptu music session.
You can find out about the latest security incident.
You can find out about places of worship.
You can find out about the health centers.
You can feel the dynamism
of this living, breathing community.
They also have their own news network on YouTube
with 36,000 viewers at the moment.
They&#39;re showing us what can be done
with mobile, digital technologies.
They&#39;re showing that the magic of technology
can bring the invisible visible.
And they are giving a voice to themselves.
They are telling their own story,
bypassing the official narrative.
And we&#39;re seeing from all points on the globe similar stories.
In Mongolia for instance,
where 30 percent of the people are nomadic,
SMS information systems are being used
to track migration and weather patterns.
SMS is even used
to hold herder summits
from remote participation.
And if people are migrating
into urban, unfamiliar, concrete environments,
they can also be helped in anticipation
with social supporters ready and waiting for them
based on SMS knowledge.
In Nigeria,
open-source SMS tools
are being used by the Red Cross community workers
to gather information from the local community
in an attempt to better understand and mitigate
the prevalence of malaria.
My colleague, Jason Peat, who runs this program,
tells me it&#39;s 10 times faster and 10 times cheaper
than the traditional way of doing things.
And not only is it empowering to the communities,
but really importantly,
this information stays in the community
where it is needed to formulate long-term health polices.
We are on a planet
of seven billion people,
five billion mobile subscriptions.
By 2015,
there will be three billion smartphones in the world.
The U.N. broadband commission
has recently set targets
to help broadband access
in 50 percent of the Developing World,
compared to 20 percent today.
We are hurtling towards a hyper-connected world
where citizens from all cultures and all social strata
will have access to smart, fast mobile devices.
People are understanding,
from Cairo to Oakland,
that there are new ways to come together,
there are new ways to mobilize,
there are new ways to influence.
A transformation is coming which needs to be understood
by the humanitarian structures and humanitarian models.
The collective voices of people
needs to be more integrated through new technologies
into the organizational strategies and plans of actions
and not just recycled
for fundraising or marketing.
We need to, for example, embrace
the big data,
the knowledge that is there from market leaders
who understand what it means
to use and leverage big data.
One idea that I&#39;d like you to consider, for instance,
is to take a look at our IT departments.
They&#39;re normally backroom or basement hardware service providers,
but they need to be elevated to software strategists.
We need people in our organizations
who know what it&#39;s like to work with big data.
We need technology
as a core organizational principle.
We need technological strategists in the boardroom
who can ask and answer the question,
&quot;What would Amazon or Google
do with all of this data?&quot;
and convert it to humanitarian good.
The possibilities
that new digital technologies are bringing
can help humanitarian organizations,
not only ensure
that people&#39;s right to information is met,
or that they have their right to communicate,
but I think in the future,
humanitarian organizations will also have to anticipate
the right for people to access
critical communication technologies
in order to ensure
that their voices are heard,
that they&#39;re truly participating,
that they&#39;re truly empowered in the humanitarian world.
It has always been the elusive ideal
to ensure full participation of people affected by disasters
in the humanitarian effort.
We now have the tools. We now have the possibilities.
There are no more reasons not to do it.
I believe we need to bring the humanitarian world
from analog to digital.
Thank you very much.

(Applause)

