
Let me begin with four words
that will provide the context for this week,
four words that will come to define
this century.

Here they are:
The Earth is full.
It&#39;s full of us, it&#39;s full of our stuff,
full of our waste, full of our demands.
Yes, we are a brilliant and creative species,
but we&#39;ve created a little too much stuff --
so much that our economy is now bigger
than its host, our planet.
This is not a philosophical statement,
this is just science
based in physics,
chemistry and biology.
There are many science-based analyses of this,
but they all draw the same conclusion --
that we&#39;re living beyond our means.
The eminent scientists of the Global Footprint Network, for example,
calculate that we need about 1.5 Earths
to sustain this economy.
In other words,
to keep operating at our current level,
we need 50 percent more Earth than we&#39;ve got.
In financial terms,
this would be like always spending 50 percent more than you earn,
going further into debt every year.
But of course, you can&#39;t borrow natural resources,
so we&#39;re burning through our capital,
or stealing from the future.
So when I say full, I mean really full --
well past any margin for error,
well past any dispute
about methodology.
What this means is our economy is unsustainable.
I&#39;m not saying it&#39;s not nice or pleasant
or that it&#39;s bad for polar bears or forests,
though it certainly is.
What I&#39;m saying
is our approach is simply unsustainable.
In other words, thanks to those pesky laws of physics,
when things aren&#39;t sustainable, they stop.
But that&#39;s not possible, you might think.
We can&#39;t stop economic growth.

Because that&#39;s what will stop: economic growth.
It will stop because of the end of trade resources.
It will stop because of the growing demand of us
on all the resources, all the capacity,
all the systems of the Earth,
which is now having economic damage.
When we think about economic growth stopping,
we go, &quot;That&#39;s not possible,&quot;
because economic growth is so essential to our society
that is is rarely questioned.
Although growth has certainly delivered many benefits,
it is an idea so essential
that we tend not to understand
the possibility of it not being around.
Even though it has delivered many benefits,
it is based on a crazy idea --
the crazy idea being
that we can have infinite growth
on a finite planet.
And I&#39;m here to tell you the emperor has no clothes.
That the crazy idea is just that,
it is crazy,
and with the Earth full, it&#39;s game over.
Come on, you&#39;re thinking.
That&#39;s not possible.
Technology is amazing. People are innovative.
There are so many ways we can improve the way we do things.
We can surely sort this out.
That&#39;s all true.
Well, it&#39;s mostly true.
We are certainly amazing,
and we regularly solve complex problems
with amazing creativity.
So if our problem
was to get the human economy down
from 150 percent to 100 percent of the Earth&#39;s capacity,
we could do that.
The problem is we&#39;re just warming up
this growth engine.
We plan to take this highly-stressed economy
and make it twice as big
and then make it four times as big --
not in some distant future,
but in less than 40 years,
in the life time of most of you.
China plans to be there in just 20 years.
The only problem with this plan
is that it&#39;s not possible.
In response, some people argue,
but we need growth, we need it to solve poverty.
We need it to develop technology.
We need it to keep social stability.
I find this argument fascinating,
as though we can kind of bend the rules of physics
to suit our needs.
It&#39;s like the Earth doesn&#39;t care what we need.
Mother nature doesn&#39;t negotiate;
she just sets rules and describes consequences.
And these are not esoteric limits.
This is about food and water, soil and climate,
the basic practical and economic foundations
of our lives.
So the idea that we can smoothly transition
to a highly-efficient,
solar-powered, knowledge-based economy
transformed by science and technology
so that nine billion people
can live in 2050
a life of abundance and digital downloads
is a delusion.
It&#39;s not that it&#39;s not possible to feed, clothe and house us all
and have us live decent lives.
It certainly is.
But the idea that we can gently grow there
with a few minor hiccups
is just wrong,
and it&#39;s dangerously wrong,
because it means we&#39;re not getting ready
for what&#39;s really going to happen.
See what happens when you operate a system
past its limits
and then keep on going
at an ever-accelerating rate
is that the system stops working and breaks down.
And that&#39;s what will happen to us.
Many of you will be thinking,
but surely we can still stop this.
If it&#39;s that bad, we&#39;ll react.
Let&#39;s just think through that idea.
Now we&#39;ve had
50 years of warnings.
We&#39;ve had science proving
the urgency of change.
We&#39;ve had economic analysis pointing out
that, not only can we afford it,
it&#39;s cheaper to act early.
And yet, the reality is
we&#39;ve done pretty much nothing to change course.
We&#39;re not even slowing down.
Last year on climate, for example,
we had the highest global emissions ever.
The story on food, on water, on soil, on climate
is all much the same.
I actually don&#39;t say this in despair.
I&#39;ve done my grieving about the loss.
I accept where we are.
It is sad,
but it is what it is.
But it is also time
that we ended our denial
and recognized
that we&#39;re not acting, we&#39;re not close to acting
and we&#39;re not going to act
until this crisis hits the economy.
And that&#39;s why the end of growth
is the central issue
and the event that we need to get ready for.
So when does this transition begin?
When does this breakdown begin?
In my view, it is well underway.
I know most people don&#39;t see it that way.
We tend to look at the world,
not as the integrated system that it is,
but as a series of individual issues.
We see the Occupy protests,
we see spiraling debt crises,
we see growing inequality,
we see money&#39;s influence on politics,
we see resource constraint, food and oil prices.
But we see, mistakenly, each of these issues
as individual problems to be solved.
In fact, it&#39;s the system
in the painful process of breaking down --
our system, of debt-fueled economic growth,
of ineffective democracy,
of overloading planet Earth,
is eating itself alive.
I could give you countless studies
and evidence to prove this,
but I won&#39;t because, if you want to see it,
that evidence is all around you.
I want to talk to you about fear.
I want to do so because, in my view,
the most important issue we face
is how we respond
to this question.
The crisis is now inevitable.
This issue is, how will we react?
Of course, we can&#39;t know what will happen.
The future is inherently uncertain.
But let&#39;s just think through what the science is telling us
is likely to happen.
Imagine our economy
when the carbon bubble bursts,
when the financial markets recognize
that, to have any hope
of preventing the climate spiraling out of control,
the oil and coal industries are finished.
Imagine China, India and Pakistan going to war
as climate impacts
generate conflict over food and water.
Imagine the Middle East without oil income,
but with collapsing governments.
Imagine our highly-tuned, just-in-time food industry
and our highly-stressed agricultural system failing
and supermarket shelves emptying.
Imagine 30 percent unemployment in America
as the global economy is gripped
by fear and uncertainty.
Now imagine what that means for you,
your family, your friends,
your personal financial security.
Imagine what it means
for your personal security
as a heavily armed civilian population
gets angrier and angrier
about why this was allowed to happen.
Imagine what you&#39;ll tell your children
when they ask you,
&quot;So, in 2012, Mom and Dad,
what was it like
when you&#39;d had the hottest decade on record
for the third decade in a row,
when every scientific body in the world was saying
you&#39;ve got a major problem,
when the oceans were acidifying,
when oil and food prices were spiking,
when they were rioting in the streets of London
and occupying Wall Street?
When the system was so clearly breaking down, Mom and Dad,
what did you do, what were you thinking?&quot;
So how do you feel
when the lights go out
on the global economy in your mind,
when your assumptions about the future
fade away
and something very different emerges?
Just take a moment
and take a breath
and think, what do you feel
at this point?
Perhaps denial.
Perhaps anger.
Maybe fear.
Of course, we can&#39;t know what&#39;s going to happen
and we have to live with uncertainty.
But when we think about the kind of possibilities I paint,
we should feel a bit of fear.
We are in danger, all of us,
and we&#39;ve evolved to respond to danger with fear
to motivate a powerful response,
to help us bravely face a threat.
But this time it&#39;s not a tiger at the cave mouth.
You can&#39;t see the danger at your door.
But if you look,
you can see it at the door of your civilization.
That&#39;s why we need to feel our response now while the lights are still on,
because if we wait until the crisis takes hold,
we may panic and hide.
If we feel it now and think it through,
we will realize we have nothing to fear
but fear itself.
Yes, things will get ugly, and it will happen soon --
certainly in our lifetime --
but we are more than capable
of getting through everything that&#39;s coming.
You see, those people that have faith
that humans can solve any problem,
that technology is limitless, that markets can be a force for good,
are in fact right.
The only thing they&#39;re missing
is that it takes a good crisis to get us going.
When we feel fear and we fear loss
we are capable of quite extraordinary things.
Think about war.
After the bombing of Pearl Harbor, it just took four days
for the government to ban the production of civilian cars
and to redirect the auto industry,
and from there to rationing of food and energy.
Think about how a company responds to a bankruptcy threat
and how a change that seemed impossible just gets done.
Think about how an individual responds
to a diagnosis of a life-threatening illness
and how lifestyle changes
that previously were just too difficult
suddenly become relatively easy.
We are smart, in fact, we really are quite amazing,
but we do love a good crisis.
And the good news, this one&#39;s a monster.

(Laughter)

Sure, if we get it wrong,
we could face the end of this civilization,
but if we get it right,
it could be the beginning of civilization instead.
And how cool would it be
to tell your grandchildren that you were part of that?
There&#39;s certainly no technical or economic barrier in the way.
Scientists like James Hansen tell us
we may need to eliminate net CO2 emissions from the economy
in just a few decades.
I wanted to know what that would take,
so I worked with professor Jorgen Randers from Norway
to find the answer.
We developed a plan called &quot;The One Degree War Plan&quot; --
so named because of the level of mobilization and focus required.
To my surprise,
eliminating net CO2 emissions from the economy in just 20 years
is actually pretty easy and pretty cheap,
not very cheap,
but certainly less than the cost of a collapsing civilization.
We didn&#39;t calculate that precisely,
but we understand that&#39;s very expensive.
You can read the details,
but in summary, we can transform our economy.
We can do it with proven technology.
We can do it at an affordable cost.
We can do it with existing political structures.
The only thing we need to change
is how we think and how we feel.
And this is where you come in.
When we think about the future I paint,
of course we should feel a bit of fear.
But fear can be paralyzing or motivating.
We need to accept the fear and then we need to act.
We need to act
like the future depends on it.
We need to act like we only have one planet.
We can do this.
I know the free market fundamentalists will tell you
that more growth, more stuff and nine billion people going shopping
is the best we can do.
They&#39;re wrong.
We can be more,
we can be much more.
We have achieved remarkable things
since working out how to grow food some 10,000 years ago.
We&#39;ve built a powerful foundation
of science, knowledge and technology --
more than enough to build a society
where nine billion people
can lead decent, meaningful and satisfying lives.
The Earth can support that
if we choose the right path.
We can choose this moment of crisis
to ask and answer the big questions of society&#39;s evolution --
like, what do we want to be when we grow up,
when we move past this bumbling adolescence
where we think there are no limits
and suffer delusions of immortality?
Well it&#39;s time to grow up,
to be wiser, to be calmer,
to be more considered.
Like generations before us,
we&#39;ll be growing up in war --
not a war between civilizations,
but a war for civilization,
for the extraordinary opportunity
to build a society
which is stronger and happier
and plans on staying around
into middle age.
We can choose life over fear.
We can do what we need to do,
but it will take every entrepreneur,
every artist,
every scientist, every communicator,
every mother, every father, every child,
every one of us.
This could be our finest hour.
Thank you.

(Applause)

