
So if I was to ask you
what the connection between
a bottle of Tide detergent and sweat was,
you&#39;d probably think
that&#39;s the easiest question
that you&#39;re going to be asked
in Edinburgh all week.
But if I was to say
that they&#39;re both examples
of alternative or new forms of currency
in a hyperconnected,
data-driven global economy,
you&#39;d probably think
I was a little bit bonkers.
But trust me, I work in advertising.

(Laughter)

And I am going to tell you the answer,
but obviously after this short break.
So a more challenging question is one
that I was asked, actually,
by one of our writers
a couple of weeks ago,

and I didn&#39;t know the answer:
What&#39;s the world&#39;s best
performing currency?
It&#39;s actually Bitcoin.
Now, for those of you
who may not be familiar,
Bitcoin is a crypto-currency, a virtual
currency, synthetic currency.
It was founded in 2008
by this anonymous programmer
using a pseudonym Satoshi Nakamoto.
No one knows who or what he is.
He&#39;s almost like the Banksy
of the Internet.
And I&#39;m probably not going
to do it proper service here,
but my interpretation
of how it works is that
Bitcoins are released
through this process of mining.
So there&#39;s a network
of computers that are challenged
to solve a very complex
mathematical problem
and the person that manages to solve
it first gets the Bitcoins.
And the Bitcoins are released,
they&#39;re put into a public
ledger called the Blockchain,
and then they float, so
they become a currency,
and completely decentralized,
that&#39;s the sort of
scary thing about this,
which is why it&#39;s so popular.
So it&#39;s not run
by the authorities or the state.
It&#39;s actually managed by the network.
And the reason that it&#39;s proved
very successful
is it&#39;s private, it&#39;s anonymous,
it&#39;s fast, and it&#39;s cheap.
And you do get to the point where
there&#39;s some wild fluctuations with Bitcoin.
So in one level it went
from something like 13 dollars
to 266, literally
in the space of four months,
and then crashed and lost half
of its value in six hours.
And it&#39;s currently around that kind of
110 dollar mark in value.
But what it does show
is that it&#39;s sort of gaining ground,
it&#39;s gaining respectability.
You get services,
like Reddit and Wordpress
are actually accepting Bitcoin
as a payment currency now.
And that&#39;s showing you that people
are actually placing trust in technology,
and it&#39;s started to trump and disrupt
and interrogate traditional institutions
and how we think
about currencies and money.
And that&#39;s not surprising,
if you think about
the basket case that is the E.U.
I think there was a Gallup
survey out recently
that said something like, in America,
trust in banks is at an all-time
low, it&#39;s something like 21 percent.
And you can see here
some photographs from London
where Barclays sponsored
the city bike scheme,
and some activists have
done some nice piece
of guerrilla marketing here
and doctored the slogans.
&quot;Sub-prime pedaling.&quot; &quot;Barclays
takes you for a ride.&quot;
These are the more polite ones
I could share with you today.
But you get the gist, so
people have really started
to sort of lose faith in institutions.
There&#39;s a P.R. company called Edelman,
they do this very interesting
survey every year
precisely around trust
and what people are thinking.
And this is a global survey,
so these numbers are global.
And what&#39;s interesting
is that you can see that
hierarchy is having a bit of a wobble,
and it&#39;s all about heterarchical now,
so people trust people
like themselves more
than they trust corporations
and governments.
And if you look at these figures
for the more developed markets
like U.K., Germany, and so on,
they&#39;re actually much lower.
And I find that sort of scary.
People are actually
trusting businesspeople
more than they&#39;re trusting
governments and leaders.
So what&#39;s starting to happen,
if you think about money,
if you sort of boil money
down to an essence,
it is literally just an expression
of value, an agreed value.
So what&#39;s happening now,
in the digital age,
is that we can quantify value
in lots of different ways
and do it more easily,
and sometimes the way
that we quantify those values,
it makes it much easier
to create new forms and valid
forms of currency.
In that context, you can see
that networks like Bitcoin
suddenly start to make a bit more sense.
So if you think we&#39;re starting to question
and disrupt and interrogate
what money means,
what our relationship with it
is, what defines money,
then the ultimate extension of that is,
is there a reason
for the government to be in charge
of money anymore?
So obviously I&#39;m looking at this
through a marketing prism,
so from a brand perspective,
brands literally stand or fall
on their reputations.
And if you think about it, reputation
has now become a currency.
You know, reputations are built on trust,
consistency, transparency.
So if you&#39;ve actually decided
that you trust a brand,
you want a relationship, you
want to engage with the brand,
you&#39;re already kind of participating
in lots of new forms
of currency.
So you think about loyalty.
Loyalty essentially is a micro-economy.
You think about rewards
schemes, air miles.
The Economist said a few years ago that
there are actually more
unredeemed air miles in the world
than there are dollar
bills in circulation.
You know, when you are standing
in line in Starbucks,
30 percent of transactions
in Starbucks on any one day
are actually being made
with Starbucks Star points.
So that&#39;s a sort of Starbucks currency
staying within its ecosystem.
And what I find interesting is that Amazon
has recently launched Amazon coins.
So admittedly it&#39;s a currency at the moment
that&#39;s purely for the Kindle.
So you can buy apps and make
purchases within those apps,
but you think about Amazon,
you look at the trust
barometer that I showed you
where people are starting
to trust businesses,
especially businesses
that they believe in and trust
more than governments.
So suddenly, you start thinking,
well Amazon potentially could push this.
It could become a natural extension,
that as well as buying stuff --
take it out of the Kindle --
you could buy books, music,
real-life products, appliances
and goods and so on.
And suddenly you&#39;re getting
Amazon, as a brand,
is going head to head
with the Federal Reserve
in terms of how you want
to spend your money,
what money is, what constitutes money.
And I&#39;ll get you back
to Tide, the detergent now,
as I promised.
This is a fantastic article I came
across in New York Magazine,
where it was saying that drug
users across America
are actually purchasing drugs
with bottles of Tide detergent.
So they&#39;re going into convenience stores,
stealing Tide,
and a $20 bottle of Tide
is equal to 10 dollars
of crack cocaine or weed.
And what they&#39;re saying,
so some criminologists
have looked at this and they&#39;re
saying, well, okay,
Tide as a product sells at a premium.
It&#39;s 50 percent
above the category average.
It&#39;s infused with a very
complex cocktail of chemicals,
so it smells very luxurious
and very distinctive,
and, being a Procter and Gamble brand,
it&#39;s been supported by a lot
of mass media advertising.
So what they&#39;re saying is that drug
users are consumers too,
so they have this
in their neural pathways.
When they spot Tide, there&#39;s a shortcut.
They say, that is trust. I trust that.
That&#39;s quality.
So it becomes this unit of currency,
which the New York Magazine described
as a very oddly loyal crime
wave, brand-loyal crime wave,
and criminals are actually
calling Tide &quot;liquid gold.&quot;
Now, what I thought
was funny was the reaction
from the P&amp;G spokesperson.
They said, obviously tried
to dissociate themselves from drugs,
but said, &quot;It reminds me of one thing
and that&#39;s the value of the brand
has stayed consistent.&quot; 
(Laughter)

Which backs up my point
and shows he didn&#39;t even
break a sweat when he said that.
So that brings me back
to the connection with sweat.
In Mexico, Nike has run
a campaign recently
called, literally, Bid Your Sweat.
So you think about,
these Nike shoes have got sensors in them,
or you&#39;re using a Nike FuelBand
that basically tracks
your movement, your energy,
your calorie consumption.
And what&#39;s happening here,
this is where you&#39;ve actually
elected to join that Nike community.
You&#39;ve bought into it.
They&#39;re not advertising
loud messages at you,
and that&#39;s where advertising
has started to shift now
is into things like services,
tools and applications.
So Nike is literally acting
as a well-being partner,
a health and fitness partner
and service provider.
So what happens with this
is they&#39;re saying, &quot;Right,
you have a data dashboard.
We know how far you&#39;ve run,
how far you&#39;ve moved, what your calorie
intake, all that sort of stuff.
What you can do is, the more you
run, the more points you get,
and we have an auction where
you can buy Nike stuff
but only by proving that you&#39;ve actually
used the product to do stuff.&quot;
And you can&#39;t come into this.
This is purely
for the community that are sweating
using Nike products. You
can&#39;t buy stuff with pesos.
This is literally a closed
environment, a closed auction space.
In Africa, you know, airtime has become
literally a currency in its own right.
People are used to,
because mobile is king,
they&#39;re very, very used
to transferring money,
making payments via mobile.
And one of my favorite examples
from a brand perspective
going on is Vodafone, where, in Egypt,
lots of people make purchases in markets
and very small independent stores.
Loose change, small
change is a real problem,
and what tends to happen
is you buy a bunch of stuff,
you&#39;re due, say,
10 cents, 20 cents in change.
The shopkeepers tend to give
you things like an onion
or an aspirin, or a piece of gum,
because they don&#39;t have small change.
So when Vodafone came
in and saw this problem,
this consumer pain point, they created
some small change which they call Fakka,
which literally sits and is given
by the shopkeepers to people,
and it&#39;s credit that goes
straight onto their mobile phone.
So this currency becomes
credit, which again,
is really, really interesting.
And we did a survey
that backs up the fact that,
you know, 45 percent of people
in this very crucial
demographic in the U.S.
were saying that they&#39;re comfortable using
an independent or branded currency.
So that&#39;s getting really interesting here,
a really interesting dynamic going on.
And you think, corporations
should start taking their assets
and thinking of them
in a different way and trading them.
And you think, is it much of a leap?
It seems farfetched,
but when you think about it,
in America in 1860,
there were 1,600 corporations
issuing banknotes.
There were 8,000 kinds
of notes in America.
And the only thing that stopped that,
the government controlled
four percent of the supply,
and the only thing that stopped it
was the Civil War breaking out,
and the government suddenly wanted
to take control of the money.
So government, money, war,
nothing changes there, then.
So what I&#39;m going to ask is, basically,
is history repeating itself?
Is technology making paper
money feel outmoded?
Are we decoupling money
from the government?
You know, you think about, brands
are starting to fill the gaps.
Corporations are filling gaps
that governments can&#39;t afford to fill.
So I think, you know,
will we be standing on stage
buying a coffee -- organic,
fair trade coffee -- next year
using TED florins or TED shillings?
Thank you very much.

(Applause)

Thank you. 
(Applause)

