
You hear that this is the era of environment -- or biology, or information technology ...
Well, it&#39;s the era of a lot of different things

that we&#39;re in right now. But one thing for sure:
it&#39;s the era of change. There&#39;s more change going on
than ever has occurred in the history of human life on earth.
And you all sort of know it, but it&#39;s hard to get it
so that you really understand it.
And I&#39;ve tried to put together something that&#39;s a good start for this.
I&#39;ve tried to show in this -- though the color doesn&#39;t come out --
that what I&#39;m concerned with is the little 50-year time bubble
that you are in. You tend to be interested in a generation past,
a generation future -- your parents, your kids, things you can change
over the next few decades -- and this 50-year time bubble
you kind of move along in. And in that 50 years,
if you look at the population curve, you find the population of humans
on the earth more than doubles and we&#39;re up three-and-a-half times
since I was born. When you have a new baby,
by the time that kid gets out of high school
more people will be added than existed on earth when I was born.
This is unprecedented, and it&#39;s big.
Where it goes in the future is questioned. So that&#39;s the human part.

Now, the human part related to animals: look at the left side of that.
What I call the human portion -- humans and their livestock and pets --
versus the natural portion -- all the other wild animals and just --
these are vertebrates and all the birds, etc.,
in the land and air, not in the water. How does it balance?
Certainly, 10,000 years ago, the civilization&#39;s beginning,
the human portion was less than one tenth of one percent. Let&#39;s look at it now.
You follow this curve and you see the whiter spot in the middle --
that&#39;s your 50-year time bubble. Humans, livestock and pets
are now 97 percent of that integrated total mass on earth
and all wild nature is three percent. We have won. The next generation
doesn&#39;t even have to worry about this game -- it is over.

And the biggest problem came in the last 25 years:
it went from 25 percent up to that 97 percent.
And this really is a sobering picture upon realizing that we, humans,
are in charge of life on earth; we&#39;re like the capricious Gods
of old Greek myths, kind of playing with life --
and not a great deal of wisdom injected into it.
Now, the third curve is information technology.
This is Moore&#39;s Law plotted here, which relates to density
of information, but it has been pretty good for showing
a lot of other things about information technology --
computers, their use, Internet, etc. And what&#39;s important
is it just goes straight up through the top of the curve,
and has no real limits to it. Now try and contrast these.
This is the size of the earth going through that same --

(Laughter)

-- frame. And to make it really clear, I&#39;ve put all four on one graph.
There&#39;s no need to see the little detailed words on it.
That first one is humans-versus-nature;
we&#39;ve won, there&#39;s no more gain. Human population.
And so if you&#39;re looking for growth industries to get into,
that&#39;s not a good one -- protecting natural creatures. Human population
is going up; it&#39;s going to continue for quite a while.
Good business in obstetricians, morticians, and farming, housing, etc. --
they all deal with human bodies, which require being fed,
transported, housed and so on. And the information technology,
which connects to our brains, has no limit -- now, that is a wonderful
field to be in. You&#39;re looking for growth opportunity?
It&#39;s just going up through the roof.
And then, the size of the Earth. Somehow making these all compatible
with the Earth looks like a pretty bad industry to be involved with.
So, that&#39;s the stage out of all this. I find,
for reasons I don&#39;t understand, I really do have a goal.
And the goal is that the world be desirable and sustainable
when my kids reach my age -- and I think that&#39;s -- in other words,
the next generation. I think that&#39;s a goal that we probably all share.
I think it&#39;s a hopeless goal. Technologically, it&#39;s achievable;
economically, it&#39;s achievable; politically,
it means sort of the habits, institutions of people -- it&#39;s impossible.
The institutions of the past with all their inertia
are just irrelevant for the future, except they&#39;re there
and we have to deal with them. I spend about 15 percent of my time
trying to save the world, the other 85 percent, the usual --
and whatever else we devote ourselves to.
And in that 15 percent, the main focus is on human mind, thinking skills,
somehow trying to unleash kids from the straightjacket of school,
which is putting information and dogma into them,
get them so they really think, ask tough questions, argue
about serious subjects, don&#39;t believe everything that&#39;s in the book,
think broadly or creative. They can be.
Our school systems are very flawed and do not reward you
for the things that are important in life
or for the survival of civilization; they reward you
for a lot of learning and sopping up stuff.
We can&#39;t go into that today because there isn&#39;t time --
it&#39;s a broad subject. One thing for sure, in the future
there is an essential feature -- necessary, but not sufficient --
which is doing more with less. We&#39;ve got to be doing things
with more efficiency using less energy, less material.
Your great-great grandparents got by on muscle power,
and yet we all think there&#39;s this huge power that&#39;s essential
for our lifestyle. And with all the wonderful technology we have

we can do things that are much more efficient: conserve, recycle, etc.
Let me just rush very quickly through things that we&#39;ve done.
Human-powered airplane -- Gossamer Condor sort of started me
in this direction in 1976 and 77,
winning the Kremer prize in aviation history,
followed by the Albatross. And we began
making various odd planes and creatures.
Here&#39;s a giant flying replica of a pterosaur that has no tail.
Trying to have it fly straight is like trying to shoot an arrow
with the feathered end forward. It was a tough job,
and boy it made me have a lot of respect for nature.
This was the full size of the original creature.
We did things on land, in the air, on water --
vehicles of all different kinds, usually with some electronics
or electric power systems in them. I find they&#39;re all the same,
whether its land, air or water.
I&#39;ll be focusing on the air here. This is a solar-powered airplane --
165 miles carrying a person from France to England
as a symbol that solar power is going to be an important part
of our future. Then we did the solar car for General Motors --
the Sunracer -- that won the race in Australia.
We got a lot of people thinking about electric cars,
what you could do with them. A few years later, when we suggested to GM that
now is the time and we could do a thing called the Impact,
they sponsored it, and here&#39;s the Impact that we developed with them
on their programs. This is the demonstrator. And they put huge effort
into turning it into a commercial product.
With that preamble, let&#39;s show the first two-minute videotape,
which shows a little airplane for surveillance
and moving to a giant airplane.

Narrator: A tiny airplane, the AV Pointer serves for surveillance --
in effect, a pair of roving eyeglasses. A cutting-edge example
of where miniaturization can lead if the operator is remote
from the vehicle. It is convenient to carry, assemble
and launch by hand. Battery-powered, it is silent and rarely noticed.
It sends high-resolution video pictures back to the operator.
With onboard GPS, it can navigate autonomously,
and it is rugged enough to self-land without damage.
The modern sailplane is superbly efficient.
Some can glide as flat as 60 feet forward for every foot of descent.
They are powered only by the energy
they can extract from the atmosphere --
an atmosphere nature stirs up by solar energy.
Humans and soaring birds have found nature to be generous
in providing replenishable energy. Sailplanes have flown
over 1,000 miles, and the altitude record is over 50,000 feet.
(Music)
The Solar Challenger was made to serve as a symbol
that photovoltaic cells can produce real power
and will be part of the world&#39;s energy future.
In 1981, it flew 163 miles from Paris to England,
solely on the power of sunbeams,
and established a basis for the Pathfinder.
(Music)
The message from all these vehicles is that ideas and technology
can be harnessed to produce remarkable gains in doing more with less --
gains that can help us attain a desirable balance
between technology and nature. The stakes are high
as we speed toward a challenging future.

Buckminster Fuller said it clearly: &quot;there are no passengers
on spaceship Earth, only crew. We, the crew,
can and must do more with less -- much less.&quot;

Paul MacCready: If we could have the second video, the one-minute,
put in as quickly as you can, which -- this will show
the Pathfinder airplane in some flights this past year in Hawaii,
and will show a sequence of some of the beauty behind it
after it had just flown to 71,530 feet --
higher than any propeller airplane has ever flown.

It&#39;s amazing: just on the puny power of the sun --
by having a super lightweight plane, you&#39;re able to get it up there.
It&#39;s part of a long-term program NASA sponsored.
And we worked very closely with the whole thing being a team effort,
and with wonderful results like that flight.
And we&#39;re working on a bigger plane -- 220-foot span --
and an intermediate-size, one with a regenerative fuel cell
that can store excess energy during the day, feed it back at night,
and stay up 65,000 feet for months at a time.
(Music)
Ray Morgan&#39;s voice will come in here.
There he&#39;s the project manager. Anything they do
is certainly a team effort. He ran this program. Here&#39;s ...
some things he showed as a celebration at the very end.

Ray Morgan: We&#39;d just ended a seven-month deployment of Hawaii.
For those who live on the mainland, it was tough being away from home.
The friendly support, the quiet confidence, congenial hospitality
shown by our Hawaiian and military hosts --
(Music)
this is starting --
made the experience enjoyable and unforgettable.

PM: We have real-time IR scans going out through the Internet
while the plane is flying. And it&#39;s exploring

without polluting the stratosphere. That&#39;s its goal: the stratosphere,
the blanket that really controls the radiation of the earth
and permits life on earth to be the success that it is --
probing that is very important. And also we consider it
as a sort of poor man&#39;s stationary satellite,
because it can stay right overhead for months at a time,
2,000 times closer than the real GFC synchronous satellite.
We couldn&#39;t bring one here to fly it and show you.
But now let&#39;s look at the other end.
In the video you saw that nine-pound or eight-pound Pointer airplane
surveillance drone that Keenan has developed
and just done a remarkable job. Where some have servos
that have gotten down to, oh, 18 or 25 grams,
his weigh one-third of a gram. And what he&#39;s going to bring out here
is a surveillance drone that weighs about 2 ounces --
that includes the video camera, the batteries that run it,
the telemetry, the receiver and so on. And we&#39;ll fly it, we hope,
with the same success that we had last night when we did the practice.
So Matt Keenan, just any time you&#39;re --
all right
-- ready to let her go. But first, we&#39;re going to make sure
that it&#39;s appearing on the screen, so you see what it sees.
You can imagine yourself being a mouse or fly inside of it,
looking out of its camera.

Matt Keenan: It&#39;s switched on.

PM: But now we&#39;re trying to get the video. There we go.

MK: Can you bring up the house lights?

PM: Yeah, the house lights and we&#39;ll see you all better
and be able to fly the plane better.

MK: All right, we&#39;ll try to do a few laps around and bring it back in.
Here we go.

(Applause)


PM: The video worked right for the first few and I don&#39;t know why it --
there it goes.
Oh, that was only a minute, but I think you&#39;d be safe
to have that near the end of the flight, perhaps.
We get to do the classic.
All right.
If this hits you, it will not hurt you.

(Laughter)

OK.

(Applause)

Thank you very much. Thank you.

(Applause)

But now, as they say in infomercials,

we have something much better for you, which we&#39;re working on:
planes that are only six inches -- 15 centimeters -- in size.
And Matt&#39;s plane was on the cover of Popular Science last month,
showing what this can lead to. And in a while, something this size
will have GPS and a video camera in it. We&#39;ve had one of these fly
nine miles through the air at 35 miles an hour
with just a little battery in it.
But there&#39;s a lot of technology going.
There are just milestones along the way of some remarkable things.
This one doesn&#39;t have the video in it,
but you get a little feel from what it can do.
OK, here we go.

(Laughter)


MK: Sorry.
OK.

(Applause)


PM: If you can pass it down when you&#39;re done. Yeah, I think --
I lost a little orientation; I looked up into this light.
It hit the building. And the building was poorly placed, actually.

(Laughter)

But you&#39;re beginning to see what can be done.
We&#39;re working on projects now -- even wing-flapping things
the size of hawk moths -- DARPA contracts, working with Caltech, UCLA.
Where all this leads, I don&#39;t know. Is it practical? I don&#39;t know.
But like any basic research, when you&#39;re really forced to do things
that are way beyond existing technology,
you can get there with micro-technology, nanotechnology.
You can do amazing things when you realize
what nature has been doing all along. As you get to these small scales,
you realize we have a lot to learn from nature -- not with 747s --
but when you get down to the nature&#39;s realm,
nature has 200 million years of experience.
It never makes a mistake. Because if you make a mistake,
you don&#39;t leave any progeny.
We should have nothing but success stories from nature,
for you or for birds, and we&#39;re learning a lot
from its fascinating subjects.
In concluding, I want to get back to the big picture
and I have just two final slides to try and put it in perspective.
The first I&#39;ll just read. At last, I put in three sentences
and had it say what I wanted.
Over billions of years on a unique sphere, chance has painted
a thin covering of life -- complex, improbable, wonderful
and fragile. Suddenly, we humans -- a recently arrived species,
no longer subject to the checks and balances inherent in nature --
have grown in population, technology and intelligence
to a position of terrible power. We now wield the paintbrush.

And that&#39;s serious: we&#39;re not very bright. We&#39;re short on wisdom;
we&#39;re high on technology. Where&#39;s it going to lead?
Well, inspired by the sentences, I decided to wield the paintbrush.
Every 25 years I do a picture. Here&#39;s the one --
tries to show that the world isn&#39;t getting any bigger.
Sort of a timeline, very non-linear scale, nature rates
and trilobites and dinosaurs, and eventually we saw some humans
with caves ... Birds were flying overhead, after pterosaurs.
And then we get to the civilization above the little TV set
with a gun on it. Then traffic jams, and power systems,
and some dots for digital. Where it&#39;s going to lead -- I have no idea.
And so I just put robotic and natural cockroaches out there,
but you can fill in whatever you want. This is not a forecast.
This is a warning, and we have to think seriously about it.
And that time when this is happening is not 100 years or 500 years.
Things are going on this decade, next decade;
it&#39;s a very short time that we have to decide what we are going to do.
And if we can get some agreement on where we want the world to be --
desirable, sustainable when your kids reach your age --
I think we actually can reach it. Now, I said this was a warning,
not a forecast. That was before --
I painted this before we started in on making robotic versions
of hawk moths and cockroaches, and now I&#39;m beginning to wonder
seriously -- was this more of a forecast than I wanted?
I personally think the surviving intelligent life form on earth
is not going to be carbon-based; it&#39;s going to be silicon-based.
And so where it all goes, I don&#39;t know.
The one final bit of sparkle we&#39;ll put in at the very end here
is an utterly impractical flight vehicle,
which is a little ornithopter wing-flapping device that --
rubber-band powered -- that we&#39;ll show you.

MK: 32 gram. Sorry, one gram.

PM: Last night we gave it a few too many turns
and it tried to bash the roof out also. It&#39;s about a gram.
The tube there&#39;s hollow, about paper-thin.
And if this lands on you, I assure you it will not hurt you.
But if you reach out to grab it or hold it, you will destroy it.
So, be gentle, just act like a wooden Indian or something.
And when it comes down -- and we&#39;ll see how it goes.
We consider this to be sort of the spirit of TED.

(Applause)

And you wonder, is it practical? And it turns out if I had not been --

(Laughter)


(Applause)

Unfortunately, we have some light bulb changes.
We can probably get it down,
but it&#39;s possible it&#39;s gone up to a greater destiny up there --

(Laughter)

-- than it ever had. And I wanted to make --

(Applause)

just --

(Applause)

But I want to make just two points. One is, you think it&#39;s frivolous;
there&#39;s nothing to it. And yet if I had not been making ornithopters
like that, a little bit cruder, in 1939 -- a long, long time ago --
there wouldn&#39;t have been a Gossamer Condor,
there wouldn&#39;t have been an Albatross, a Solar Challenger,
there wouldn&#39;t be an Impact car, there wouldn&#39;t be a mandate
on zero-emission vehicles in California.
A lot of these things -- or similar -- would have happened some time,
probably a decade later. I didn&#39;t realize at the time
I was doing inquiry-based, hands-on things with teams,
like they&#39;re trying to get in education systems.
So I think that, as a symbol, it&#39;s important.
And I believe that also is important. You can think of it
as a sort of a symbol for learning and TED
that somehow gets you thinking of technology and nature,
and puts it all together in things that are --
that make this conference, I think, more important than any
that&#39;s taken place in this country in this decade.
Thank you. 
(Applause)

