
Many of you could ask the question, you know,
why is a flying car, or maybe more accurately,
a roadable aircraft, possible at this time?
A number of years ago,
Mr. Ford predicted that flying cars
of some form would be available.
Now, 60 years later,
I&#39;m here to tell you why it&#39;s possible.
When I was about five years old,
not very much -- about a year after
Mr. Ford made his predictions,
I was living in a rural part of Canada,
on the side of a mountain in a very isolated area.
Getting to school, for a kid that was actually pretty short for his age,
through the Canadian winter, was not a pleasant experience.
It was a trying and scary thing
for a young kid to be going through.
At the end of my first year in school, in the summer of that year,
I discovered a couple hummingbirds
that were caught in a shed near my home.
They&#39;d worn themselves out,
beating themselves against the window,
and, well, they were easy to capture.
I took them outside and as I let them go, that split second, even though they were very tired,
that second I let them go they hovered for a second,
then zipped off into the distance.
I thought, what a great way to get to school.

(Laughter)

For a kid at that age, this was like infinite speed, disappearing,
and I was very inspired by that.
And so the next -- over the next
six decades, believe it or not,
I&#39;ve built a number of aircraft,
with the goal of creating something that could do for you, or me,
what the hummingbird does,
and give you that flexibility.
I&#39;ve called this vehicle, generically, a volantor,
after the Latin word &quot;volant,&quot; meaning,
to fly in a light, nimble manner.
Volantor-like helicopter, perhaps.
The FAA, the controlling body above all,
calls it a &quot;powered lift aircraft.&quot;
And they&#39;ve actually issued a pilot&#39;s license --
a powerlift pilot&#39;s license -- for this type of aircraft.
It&#39;s closer than you think. It&#39;s kind of remarkable when you consider that
there are no operational powered lift aircraft.
So for once, perhaps, the government is ahead of itself.
The press calls my particular volantor a &quot;Skycar.&quot;
This is a little bit earlier version of it,
that&#39;s why it&#39;s given the X designation,
but it&#39;s a four-passenger aircraft
that could take off vertically, like a helicopter --
therefore it doesn&#39;t need an airfield.
On the ground, it&#39;s powered electrically.
It&#39;s actually classified as a motorcycle
because of the three wheels, which is a great asset
because it allows you, theoretically, to use this on the highways
in most states, and actually in all cities.
So that&#39;s an asset because if you&#39;ve got to deal with the crash protection issues
of the automobile, forget it -- you&#39;re never going to fly it.

(Laughter)

One could say that a helicopter
does pretty much what the hummingbird does,
and gets around in much the same way, and it&#39;s true,
but a helicopter is a very complex device.
It&#39;s expensive --
so expensive that very few people could own or use it.
It&#39;s often been described because of its fragile nature and its complexity,
as a series of parts -- a large number of parts --
flying in formation.

(Laughter)

Another difference, and I have to describe this,
because it&#39;s very personal,
another great difference between the helicopter
and the volantor --
in my case the Skycar volantor --
is the experience that I&#39;ve had
in flying both of those.
In a helicopter you feel -- and it&#39;s still a remarkable sensation --
you feel like you&#39;re being hauled up from above
by a vibrating crane.
When you get in the Skycar -- and I can tell you,
there&#39;s only one other person that&#39;s flown it, but he had the same sensation --
you really feel like you&#39;re being lifted up
by a magic carpet,
without any vibration whatsoever. The sensation is unbelievable.
And it&#39;s been a great motivator.
I only get to fly this vehicle occasionally,
and only when I can persuade my stockholders
to let me do so,
but it&#39;s still one of those wonderful experiences
that reward you for all that time.
What we really need is something to replace the automobile
for those 50-plus mile trips.
Very few people realize that 50 mile-plus trips
make up 85 percent of the miles traveled in America.
If we can get rid of that,
then the highways will now be useful to you,
as contrasted by what&#39;s happening
in many parts of the world today.
On this next slide, is an interesting history
of what we really have seen in infrastructure,
because whether I give you a perfect Skycar,
the perfect vehicle for use, it&#39;s going to have very little value to you
unless you&#39;ve got a system to use it in.
I&#39;m sure any of you have asked the question,
yeah, are there great things up there -- what am I going to do, get up there?
It&#39;s bad enough on a highway, what&#39;s it going to be like to be in the air?
This world that you&#39;re going to be talking about tomorrow
is going to be completely integrated. You&#39;re not going to be a pilot,
you&#39;re going to be a passenger.
And it&#39;s the infrastructure that really determines whether this process goes forward.
I can tell you, technically we can build Skycars --
my God, we went to the moon!
The technology there was much more difficult than what I&#39;m dealing with here.
But we have to have these priority changes,
we have to have infrastructure to go with this.
Historically you see that we got around
200 years ago by canals,
and as that system disappeared, were replaced by railroads.
As that disappeared we came in with highways.
But if you look at that top corner -- the highway system --
you see where we are today. Highways are no longer being built,
and that&#39;s a fact. You won&#39;t see any additional highways
in the next 10 years.
However, the next 10 years, if like the last 10 years,
we&#39;re going to see 30 percent more traffic.
And where is that going to lead you to?
So the issue then, I&#39;ve often asked, is
when is it going to happen?
When are we going to be able to have these vehicles?
And of course, if you ask me, I&#39;m going to give you a really optimistic view.
After all, I&#39;ve been spending 60 years here believing it&#39;s going to happen tomorrow.
So, I&#39;m not going to quote myself on this.
I&#39;d prefer to quote someone else,
who testified with me before Congress,
and in his position as head of NASA
put forward this particular vision
of the future of this type of aircraft.
Now I would argue, actually, if you look at the fact that on the highways today,
you&#39;re only averaging about 30 miles per hour --
on average, according to the DOT --
the Skycar travels at over 300 miles an hour,
up to 25,000 feet.
And so, in effect, you could see perhaps a tenfold increase
in the ability to get around
as far as speed is concerned.
Unbeknownst to many of you,
the highway in the sky that I&#39;m talking about here
has been under construction for 10 years.
It makes use of the GPS -- you&#39;re familiar with GPS in your automobile,
but you may not be familiar with the fact that there&#39;s a GPS U.S.,
there&#39;s a Russian GPS,
and there&#39;s a new GPS system
going to Europe, called Galileo.
With those three systems,
you have what is always necessary --
a level of redundancy that says,
if one system fails, you&#39;ll still have a way
to make sure that you&#39;re being controlled.
Because if you&#39;re in this world, where computers are controlling what you&#39;re doing,
it&#39;s going to be very critical that something can&#39;t fail on you.
How would a trip in a Skycar work?
Well, you can&#39;t right now
take off from your home because it&#39;s too noisy.
I mean to be able to take off from your home, you&#39;d have to be extremely quiet.
But it&#39;s still fairly quiet.
You&#39;d motor, electrically, to a vertiport,
which may be a few blocks, maybe even a few miles away.
This is clearly, as I said earlier, a roadable aircraft,
and you&#39;re not going to spend that much time on the road.
After all, if you can fly like that,
why are you going to drive around on a highway?
Go to a local vertiport,
plug in your destination,
delivered almost like a passenger.
You can play computer games, you can sleep, you can read on the way.
This is the world -- there won&#39;t be you as a pilot. And I know the pilots in the audience aren&#39;t going to like that --
and I&#39;ve had a lot of bad feedback
from people who want to be up there, flying around
and experiencing that.
And of course, I suppose like recreational parks you can still do that.
But the vehicle itself is going to be a very, very controlled environment.
Or it&#39;s going to have no use to you as a person who might use such a system.
We flew the first vehicle for the international press 
in 1965, when I really got it started.
I was a professor at the U.C. Davis System,
and I got a lot of excitement around this,
and I was able to fund the initiation of the program back in that time.
And then through the various years
we invented various vehicles.
Actually the critical point was in 1989,
when we demonstrated the stability of this vehicle --
how completely stable it was in all circumstances,
which is of course very critical.
Still not a practical vehicle during all of this,
but moving in the right direction, we believe.
Finally, in the early part of --
or actually the middle of 2002,
we flew the 400 -- M400, which was the four-passenger vehicle.
In this case here, we&#39;re flying it remotely, as we always did at the beginning.
And we had very small power plants in it at this time.
We are now installing larger powerplants,
which will make it possible for me to get back on board.
A vertical-takeoff aircraft
is not the safest vehicle during the test flight program.
There&#39;s an old adage that applied for the years
between 1950s and 1970s,
when every aeronautical company
was working on vertical-takeoff aircraft.
A vertical-takeoff aircraft
needs an artificial stabilization system --
that&#39;s essential.
At least for the hover,
and the low-speed flight.
If that single-stability system,
that brain that flies that aircraft, fails, or if the engine fails,
that vehicle crashes. There is no option to that.
And the adage that I&#39;m referring to,
that applied at that time,
was that nothing comes down faster
than a VTOL aircraft upside down.

(Laughter)

That&#39;s a macabre comment because we lost a lot of pilots.
In fact, the aircraft companies gave up on
vertical-takeoff aircraft
more or less for a number of years.
And there&#39;s really only one operational aircraft in the world today
that&#39;s a vertical-takeoff aircraft -- as distinct from a helicopter --
and that&#39;s the Hawker Harrier jump jet.
A vertical-takeoff aircraft,
like the hummingbird,
has a very high metabolism,
which means it requires a lot of energy.
Getting that energy is very, very difficult. It all comes down
to that power plant -- how to get a large amount of power in a small package.
Fortunately, Dr. Felix Wankel
invented the rotary engine.
A very unique engine -- it&#39;s round,
it&#39;s small, it&#39;s vibration-free.
It fits exactly where we need to fit it,
right in the center of the hubs of the ducts in the system --
very critical. In fact that engine --
for those who are into the automobile --
know that it recently is applied to the RX8 --
the Mazda.
And that sportscar won Sports Car of the Year.
Wonderful engine.
In that application, it generates one horsepower per pound,
which is twice as good as your car engine today,
but only half of what we need.
My company has spent 35 years
and many millions of dollars taking that rotary engine,
which was invented in the late &#39;50s, and getting it to the point that we get
over two horsepower per pound, reliably, and critical.
We actually get 175 horsepower
into one cubic foot.
We have eight engines in this vehicle.
We have four computers. We have two parachutes.
Redundancy is the critical issue here.
If you want to stay alive you&#39;ve got to have backups.
And we have actually flown this vehicle and lost an engine,
and continued to hover.
The computers back up each other. There&#39;s a voting system --
if one computer is not agreeing with the other three,
it&#39;s kicked out of the system.
And then you have three -- you still have the triple redundancy.
If one of those fails, you still have a second chance.
If you stick around, then good luck.
There won&#39;t be a third chance.
The parachutes are there -- hopefully,
more for psychological than real reasons, but
they will be an ultimate backup if it comes to that.

(Laughter)

I&#39;d like to show you an animation in this next one,
which is one element
of the Skycar&#39;s use,
but it&#39;s one that demonstrates how it could be used.
You could think of it personally in your own terms,
of how you might use it.

Video: Skycar dispatched, launch rescue vehicle for San Francisco.

Paul Moller: I believe that personal transportation
in something like the Skycar,
probably in another volantor form as well,
will be a significant part of our lives,
as Dr. Goldin says, within the next 10 years.
And it&#39;s going to change the demographics in a very significant way.
If you can live 75 miles from San Francisco and get there in 15 minutes,
you&#39;re going to sell your 700,000-dollar apartment,
buy an upscale home on the side of a mountain,
buy a Skycar,
which I think would be priced at that time perhaps
in the area of 100,000 dollars, put money in the bank ...
that&#39;s a very significant incentive for getting out of San Francisco.
But you better be the first one out of town as the real estate values go to hell.

(Laughter)

Developing the Skycar has been a real challenge.
Obviously I&#39;m dependent on a lot of other people
believing in what I&#39;m doing -- both financially and in technical help.
And that has --
you run into situations where you have this great acceptance of what you&#39;re doing,
and a lot of rejection of the same kind of thing.
I characterized this emerging technology
in an aphorism,
as it&#39;s described,
which really talks about what I&#39;ve experienced,
and I&#39;m sure what other people may have experienced
in emerging technologies.
There&#39;s an interesting poll that came out recently
under NAS --
I think it&#39;s MSNBC --
in which they asked the question,
&quot;Are you in the market for a volantor?&quot;
Twenty-three percent said, &quot;Yes, as soon as possible.&quot;
Forty-seven percent -- yes, as soon as they could -- price could come down.
Twenty-three percent said, &quot;As soon as it&#39;s proven safe.&quot;
Only seven percent said
that they wouldn&#39;t consider buying a Skycar.
I&#39;m encouraged by that. At least it makes me feel like,
to some extent, it is becoming self-evident.
That we need an alternative to the automobile,
at least for those 50-mile trips and more,
so that the highways become usable in today&#39;s world.
Thank you.
