

Translator: Joseph Geni

Reviewer: Morton Bast
The idea of eliminating poverty
is a great goal.
I don&#39;t think anyone
in this room would disagree.
What worries me
is when politicians with money
and charismatic rock stars --

(Laughter)

use the words,
&quot; ... it all just sounds so, so simple.&quot;
Now, I&#39;ve got no bucket of money today
and I&#39;ve got no policy to release,
and I certainly haven&#39;t got a guitar.
I&#39;ll leave that to others.
But I do have an idea,
and that idea is called
Housing for Health.
Housing for Health works with poor people.
It works in the places where they live,
and the work is done
to improve their health.
Over the last 28 years,
this tough, grinding, dirty work
has been done by literally
thousands of people around Australia
and, more recently, overseas,
and their work has proven
that focused design can improve
even the poorest living environments.
It can improve health
and it can play a part in reducing,
if not eliminating, poverty.
I&#39;m going to start
where the story began --
1985, in Central Australia.
A man called Yami Lester,
an Aboriginal man,
was running a health service.
Eighty percent of what walked
in the door, in terms of illness,
was infectious disease --
third world, developing world
infectious disease,
caused by a poor living environment.
Yami assembled a team in Alice Springs.
He got a medical doctor.
He got an environmental health guy.
And he hand-selected a team
of local Aboriginal people
to work on this project.
Yami told us at that first meeting,
&quot;There&#39;s no money,&quot; --
always a good start --
&quot; ... no money, you have six months,
and I want you to start on a project --&quot;
which, in his language,
he called &quot;Uwankara Palyanku Kanyintjaku,&quot;
which, translated, is &quot;a plan
to stop people getting sick&quot; --
a profound brief.
That was our task.
First step, the medical doctor went away
for about six months.
And he worked on what were to become
these nine health goals --
what were we aiming at?
After six months of work,
he came to my office
and presented me with
those nine words on a piece of paper.

[The 9 Healthy Living Practices: Washing,
clothes, wastewater, nutrition, crowding,
animals, dust, temperature, injury]
I was very unimpressed.
Big ideas need big words,
and preferably a lot of them.
This didn&#39;t fit the bill.
What I didn&#39;t see and what you can&#39;t see
was that he&#39;d assembled thousands of pages
of local, national
and international health research
that filled out the picture
as to why these were the health targets.
The pictures that came a bit later
had a very simple reason.
The Aboriginal people who were our bosses
and the senior people
were most commonly illiterate,
so the story had to be told in pictures
of what these goals were.
We worked with the community,
not telling them what was going to happen
in a language they didn&#39;t understand.
So we had the goals
and each one of these goals --
and I won&#39;t go through them all --
puts at the center the person
and their health issue,
and it then connects them
to the bits of the physical
environment that are actually needed
to keep their health good.
And the highest priority,
you see on the screen,
is washing people once a day,
particularly children.
And I hope most of you are thinking,
&quot;What? That sounds simple.&quot;
Now, I&#39;m going to ask you all
a very personal question.
This morning before you came,
who could have had a wash using a shower?
I&#39;m not going to ask if you had a shower,
because I&#39;m too polite.
That&#39;s it.

(Laughter)

All right, I think it&#39;s fair to say
most people here could have had
a shower this morning.
I&#39;m going to ask you to do some more work.
I want you all to select one of the houses
of the 25 houses you see on the screen.
I want you to select one of them
and note the position of that house
and keep that in your head.
Have you all got a house?
I&#39;m going to ask you to live there
for a few months,
so make sure you&#39;ve got it right.
It&#39;s in the northwest of
Western Australia, very pleasant place.
OK. Let&#39;s see if your shower
in that house is working.
I hear some &quot;Aw!&quot; and I hear some &quot;Ah!&quot;
If you get a green tick,
your shower&#39;s working.
You and your kids are fine.
If you get a red cross,
well, I&#39;ve looked carefully
around the room
and it&#39;s not going to make
much difference to this crew.
Why? Because you&#39;re all too old.
I know that&#39;s going to come as a shock
to some of you, but you are.
And before you get offended and leave,
I&#39;ve got to say that being too old,
in this case, means that pretty much
everyone in the room, I think,
is over five years of age.
We&#39;re really concerned
with kids naught to five.
And why?
Washing is the antidote
to the sort of bugs,
the common infectious diseases
of the eyes, the ears,
the chest and the skin
that, if they occur in the first
five years of life,
permanently damage those organs.
They leave a lifelong remnant.
That means that by the age of five,
you can&#39;t see as well
for the rest of your life.
You can&#39;t hear as well
for the rest of your life.
You can&#39;t breathe as well.
You&#39;ve lost a third of your lung
capacity by the age of five.
And even skin infection,
which we originally thought
wasn&#39;t that big a problem,
mild skin infections
naught to five give you
a greatly increased
chance of renal failure,
needing dialysis at age 40.
This is a big deal, so the ticks
and crosses on the screen
are actually critical for young kids.
Those ticks and crosses
represent the 7,800 houses
we&#39;ve looked at nationally
around Australia,
the same proportion.
What you see on the screen --
35 percent of those not-so-famous houses
lived in by 50,000 indigenous people --
35 percent had a working shower.
Ten percent of those same 7,800 houses
had safe electrical systems.
And 58 percent of those houses
had a working toilet.
These are by a simple, standard test.

In the case of the shower:
does it have hot and cold water,
two taps that work,
a shower rose to get water
onto your head or onto your body,
and a drain that takes the water away?
Not well-designed,
not beautiful, not elegant --
just that they function.
And the same tests
for the electrical system
and the toilets.
Housing for Health projects
aren&#39;t about measuring failure --
they&#39;re actually about improving houses.
We start on day one of every project.
We&#39;ve learned -- we don&#39;t make promises,
we don&#39;t do reports.
We arrive in the morning with tools,
tons of equipment, trades,
and we train up a local team
on the first day to start work.
By the evening of the first day,
a few houses in that community are better
than when we started in the morning.
That work continues for six to 12 months,
until all the houses are improved
and we&#39;ve spent our budget
of 7,500 dollars total per house.
That&#39;s our average budget.
At the end of six months to a year,
we test every house again.
It&#39;s very easy to spend money.
It&#39;s very difficult to improve
the function of all those
parts of the house.
And for a whole house,
the nine healthy living practices,
we test, check and fix
250 items in every house.
And these are the results we can get
with our 7,500 dollars.
We can get showers
up to 86 percent working,
we can get electrical systems
up to 77 percent working
and we can get 90 percent
of toilets working
in those 7,500 houses.

(Applause)

Thank you.

(Applause)

The teams do a great job,
and that&#39;s their work.
I think there&#39;s an obvious question
that I hope you&#39;re thinking about.
Why do we have to do this work?
Why are the houses in such poor condition?
Seventy percent of the work we do
is due to lack of routine maintenance --
the sort of things that happen
in all our houses.
Things wear out, should have been done
by state government or local government,
simply not done, the house doesn&#39;t work.
Twenty-one percent of the things we fix
are due to faulty construction --
literally things that are built
upside down and back to front.
They don&#39;t work, we have to fix them.
And if you&#39;ve lived in Australia
in the last 30 years, the final cause --
you will have heard always
that indigenous people trash houses.
It&#39;s one of the almost
rock-solid pieces of evidence
which I&#39;ve never seen evidence for,
that&#39;s always reeled out as &quot;That&#39;s
the problem with indigenous housing.&quot;
Well, nine percent
of what we spend is damage,
misuse or abuse of any sort.
We argue strongly that the people
living in the house
are simply not the problem.
And we&#39;ll go a lot further than that;
the people living in the house
are actually a major part of the solution.
Seventy-five percent
of our national team in Australia --
over 75 at the minute --
are actually local, indigenous people
from the communities we work in.
They do all aspects of the work.

(Applause)

In 2010, for example, there were 831,
all over Australia,
and the Torres Strait Islands,
all states, working to improve the houses
where they and their families live,
and that&#39;s an important thing.
Our work&#39;s always had a focus on health.
That&#39;s the key.
The developing world bug,
trachoma, causes blindness.
It&#39;s a developing-world illness,
and yet, the picture you see behind
is in an Aboriginal community
in the late 1990s,
where 95 percent of school-aged
kids had active trachoma
in their eyes, doing damage.
OK, what do we do?
Well, first thing we do,
we get showers working.
Why? Because that flushes the bug out.
We put washing facilities
in the school as well,
so kids can wash their faces
many times during the day.
We wash the bug out.
Second, the eye doctors tell us
that dust scours the eye
and lets the bug in quick.
So what do we do?
We call up the doctor of dust,
and there is such a person.
He was loaned to us by a mining company.
He controls dust on mining company sites.
And he came out and, within a day,
it worked out that most dust
in this community
was within a meter of the ground,
the wind-driven dust --
so he suggested making mounds
to catch the dust
before it went into the house area
and affected the eyes of kids.
So we used dirt to stop dust.
We did it. He provided us dust monitors.
We tested and we reduced the dust.
Then we wanted to get rid
of the bug generally.
So how do we do that?
Well, we call up the doctor of flies --
and, yes, there is a doctor of flies.
As our Aboriginal mate said,
&quot;You white fellows ought to get out more.&quot;

(Laughter)

And the doctor of flies
very quickly determined
that there was one fly
that carried the bug.
He could give school kids
in this community
the beautiful fly trap you see
above in the slide.
They could trap the flies,
send them to him in Perth.
When the bug was in the gut,
he&#39;d send back by return post
some dung beetles.
The dung beetles ate the camel dung,
the flies died through lack of food,
and trachoma dropped.
And over the year, trachoma dropped
radically in this place, and stayed low.
We changed the environment,
not just treated the eyes.
And finally, you get a good eye.
All these small health gains
and small pieces of the puzzle
make a big difference.
The New South Wales Department of Health,
that radical organization,
did an independent trial over three years
to look at 10 years of the work
we&#39;ve been doing
in these sorts of projects
in New South Wales.
And they found a 40 percent reduction
in hospital admissions
for the illnesses that you could attribute
to the poor environment --
a 40 percent reduction.

(Applause)

Just to show that the principles
we&#39;ve used in Australia
can be used in other places,
I&#39;m just going to go
to one other place, and that&#39;s Nepal.
And what a beautiful place to go.
We were asked by a small
village of 600 people
to go in and make toilets
where none existed.
Health was poor.
We went in with no grand plan,
no grand promises of a great program,
just the offer to build
two toilets for two families.
It was during the design
of the first toilet
that I went for lunch,
invited by the family
into their main room of the house.
It was choking with smoke.
People were cooking
on their only fuel source, green timber.
The smoke coming off
that timber is choking,
and in an enclosed house,
you simply can&#39;t breathe.
Later we found the leading cause
of illness and death
in this particular region
is through respiratory failure.
So all of a sudden, we had two problems.
We were there originally
to look at toilets
and get human waste
off the ground, that&#39;s fine.
But all of a sudden now

there was a second problem:
How do we actually get the smoke down?
So two problems, and design should
be about more than one thing.

Solution: Take human waste,
take animal waste,
put it into a chamber,
out of that, extract biogas,
methane gas.
The gas gives three to four
hours cooking a day --
clean, smokeless and free for the family.

(Applause)


I put it to you:
is this eliminating poverty?
And the answer from the Nepali team
who&#39;s working at the minute would say,
don&#39;t be ridiculous --
we have three million
more toilets to build
before we can even make
a stab at that claim.
And I don&#39;t pretend anything else.
But as we all sit here today,
there are now over 100 toilets built
in this village and a couple nearby.
Well over 1,000 people use those toilets.
Yami Lama, he&#39;s a young boy.
He&#39;s got significantly less gut infection
because he&#39;s now got toilets,
and there isn&#39;t human waste on the ground.
Kanji Maya, she&#39;s a mother,
and a proud one.
She&#39;s probably right now
cooking lunch for her family
on biogas, smokeless fuel.
Her lungs have got better,
and they&#39;ll get better as time increases,
because she&#39;s not cooking
in the same smoke.
Surya takes the waste
out of the biogas chamber
when it&#39;s shed the gas,
he puts it on his crops.
He&#39;s trebled his crop income,
more food for the family
and more money for the family.
And finally Bishnu,
the leader of the team,
has now understood that not only
have we built toilets,
we&#39;ve also built a team,
and that team is now
working in two villages
where they&#39;re training up
the next two villages
to keep the work expanding.
And that, to me, is the key.

(Applause)

People are not the problem.
We&#39;ve never found that.

The problem: poor living environment,
poor housing and the bugs
that do people harm.
None of those are limited by geography,
by skin color or by religion.
None of them.
The common link between all
the work we&#39;ve had to do
is one thing, and that&#39;s poverty.
Nelson Mandela said, in the mid-2000s,
not too far from here,
he said that like slavery and apartheid,
&quot;Poverty is not natural.
It is man-made and can be
overcome and eradicated
by the actions of human beings.&quot;
I want to end by saying
it&#39;s been the actions of thousands
of ordinary human beings
doing -- I think -- extraordinary work,
that have actually improved health,
and, maybe only in a small way,
reduced poverty.
Thank you very much for your time.

(Applause)

