
In 2007,
I decided that we needed to reconceptualize
how we thought about economic development.
Our new goal should be
that when every family thinks about where they want to live and work,
they should be able to choose between
at least a handful
of different cities
that were all competing to attract new residents.
Now we&#39;re a long way away from that goal right now.
There are billions of people in developing countries
who don&#39;t have even a single city that would be willing to welcome them.
But the amazing thing about cities
is they&#39;re worth so much more
than it costs to build them.
So we could easily supply the world
with dozens, maybe hundreds,
of new cities.
Now this might sound preposterous to you
if you&#39;ve never thought about new cities.
But just substitute apartment building for cities.
Imagine half the people who wanted to be in apartments already had them;
the other half aren&#39;t there yet.
You could try and expand the capacity
by doing additions on all the existing apartments.
But you know what you&#39;d run into
is those apartments and the surrounding areas
have rules to avoid discomfort
and the distractions of construction.
So it&#39;s extremely hard to do all of those additions.
But you could go out someplace brand new,
build a brand new apartment building,
as long as the rules there
were ones that facilitated construction
rather than getting in the way.
So I proposed
that governments create new reform zones
big enough to hold cities

and gave them a name: charter cities.
Later I learned that at about this same time,
Javier and Octavio
were thinking about the challenge of reform
in Honduras.
They knew that about 75,000 Hondurans every year
would leave to go to the United States,
and they wanted to ask, what could they do
to make sure that those people could stay
and do the same things in Honduras.
At one point, Javier said to Octavio,
&quot;What if we took some of our empty land --
what if we just gave it to an embassy --
give some to the U.S. embassy; give some to the Canadian embassy --
and then if people want to go work
under the rules of Canada or under the rules of the United States,
they can go get jobs,
do everything they do on those embassy grounds
that they would otherwise have to go to Canada or the U.S. to do?&quot;
In the summer of 2009,
Honduras went through a wrenching constitutional crisis.
At the next regularly scheduled election,
Pepe Lobo won in a landslide
on a platform that promised reform,
but reconciliation as well.
He asked Octavio to be his chief of staff.
Meanwhile, I was getting ready
to give a talk at TEDGlobal.
Through a process of refinement,
trial and error, a lot of user testing,
I tried to boil this complicated concept of charter city
down to the bare essentials.
The first point was the importance of rules,
like those rules that say
you can&#39;t come in and disturb all the existing apartment holders.
We pay a lot of attention to new technologies,
but it takes technologies and rules to get progress,
and it&#39;s usually the rules that hold us back.
In the fall of 2010, a friend from Guatemala
sent Octavio a link to the TEDTalk.
He showed it to Javier.
They called me.
They said, &quot;Let&#39;s present this to the leaders of our country.&quot;
So in December we met in Miami,
in a hotel conference room.
I tried to explain this point
about how valuable cities are,
how much more valuable they are than they cost.
And I used this slide
showing how valuable the raw land is

in a place like New York City:
notice, land that&#39;s worth thousands of dollars, in some cases,
per square meter.
But it was a fairly abstract discussion,
and at some point when there was a pause,
Octavio said,
&quot;Paul, maybe we could watch the TEDTalk.&quot;
(Laughing)
So the TEDTalk laid out in very simple terms,
a charter city is a place
where you start with uninhabited land,
a charter that specifies the rules that will apply there
and then a chance for people to opt in,
to go live under those rules or not.
So I was asked by the president of Honduras
who said that we need to do this project,
this is important,
this could be the way forward for our country.
I was asked to come to Tegucigalpa
and talk again on January fourth and fifth.
So I presented
another fact-filled lecture
that included a slide like this,
which tried to make the point that, if you want to create a lot of value in a city,
it has to be very big.
This is a picture of Denver,
and the outline is the new airport that was built in Denver.
This airport alone
covers more than 100 square kilometers.
So I was trying to persuade the Hondurans,
if you build a new city,
you&#39;ve got to start with a site that&#39;s at least 1,000 square kilometers.
That&#39;s more than 250 hundred-thousand acres.
Everybody applauded politely.
The faces in the audience
were very serious and attentive.
The leader of the congress came up on stage and said,
&quot;Professor Romer, thank you very much for your lecture,
but maybe we could watch the TEDTalk.
I&#39;ve got it here on my laptop.&quot;
So I sat down, and they played the TEDTalk.
And it got to the essence,
which is that a new city could offer new choices for people.
There would be a choice of a city which you could go to
which could be in Honduras,
instead of hundreds of miles away in the North.
And it also involved new choices for leaders.
Because the leaders in the government there in Honduras
would need help from partner countries,
who could benefit from partner countries
who help them set up the rules in this charter and the enforcement,
so everybody can trust
that the charter really will be enforced.
And the insight of President Lobo
was that that assurance of enforcement
that I was thinking about
as a way to get the foreign investors to come in and build the city
could be equally important for all the different parties in Honduras
who had suffered for so many years
from fear and distrust.
We went and looked at a site.
This picture&#39;s from there.
It easily could hold a thousand square kilometers.
And shortly thereafter, on January 19th,
they voted in the congress to amend their constitution
to have a constitutional provision
that allows for special development regions.
In a country which had just gone through this wrenching crisis,
the vote in the congress in favor of this constitutional amendment
was 124 to one.
All parties, all factions in society, backed this.
To be part of the constitution, you actually have to pass it twice in the congress.
On February 17th they passed it again
with another vote of 114 to one.
Immediately after that vote,
on February 21st to the 24th,
a delegation of about 30 Hondurans
went to the two places in the world
that are most interested in getting into the city building business.
One is South Korea.
This is a picture of a big, new city center
that&#39;s being built in South Korea --
bigger than downtown Boston.
Everything you see there was built in four years,
after they spent four years getting the permits.
The other place that&#39;s very interested in city building is Singapore.
They&#39;ve actually built two cities already in China
and are preparing the third.
So if you think about this practically,
here&#39;s where we are.
They&#39;ve got a site; they&#39;re already thinking about this site for the second city.
They&#39;re putting in place a legal system
that could allow for managers to come in,
and also an external legal system.
One country has already volunteered to let its supreme court
be the court of final appeal for the new judicial system there.
There&#39;s designers and builders of cities
who are very interested.
They even can bring with them some financing.
But the one thing you know they&#39;ve already solved
is that there&#39;s lots of tenants.
There&#39;s lots of businesses that would like to locate in the Americas,
especially in a place with a free trade zone,
and there&#39;s lots of people who&#39;d like to go there.
Around the world, there&#39;s 700 million people
who say they&#39;d like to move permanently someplace else right now.
There&#39;s a million a year
who leave Latin America to go to the United States.
Many of these are a father
who has to leave his family behind to go get a job --
sometimes a single mother
who has to get enough money to even pay for food or clothing.
Sadly, sometimes there are even children
who are trying to get reunited with their parents
that they haven&#39;t seen, in some cases, for a decade.
So what kind of an idea is it
to think about building a brand new city in Honduras?
Or to build a dozen of these,
or a hundred of these, around the world?
What kind of an idea is it
to think about insisting
that every family have a choice of several cities
that are competing to attract new residents?
This is an idea worth spreading.
And my friends from Honduras
asked me to say thank you, TED.

(Applause)

