
Today I want to talk about design,
but not design as we usually think about it.
I want to talk about what is happening now
in our scientific, biotechnological culture,
where, for really the first time in history,
we have the power to design bodies,
to design animal bodies,
to design human bodies.
In the history of our planet,
there have been three great waves of evolution.
The first wave of evolution
is what we think of as Darwinian evolution.
So, as you all know,
species lived in particular ecological niches
and particular environments,
and the pressures of those environments
selected which changes,
through random mutation in species,
were going to be preserved.
Then human beings stepped out
of the Darwinian flow of evolutionary history
and created the second great wave of evolution,
which was we changed the environment
in which we evolved.
We altered our ecological niche
by creating civilization.
And that has been the second great --
couple 100,000 years, 150,000 years --
flow of our evolution.
By changing our environment,
we put new pressures
on our bodies to evolve.
Whether it was through settling down in agricultural communities,
all the way through modern medicine,
we have changed our own evolution.
Now we&#39;re entering a third great wave
of evolutionary history,

which has been called many things:
&quot;intentional evolution,&quot;
&quot;evolution by design&quot; --
very different than intelligent design --
whereby we are actually now
intentionally designing and altering
the physiological forms that inhabit our planet.
So I want to take you through a kind of whirlwind tour of that
and then at the end talk a little bit
about what some of the implications are for us
and for our species, as well as our cultures,
because of this change.
Now we actually have been doing it for a long time.
We started selectively breeding animals
many, many thousands of years ago.
And if you think of dogs for example,
dogs are now intentionally-designed creatures.
There isn&#39;t a dog on this earth that&#39;s a natural creature.
Dogs are the result
of selectively breeding traits that we like.
But we had to do it the hard way in the old days
by choosing offspring that looked a particular way
and then breeding them.
We don&#39;t have to do it that way anymore.
This is a beefalo.
A beefalo is a buffalo-cattle hybrid.
And they are now making them,
and someday, perhaps pretty soon,
you will have beefalo patties
in your local supermarket.
This is a geep,
a goat-sheep hybrid.
The scientists that made this cute little creature
ended up slaughtering it and eating it afterwards.
I think they said it tasted like chicken.
This is a cama.
A cama is a camel-llama hybrid,
created to try to get the hardiness of a camel
with some of the personality traits
of a llama.
And they are now using these in certain cultures.
Then there&#39;s the liger.
This is the largest cat in the world --
the lion-tiger hybrid.
It&#39;s bigger than a tiger.
And in the case of the liger,
there actually have been one or two that have been seen in the wild.
But these were created by scientists
using both selective breeding and genetic technology.
And then finally, everybody&#39;s favorite,
the zorse.
None of this is Photoshopped. These are real creatures.
And so one of the things we&#39;ve been doing
is using genetic enhancement,
or genetic manipulation,
of normal selective breeding
pushed a little bit through genetics.
And if that were all this was about,
then it would be an interesting thing.
But something much, much more powerful
is happening now.
These are normal mammalian cells
genetically engineered with a bioluminescent gene
taken out of deep-sea jellyfish.
We all know that some deep-sea creatures glow.
Well, they&#39;ve now taken that gene, that bioluminescent gene,
and put it into mammal cells.
These are normal cells.
And what you see here
is these cells glowing in the dark
under certain wavelengths of light.
Once they could do that with cells, they could do it with organisms.
So they did it with mouse pups,
kittens.
And by the way, the reason the kittens here are orange and these are green
is because that&#39;s a bioluminescent gene from coral,
while this is from jellyfish.
They did it with pigs.
They did it with puppies.
And, in fact,
they did it with monkeys.
And if you can do it with monkeys --
though the great leap in trying to genetically manipulate
is actually between monkeys and apes --
if they can do it in monkeys,
they can probably figure out how to do it in apes,
which means they can do it in human beings.
In other words, it is theoretically possible
that before too long we will be biotechnologically capable
of creating human beings
that glow in the dark.
Be easier to find us at night.
And in fact, right now in many states,
you can go out and you can buy bioluminescent pets.
These are zebra fish. They&#39;re normally black and silver.
These are zebra fish that have been genetically engineered
to be yellow, green, red,
and they are actually available now in certain states.
Other states have banned them.
Nobody knows what to do with these kinds of creatures.
There is no area of the government -- not the EPA or the FDA --
that controls genetically-engineered pets.
And so some states have decided to allow them,
some states have decided to ban them.
Some of you may have read
about the FDA&#39;s consideration right now
of genetically-engineered salmon.
The salmon on top
is a genetically engineered Chinook salmon,
using a gene from these salmon
and from one other fish that we eat,
to make it grow much faster
using a lot less feed.
And right now the FDA is trying to make a final decision
on whether, pretty soon, you could be eating this fish --
it&#39;ll be sold in the stores.
And before you get too worried about it,
here in the United States,
the majority of food you buy in the supermarket
already has genetically-modified components to it.
So even as we worry about it,
we have allowed it to go on in this country -- much different in Europe --
without any regulation,
and even without any identification on the package.
These are all the first cloned animals
of their type.
So in the lower right here,
you have Dolly, the first cloned sheep --
now happily stuffed in a museum in Edinburgh;
Ralph the rat, the first cloned rat;
CC the cat, for cloned cat;
Snuppy, the first cloned dog --
Snuppy for Seoul National University puppy --
created in South Korea
by the very same man that some of you may remember
had to end up resigning in disgrace
because he claimed he had cloned a human embryo, which he had not.
He actually was the first person
to clone a dog, which is a very difficult thing to do,
because dog genomes are very plastic.
This is Prometea, the first cloned horse.
It&#39;s a Haflinger horse cloned in Italy,
a real &quot;gold ring&quot; of cloning,
because there are many horses that win important races
who are geldings.
In other words, the equipment to put them out to stud
has been removed.
But if you can clone that horse,
you can have both the advantage of having a gelding run in the race
and his identical genetic duplicate
can then be put out to stud.
These were the first cloned calves,
the first cloned grey wolves,
and then, finally,

the first cloned piglets:
Alexis, Chista, Carrel, Janie and Dotcom.

(Laughter)

In addition, we&#39;ve started to use cloning technology
to try to save endangered species.
This is the use of animals now
to create drugs and other things in their bodies
that we want to create.
So with antithrombin in that goat --
that goat has been genetically modified
so that the molecules of its milk
actually include the molecule of antithrombin
that GTC Genetics wants to create.
And then in addition, transgenic pigs, knockout pigs,
from the National Institute of Animal Science in South Korea,
are pigs that they are going to use, in fact,
to try to create all kinds of drugs
and other industrial types of chemicals
that they want the blood and the milk
of these animals
to produce for them,
instead of producing them in an industrial way.
These are two creatures
that were created
in order to save endangered species.
The guar
is an endangered Southeast Asian ungulate.
A somatic cell, a body cell,
was taken from its body,
gestated in the ovum of a cow,
and then that cow gave birth to a guar.
Same thing happened with the mouflon,
where it&#39;s an endangered species of sheep.
It was gestated in a regular sheep body,
which actually raises an interesting biological problem.
We have two kinds of DNA in our bodies.
We have our nucleic DNA
that everybody thinks of as our DNA,
but we also have DNA in our mitochondria,
which are the energy packets of the cell.
That DNA is passed down through our mothers.
So really, what you end up having here
is not a guar and not a mouflon,
but a guar
with cow mitochondria,
and therefore cow mitochondrial DNA,
and a mouflon with another species of sheep&#39;s
mitochondrial DNA.
These are really hybrids, not pure animals.
And it raises the question of how we&#39;re going to define animal species
in the age of biotechnology --
a question that we&#39;re not really sure yet
how to solve.
This lovely creature
is an Asian cockroach.
And what they&#39;ve done here
is they&#39;ve put electrodes in its ganglia and its brain
and then a transmitter on top,
and it&#39;s on a big computer tracking ball.
And now, using a joystick,
they can send this creature
around the lab
and control whether it goes left or right,
forwards or backwards.
They&#39;ve created a kind of insect bot,
or bugbot.
It gets worse than that -- or perhaps better than that.
This actually is one of DARPA&#39;s very important --
DARPA is the Defense Research Agency --
one of their projects.
These goliath beetles
are wired in their wings.
They have a computer chip strapped to their backs,
and they can fly these creatures around the lab.
They can make them go left, right. They can make them take off.
They can&#39;t actually make them land.
They put them about one inch above the ground,
and then they shut everything off and they go pfft.
But it&#39;s the closest they can get to a landing.
And in fact, this technology has gotten so developed
that this creature --
this is a moth --
this is the moth in its pupa stage,
and that&#39;s when they put the wires in
and they put in the computer technology,
so that when the moth actually emerges as a moth,
it is already prewired.
The wires are already in its body,
and they can just hook it up to their technology,
and now they&#39;ve got these bugbots
that they can send out for surveillance.
They can put little cameras on them
and perhaps someday deliver
other kinds of ordinance
to warzones.
It&#39;s not just insects.
This is the ratbot, or the robo-rat
by Sanjiv Talwar at SUNY Downstate.
Again, it&#39;s got technology --
it&#39;s got electrodes going into its left and right hemispheres;
it&#39;s got a camera on top of its head.
The scientists can make this creature
go left, right.
They have it running through mazes, controlling where it&#39;s going.
They&#39;ve now created an organic robot.
The graduate students
in Sanjiv Talwar&#39;s lab
said, &quot;Is this ethical?
We&#39;ve taken away the autonomy of this animal.&quot;
I&#39;ll get back to that in a minute.
There&#39;s also been work done with monkeys.
This is Miguel Nicolelis of Duke.
He took owl monkeys,
wired them up
so that a computer watched their brains while they moved,
especially looking at the movement of their right arm.
The computer learned what the monkey brain did
to move its arm in various ways.
They then hooked it up to a prosthetic arm,
which you see here in the picture,
put the arm in another room.
Pretty soon, the computer learned, by reading the monkey&#39;s brainwaves,
to make that arm in the other room
do whatever the monkey&#39;s arm did.
Then he put a video monitor
in the monkey&#39;s cage
that showed the monkey this prosthetic arm,
and the monkey got fascinated.
The monkey recognized that whatever she did with her arm,
this prosthetic arm would do.
And eventually she was moving it and moving it,
and eventually stopped moving her right arm
and, staring at the screen,
could move the prosthetic arm in the other room
only with her brainwaves --
which means that monkey
became the first primate in the history of the world
to have three independent functional arms.
And it&#39;s not just technology
that we&#39;re putting into animals.
This is Thomas DeMarse at the University of Florida.
He took 20,000 and then 60,000
disaggregated rat neurons --
so these are just individual neurons from rats --
put them on a chip.
They self-aggregated into a network,
became an integrated chip.
And he used that
as the IT piece
of a mechanism which ran a flight simulator.
So now we have organic computer chips
made out of living, self-aggregating neurons.
Finally, Mussa-Ivaldi of Northwestern
took a completely intact,
independent lamprey eel brain.
This is a brain from a lamprey eel.
It is living --
fully-intact brain in a nutrient medium
with these electrodes going off to the sides,
attached photosensitive sensors to the brain,
put it into a cart --
here&#39;s the cart, the brain is sitting there in the middle --
and using this brain as the sole processor for this cart,
when you turn on a light and shine it at the cart,
the cart moves toward the light;
when you turn it off, it moves away.
It&#39;s photophilic.
So now we have a complete
living lamprey eel brain.
Is it thinking lamprey eel thoughts,
sitting there in its nutrient medium?
I don&#39;t know,
but in fact it is a fully living brain
that we have managed to keep alive
to do our bidding.
So, we are now at the stage
where we are creating creatures
for our own purposes.
This is a mouse created by Charles Vacanti
of the University of Massachusetts.
He altered this mouse
so that it was genetically engineered
to have skin that was less immunoreactive to human skin,
put a polymer scaffolding of an ear under it
and created an ear that could then be taken off the mouse
and transplanted onto a human being.
Genetic engineering
coupled with polymer physiotechnology
coupled with xenotransplantation.
This is where we are in this process.
Finally, not that long ago,
Craig Venter created the first artificial cell,
where he took a cell, took a DNA synthesizer,
which is a machine,
created an artificial genome,
put it in a different cell --
the genome was not of the cell he put it in --
and that cell then reproduced
as the other cell.
In other words,
that was the first creature in the history of the world
that had a computer as its parent --
it did not have an organic parent.

And so, asks The Economist:
&quot;The first artificial organism and its consequences.&quot;
So you may have thought
that the creation of life
was going to happen in something that looked like that.

(Laughter)

But in fact, that&#39;s not what Frankenstein&#39;s lab looks like.
This is what Frankenstein&#39;s lab looks like.
This is a DNA synthesizer,
and here at the bottom
are just bottles of A, T, C and G --
the four chemicals
that make up our DNA chain.
And so, we need to ask ourselves some questions.
For the first time in the history of this planet,
we are able to directly design organisms.
We can manipulate the plasmas of life
with unprecedented power,
and it confers on us a responsibility.
Is everything okay?
Is it okay to manipulate and create
whatever creatures we want?
Do we have free reign
to design animals?
Do we get to go someday to Pets &#39;R&#39; Us
and say, &quot;Look, I want a dog.
I&#39;d like it to have the head of a Dachshund,
the body of a retriever,
maybe some pink fur,
and let&#39;s make it glow in the dark&quot;?
Does industry get to create creatures
who, in their milk, in their blood, and in their saliva
and other bodily fluids,
create the drugs and industrial molecules we want
and then warehouse them
as organic manufacturing machines?
Do we get to create organic robots,
where we remove the autonomy from these animals
and turn them just into our playthings?
And then the final step of this,
once we perfect these technologies in animals
and we start using them in human beings,
what are the ethical guidelines
that we will use then?
It&#39;s already happening. It&#39;s not science fiction.
We are not only already using these things in animals,
some of them we&#39;re already beginning to use
on our own bodies.
We are now taking control of our own evolution.
We are directly designing
the future of the species of this planet.
It confers upon us an enormous responsibility
that is not just the responsibility
of the scientists and the ethicists
who are thinking about it and writing about it now.
It is the responsibility of everybody
because it will determine what kind of planet and what kind of bodies
we will have in the future.
Thanks.

(Applause)

