
Sixty-five million years ago, a very important
and catastrophic event
changed the course of life on land.
And although we know that the land animals I&#39;m going to talk about
are just the scum of the Earth on the land --
the little bits of land floating around -- but they are important to us
because they&#39;re sort of in our scale of experience from millimeters to meters.
And these animals disappeared,
and a separate life, mammals,
radiated out to take their place. And so, we know this
in extraordinary detail. And so this is a core
from near Bermuda. We know that the tsunamis, the earthquakes,
and the things that we&#39;ve experienced
in the entire record of humankind history
can&#39;t really quite get around the kind of disaster
that this represented for the Earth.
So even before that impact was known,
even before scientists in general came to an agreement
over the theory of evolution,
scientists and natural historians of all kinds of stripes
actually had divided Earth&#39;s life&#39;s history

into these two episodes:
Mesozoic, the middle life, and the Cenozoic, the recent life.
And as it turns out, it actually corresponds really nicely
with geologic history.
So we have a Mesozoic period,
an age of fragmentation,
and a Cenozoic period, an age of reconnection --
South America to North America, India to Asia.
And so my work, really, is trying to understand
the character of that Mesozoic radiation
compared to the Cenozoic radiation
to see what mysteries we can understand from dinosaurs and from other animals
about what life on drifting continents
really can tell us about evolution.
The work immediately begs the question,
&quot;Why didn&#39;t they go into the waters?&quot;
I mean, certainly mammals did. This is one example.
You can go outside -- see many other examples.
Within five, 10 million years of the bolide impact
we had a whole variety of animals going into the water. Why didn&#39;t they do that?
Why didn&#39;t they hang around in trees at good size,
and why didn&#39;t they burrow?
Why didn&#39;t they do all these things, and if they didn&#39;t do all these things,
what kinds of animals were in those spaces?
And if there were no animals in those spaces, what does that tell us
about, you know, how evolution works on land?
Really interesting questions. I think a lot of it has to do with body size.
In fact, I think that most of it has to do with body size --
the size you are when you inherit
a vacant ecospace
from whatever natural disaster.
Looking at dinosaur evolution
and studying it, digging it up for many years,
I end up looking at the mammal radiation,
and it seems as though everything is quick time, just like technology,
advancing by an order of magnitude.
Dinosaur evolution proceeded at a stately pace,
an order of magnitude slower on any way you want to measure it.
You want to measure it by diversity?
You want to measure it by
the time it took to reach maximum body size?
Yes, they do have larger body size,
but many of them are smaller,
but we&#39;re interested in the time it took them to achieve that.
Fifty million years to achieve this maximum body size.
And that is 10 times longer than it took the mammals
to achieve maximum body size
and invade all those habitats.
So there&#39;s lessons to learn,
and there&#39;s lessons to learn from the exception,
the exception that we know very well today from the discoveries we&#39;ve made,
and many other scholars have made around the world.
This slide was shown before. This is the famous Jurassic bird Archaeopteryx.
We now know this transition is the one time
that dinosaurs actually went below
that body size --
we&#39;re going to see where they began in a minute --
and it is the one time that they rapidly
invaded all the habitats
I just told you that dinosaurs weren&#39;t in.
They became marine. We now know them today
from the ice caps.
There&#39;s burrowing birds.
They inhabit the trees at all body sizes,
and, of course, they inhabit the land.
So we were the first to actually name a bird from the famous series
that later exploded onto the pages of Science and Nature.
We called this bird Sinornis. It&#39;s a little bit more advanced than Archaeopteryx,
and if you go to different layers, you find things
that are less advanced than Archaeopteryx, and every grade in between,
so that if you find something today, we&#39;re usually splitting hairs --
or, more appropriately, feathers -- as to decide whether it&#39;s actually
a non-avian or an avian.
It is the greatest transition that we have, actually,
on land from one habitat to another,
bar none,
to understand how a bony,
fairly heavy, kilogram or a couple-of-kilogram animal
could make such a transition.
It is really our greatest -- one of our greatest -- evolutionary sequences.
Now, my work began at the beginning.
I thought if I&#39;m going to understand dinosaur evolution,
I&#39;d have to go back to those beds
where they had picked up fragments, go back to a time and a place
where the earliest dinosaurs existed.
I&#39;d like to call for this little video clip

to give you some idea of, sort of, what we face. Normally, we get asked a lot of questions:
&quot;Well, how do you find fossils in areas that look like this?&quot;
If we could roll that first video clip.
This is sort of a nice helicopter ride
through those early beds,
and they&#39;re located in Northeastern Argentina.
And we&#39;re coming over a cliff, and at the top of that cliff,
dinosaurs had basically taken over.
At the bottom of the cliff, we find that they&#39;re rare as hens&#39; teeth.

That&#39;s where dinosaur origins is to be found: at the bottom of the cliff.
You go into an area like this, you get a geologic map,
you get a topographic map,
and the best, most-inspired team you can bring to the area.
And the rest is up to you. You&#39;ve got to find fossils.
You&#39;ve got to dig a hole that&#39;s usually quite a bit bigger than that
to get it out; you&#39;ve got to climb those cliffs
and find, really, everything that existed --
not just the dinosaurs, but the entire story. If you&#39;re lucky,
and you dig a place like that,
you actually find the ash bed to dig it, and we did.
228 million years old, we found

what really is the most primitive dinosaur:
that&#39;s the Ur-dinosaur.
A three-and-a-half foot thing,
beautiful skull, predator,
meat-eater, a two-legged animal.
So, all the other dinosaurs that you know,
or your kids know, at least, on four legs.
This is sort of a look at the skull,
and it&#39;s an absolutely fantastic thing about five or six inches long.
It looks rather bird-like because it is.
It&#39;s bird-like and hollow.
A predator. Maybe 25 pounds,
or 10 kilograms.
That&#39;s where dinosaurs began. That&#39;s where the radiation began.
That is 10 times larger
than the mammal radiation, which was a four-legged radiation.
We are extremely dinosaur-like,
and unusual in our two-legged approach to life.
Now, if you want to understand what happened
then when the continents broke apart,
and dinosaurs found -- landlubbers, as they are --
found themselves adrift. There&#39;s some missing puzzle pieces.
Most of those missing puzzle pieces are southern continents,
because it was those continents that are least explored.
If you want to add to this picture and try and sketch it globally,
you really have to force yourself to go down
to the four corners of the Earth --
Africa, India, Antarctica, Australia --
and start putting together some of these pieces.
I&#39;ve been to some of those continents, but Africa was,
in the words of Steven Pinker, was a blank slate, largely.
But one with an immense chalkboard in the middle,
with lots of little areas of dinosaur rock
if you could survive an expedition.
There&#39;s no roads into the Sahara. It&#39;s an enormous place.
To be able to excavate
the 80 tons of dinosaurs that we have in the Sahara
and take them out, you really have to put together
an expedition team that can handle the conditions.
Some of them are political. Many of them are physical.
Some of them -- the most important -- are mental. 
And you really have to be able to withstand conditions --
you have to drive into the desert,
you will see landscapes in many cases --
you can see from what we&#39;ve discovered --
that nobody else has ever seen.
And the kinds of teams they bring in?
Well, they&#39;re
composed of
people who understand science as adventure with a purpose.
They&#39;re usually students who&#39;ve never seen a desert.
Some of them are more experienced.
Your job as a leader -- this is definitely a team sport --
your job as a leader is to try to inspire them
to do more work than they&#39;ve ever done in their life
under conditions that they can&#39;t imagine.
So, 125 degrees is normal.
The ground surface at 150 -- typical.
So, you can&#39;t leave your normal metal tools out
because you&#39;ll get a first-degree burn if you grab them sometimes.
So, you are finding yourself also in an amazing cultural milieu.
You&#39;re really rubbing shoulders
with the world&#39;s last great nomadic people.
These are the Tuareg nomads, and they&#39;re living their lives
much as they have for centuries.
Your job is to excavate things like this in the foreground,
and make them enter the pages of history.
To do that, you&#39;ve got to actually transport them
thousands of miles out of the desert.
We&#39;re talking about Ethiopia, but let&#39;s talk about Niger --
or Niger, in our English language -- north of Nigeria --
that&#39;s where this photograph was taken.
Basically you&#39;re talking about a country that,
when we started working there, did not have container traffic.
You transported the bones out yourself
to the coast of Africa,
onto a boat, if you wanted to get them out of the middle of the Sahara.
That&#39;s a 2,000 mile journey.
So enormous excavations and a lot of work,
and out of essentially a partial herd of dinosaurs
that you saw buried there -- 20 tons of material --
we erect Jobaria,
a sauropod dinosaur like we haven&#39;t seen on some other continents.
It really is a little bit out of place temporally.
It looks nothing like what we would find
if we dug in contemporary beds in North America.
Here&#39;s the animal that was causing it trouble.
And, you know, on and on --
a whole menagerie. When you pick up something like this --
and some of you have had the chance to touch it --
this is a piece of history. You&#39;re touching something that&#39;s 110 million years old.
This is a thumb claw. There it was, moments after it was discovered.
It is an incredible view of life,
and it really began when we began to understand
the depth of time.
It&#39;s only been with us for less than a century,
and in that time, that fourth dimension,
when radioactive dating came about, less than a century ago,
and we could actually tell how old some of these things were,
is probably the most profound transformation,
because it changes the way we look at ourselves
and the world dramatically.
When you pick up a piece of history like that,
I think it can transform
kids that are possibly interested in science.

That&#39;s the animal that thumb claw came from: Suchomimus.
Here&#39;s some others.
This is something we found in Morocco, an immense animal.
We prototyped by CAT-scanning the brain out of this animal.
It turns out to have a forebrain
one-fifteenth the size of a human.
This was the cover of Science, because they thought
that humans were more intelligent than these animals, 
but we can see by some in our administration
that despite
the enormous advantage in brain volume
some of the attitudes remain the same. Anyway,
smaller raptors.
All the stuff from Jurassic Park that you know of --
all those small animals --
they all come from northern continents.
This is the first skeleton from a southern continent,
and guess what? You start preparing it.
It has no big claw on its hind foot. It doesn&#39;t look like a Velociraptor.
It&#39;s really a wholly separate radiation.
So what we&#39;re trying to piece together here is a story.
It involves flying reptiles like this Pterosaur
that we reconstructed from Africa.
Crocodiles, of course,
and that&#39;s a nasty one we haven&#39;t named yet.
And huge things -- I mean, this is a
lower jaw just laying there in the desert
of this enormous crocodile.
The crocodile is technically called Sarcosuchus.
That&#39;s an adult Orinoco crocodile in its jaws.
We had to try and reconstruct this.
We had to actually look at recent crocodiles
to understand how crocodiles scale.
Could I have the second little video clip?
Now, this field is just -- and, of course, science in general -- is just -- adventure.
We had to find and measure
the largest crocodiles living today.

Narrator: ... as long as their boat.

Man: Look at that set of choppers! Yeah, he&#39;s a big one.

Narrator: If they can just land it,
this croc will provide useful data,
helping Paul in his quest to understand Sarcosuchus.

Man: OK, hand me some more here. Man 2: OK.

Narrator: It falls to Paul to cover its eyes.

Man: Watch out! Watch out! No, no, no, no. You&#39;re going to have to get on the back legs.

Man: I got the back legs.

Man 2: You have the back legs? No, you have the front legs, my friend.
I&#39;ve got it. I&#39;ve got the back legs.
Somebody get the front legs.

Paul Sereno: Let&#39;s get this tape measure on him. Put it right there.
Wow.
Sixty-five. Wow.
That&#39;s a big skull.

Narrator: Big, but less than half the size
of supercroc&#39;s skull.

Man: Enormous. PS: You&#39;ve got a ... 14-foot croc.

Man: I knew it was big.

PS: Don&#39;t get off. You don&#39;t get off, but don&#39;t worry about me.

Narrator: Paul has his data, so they decide
to release the animal back into the river.

PS: Don&#39;t get off! Don&#39;t get off! Don&#39;t get off!

Narrator: Paul has never seen a fossil do that.

PS: Okay, when I say three, we move.
One, two, three!
Whoa!
So -- there were --

(Applause)

Well, you know, the -- the fossil record is truly amazing
because it really forces you to look at living animals in a new way.
We proved with those measurements
that crocodiles scaled isometrically.
It depended on the shape of their skull, though,
so we had to actually get those measurements
to be sure that we had reconstructed and could prove to the scientific world
that supercroc in fact is a 40-foot crocodile, probably a male.
Anyway, you find other things, too.
I&#39;m going to lead an expedition to the Sahara
to dig up Africa&#39;s largest neolithic site.
We found this last year.
Two hundred skeletons, tools, jewelry.
This is a ceremonial disk.
An amazing record of the colonization of the Sahara
5,000 years ago is been sitting out there
waiting for us to go back. So, really exciting.
And then work later is going to take us to Tibet.
Now, we normally think of Tibet as a highland.
It&#39;s really an island continent.
It was a precursor to India,
a messenger from Gondwana --
a lost paradise of dinosaurs 
isolated for millions of years.
No one&#39;s found them. We know where they are,
and we&#39;re going to go and get them next year.
They&#39;re only between 13 and 14,000 feet,
but if you go in the warm part of the year, it&#39;s O.K.
Now, I tried to suture together a dinosaur evolutionary history
so that we can try to understand
some basic patterns of evolution.
I&#39;ve talked about a few of them. We really need to take that further.
We need to delve into this mass of anatomy
that we&#39;ve been compiling
to understand where the changes are occurring and what this means.
We can&#39;t predict, necessarily, what will happen in evolution,
but we can learn some of the rules of the game,
and that&#39;s really what we&#39;re trying to do.
With regard to the biogeographic question,
the Earth is dividing.
These are all landlubbing animals. There&#39;s a couple of choices.
You get divided, and a continent&#39;s division
corresponds to a fork in the evolutionary tree,
or you&#39;re crafty, and you manage to escape
from one to the other and erase that division,
or you&#39;re living peacefully on each side,
and on one side you just go extinct,
and you survive on the other side and create a difference.
And the fourth thing is that you actually did one or the other
of those three things, but the paleontologist never found you.
And you take those four instances
and you realize you have a complex problem.
And so, in addition to digging, I think we have some answers
from the dinosaur record. I think these dinosaurs migrated --
we call it dispersal -- around the globe, with the slightest land bridge.
They did it within two or three degrees of the pole,
to maintain similarity between continents.
But when they were divided, indeed they were divided,
and we do see the continents
carving differences among dinosaurs.
But there&#39;s one thing that&#39;s even more important, and I think that&#39;s extinction.
We have downgraded this factor.
It carves up the history of life,
and gives us the differences that we see
in the dinosaur world towards the end,
right before the bolide impact.
The best way to test this is to actually create a model.
So if we move back, this is a two-dimensional typical tree of life.
I want to give you three dimensions.
So you see the tree of life,
but now I&#39;ve added the dimension of area.
So the tree of life is normally divergence over time.
Now we have divergence over time, but we&#39;ve created the third dimension of area.
This is a computer program
which has three knobs.

We can control those things that we&#39;re worried about:
extinction, sampling, dispersal --
going from one area to another.
And ultimately we can control the branching
to mimic what we think the continents were like,
and run it a thousand times, so we can estimate the parameters,
to answer the question whether we are on the mark or not,
at least to know the barriers of the problems. So that&#39;s a little bit about the science.
Today I&#39;m going to spend the rest of my few minutes up here
talking about the other stuff that I do in Chicago,
which is related to the fact that I never --
and actually, in talking to a lot of TEDsters,
there&#39;s a number of you out there -- I don&#39;t know that I&#39;d get an answer
honestly, if I asked you to raise your hand,
but there are a number of you out there that started your
scientific, technical, entertainment career
as failures, by society&#39;s standards, as failures by schools.
I was one of those. I was failed by my school -- my school failed me.
Who&#39;s pointing fingers?
Several teachers nearly killed me.
I found myself in art.
I was a total failure in school, not really headed to graduate high school.
And I went on -- that&#39;s my first painting on canvas.
I read a dictionary. I got into college.
I became an artist. O.K., and started drawing.
It became abstract.
I worked up a portfolio, and I was headed to New York.
Sometimes I would see bones when there was a body there.
Something was going on in the background. I headed to New York to a studio.
I took a side trip to the American Museum, and I never recovered.
But really it&#39;s the same discipline -- they&#39;re kindred disciplines.
I mean, is there anything
that is not visualizing what can&#39;t be seen,
in terms of discovering this dinosaur bone from a small piece of it
that&#39;s out there, or seeing the distortion
that we try to see
as evolutionary distortion in one animal to another?
This is a very extraordinarily visual.
I give you a human face because you&#39;re experts at that.
It takes us years to understand how to do that with dinosaurs.
They&#39;re really kindred disciplines.
But what we&#39;re trying to create in Chicago
is a way to get,
collect together, those students
who are least represented in our science and technology spheres.
We all know, and there&#39;s been several allusions to it,
that we are failing in our ability to produce
enough scientists, engineers and technicians.
We&#39;ve known that for a long time. We&#39;ve gone through the Sputnik phase,
and now, as you see the increase
in the pace of what we&#39;re doing,
it becomes even more prominent. 
Where are all these people going to come from?
And a more general question for our society is,
what&#39;s going to happen to all the rest that are left behind?
What about all the kids like me that were in school --
kids like some of you out there --
that were in school and didn&#39;t get a chance and will never get a chance
to participate in science and technology?
Those are the questions I ask. And we talk about Ethiopia, and it&#39;s very important.
Niger is equally important, and I&#39;m trying desperately
to do something in Niger.
They have an AIDS problem. I asked --
the U.S. State Department asked the government recently,
What do you want to do? And they gave them two problems.
Dinosaurs was one of them.
Give us a museum of dinosaurs,
and we will attract tourists, which is our number two industry.
And I hope to God the United States government, me, or TED,
or somebody helps us do that, because that would be an incredible thing for their country.
But when we look back at our own country, we&#39;re looking back at our cities,
the cities where most of you come from -- certainly the city I come from --
there&#39;s legions of kids out there
like these.
And the question is -- and we started to address this question for centuries --
as to how we get these kids involved in science.
We&#39;ve started in Chicago
an organization -- a non-profit organization --
called Project Exploration.
These are two kids from Project Exploration.
We met them in their early stages in high school. They were --
failing to poor students,
and they are now -- one at the University of Chicago, another in Illinois.
We&#39;ve got students at Harvard. We&#39;re six years old.
And we created a track record.
Because when you go out there as a scholar, and you try to find out longitudinal studies,
track records like that, there essentially are very few, if none.
So, we&#39;ve created an incredible track record of 100 percent graduation,
90 percent going to college, many first-generation,
90 percent of those choosing science as a career.
It&#39;s an impressive track record, and so we look back and we say,
well, we didn&#39;t really exactly work this out theoretically from the start,
but when we look back, there are theoretical movements in science education.
It&#39;s gone through science as an inquiry,
which was a big advance,
and Dewey back at Chicago --
you learn by doing.
To -- you learn by envisioning yourself
as a scientist,
and then you learn to envision yourself as a scientist.
The next step is to learn the capability
to make yourself a scientist.
You have to have those steps. If you have --
It&#39;s easy to get kids interested in science.
It&#39;s hard to get them to envision themselves as a scientist,
which involves standing up in front of people like we&#39;re doing here at this symposium
and presenting something as a knowledgeable person,
and then seeing yourself in the role as a scientist
and giving yourself the tools to pursue that.
And so, that&#39;s what we&#39;re going to do. We&#39;re planning a permanent home in Chicago.
We have lots of ideas, but I guarantee you this one thing --
and I&#39;ve talked to some people here at TED --
it&#39;s not going to look like anything you&#39;ve seen before.
It&#39;s going to be part-school, part-museum hall,
part-conservatory, part-zoo,
and part of an answer to the problem
of how you interest kids in science.
Thank you very much.
