
This is a story about capitalism.
It&#39;s a system I love
because of the successes and opportunities
it&#39;s afforded me and millions of others.
I started in my 20s trading commodities,
cotton in particular, in the pits,
and if there was ever a free market
free-for-all, this was it,
where men wearing ties 
but acting like gladiators
fought literally 
and physically for a profit.
Fortunately, I was good enough
that by the time I was 30,
I was able to move into the upstairs 
world of money management,
where I spent the next three decades
as a global macro trader.
And over that time, I&#39;ve seen
a lot of crazy things in the markets,
and I&#39;ve traded a lot of crazy manias.
And unfortunately,
I&#39;m sad to report that right now 
we might be in the grips
of one of the most disastrous,
certainly of my career,
and one consistent takeaway is
manias never end well.
Now, over the past 50 years,
we as a society have come to view
our companies and corporations
in a very narrow, almost
monomaniacal fashion
with regard to how we value them,
and we have put
so much emphasis on profits,
on short-term quarterly
earnings and share prices,
at the exclusion of all else.
It&#39;s like we&#39;ve ripped the humanity
out of our companies.
Now, we don&#39;t do that --
conveniently reduce something
to a set of numbers that you
can play with like Lego toys --
we don&#39;t do that in our individual life.
We don&#39;t treat somebody or value them
based on their monthly income 
or their credit score,
but we have this double standard
when it comes to the way
that we value our businesses,
and you know what?
It&#39;s threatening the very
underpinnings of our society.
And here&#39;s how you&#39;ll see.
This chart is corporate profit margins
going back 40 years
as a percentage of revenues,
and you can see that we&#39;re
at a 40-year high of 12.5 percent.
Now, hooray if you&#39;re a shareholder,
but if you&#39;re the other side of that,
and you&#39;re the average American worker,
then you can see it&#39;s not
such a good thing.
[&quot;U.S. Share of Income Going to Labor vs.
CEO-to-Worker Compensation Ratio&quot;]
Now, higher profit margins
do not increase societal wealth.
What they actually do is they
exacerbate income inequality,
and that&#39;s not a good thing.
But intuitively, that makes sense, right?
Because if the top 10 percent
of American families
own 90 percent of the stocks,
as they take a greater share
of corporate profits,
then there&#39;s less wealth left
for the rest of society.
Again, income inequality
is not a good thing.
This next chart,
made by The Equality Trust,
shows 21 countries from Austria
to Japan to New Zealand.
On the horizontal axis
is income inequality.
The further to the right you go,
the greater the income inequality.
On the vertical axis
are nine social and health metrics.
The more you go up that,
the worse the problems are,
and those metrics include life expectancy,
teenage pregnancy, literacy,
social mobility, just to name a few.
Now, those of you in the audience
who are Americans may wonder,
well, where does the United States rank?
Where does it lie on that chart?
And guess what?
We&#39;re literally off the chart.
Yes, that&#39;s us,
with the greatest income inequality
and the greatest social problems,
according to those metrics.
Now, here&#39;s a macro forecast
that&#39;s easy to make,
and that&#39;s, that gap between
the wealthiest and the poorest,
it will get closed.
History always does it.

It typically happens in one of three ways:
either through revolution,
higher taxes, or wars.
None of those are on my bucket list.

(Laughter)

Now, there&#39;s another way to do it,
and that&#39;s by increasing justness
in corporate behavior,
but the way that we&#39;re
operating right now,
that would require
a tremendous change in behavior,
and like an addict trying to kick a habit,
the first step is to acknowledge
that you have a problem.
And let me just say,
this profits mania that we&#39;re on
is so deeply entrenched
that we don&#39;t even realize
how we&#39;re harming society.
Here&#39;s a small but startling example

of exactly how we&#39;re doing that:
this chart shows corporate giving
as a percentage of profits, 
not revenues, over the last 30 years.
Juxtapose that to the earlier chart
of corporate profit margins,
and I ask you, does that feel right?
In all fairness, when I
started writing this, I thought,
&quot;Oh wow, what does my company,
what does Tudor do?&quot;
And I realized we give one percent
of corporate profits
to charity every year.
And I&#39;m supposed to be a philanthropist.
When I realized that, I literally
wanted to throw up.
But the point is, this mania
is so deeply entrenched
that well-intentioned people like myself
don&#39;t even realize that we&#39;re part of it.
Now, we&#39;re not going
to change corporate behavior
by simply increasing corporate
philanthropy or charitable contributions.
And oh, by the way,
we&#39;ve since quadrupled that,
but -- 
(Applause)
 -- Please.
But we can do it by driving
more just behavior.
And one way to do it is actually trusting
the system that got us
here in the first place,
and that&#39;s the free market system.
About a year ago,
some friends of mine and I
started a not-for-profit
called Just Capital.

Its mission is very simple:
to help companies and corporations
learn how to operate in a more just
fashion by using the public&#39;s input
to define exactly what the criteria are
for just corporate behavior.
Now, right now, there&#39;s
no widely accepted standard
that a company or corporation can follow,
and that&#39;s where Just Capital comes in,
because beginning this year and every year
we&#39;ll be conducting a nationwide survey
of a representative sample
of 20,000 Americans
to find out exactly what they think
are the criteria for justness
in corporate behavior.
Now, this is a model that&#39;s going
to start in the United States
but can be expanded
anywhere around the globe,
and maybe we&#39;ll find out
that the most important
thing for the public
is that we create living wage jobs,
or make healthy products,
or help, not harm, the environment.
At Just Capital, we don&#39;t know,
and it&#39;s not for us to decide.
We&#39;re but messengers,
but we have 100 percent confidence 
and faith in the American public
to get it right.
So we&#39;ll release the findings
this September for the first time,
and then next year, we&#39;ll poll again,
and we&#39;ll take the additive step this time
of ranking the 1,000
largest U.S. companies
from number one to number 1,000
and everything in between.
We&#39;re calling it the Just Index,
and remember, we&#39;re an independent
not-for-profit with no bias,
and we will be giving
the American public a voice.
And maybe over time, we&#39;ll find out
that as people come to know
which companies are the most just,
human and economic resources
will be driven towards them,
and they&#39;ll become the most prosperous
and help our country
be the most prosperous.
Now, capitalism has been responsible
for every major innovation
that&#39;s made this world a more inspiring
and wonderful place to live in.
Capitalism has to be based on justice.
It has to be, and now more than ever,
with economic divisions
growing wider every day.
It&#39;s estimated that 47 percent
of American workers
can be displaced in the next 20 years.
I&#39;m not against progress.
I want the driverless car and the jet pack
just like everyone else.
But I&#39;m pleading for recognition
that with increased wealth and profits
has to come greater
corporate social responsibility.
&quot;If justice is removed,&quot; said Adam Smith,
the father of capitalism,
&quot;the great, the immense fabric
of human society must in a moment
crumble into atoms.&quot;
Now, when I was young,
and there was a problem,
my mama used to always
sigh and shake her head and say,
&quot;Have mercy, have mercy.&quot;
Now&#39;s not the time for us,
for the rest of us to show them mercy.
The time is now for us
to show them fairness,
and we can do that, you and I,
by starting where we work,
in the businesses that we operate in.
And when we put justness
on par with profits,
we&#39;ll get the most wonderful thing
in all the world.
We&#39;ll take back our humanity.
Thank you.

(Applause)

