
Is there anything unique about human beings?
There is.
We&#39;re the only creatures
with fully developed moral sentiments.
We&#39;re obsessed with morality as social creatures.
We need to know why people are doing what they&#39;re doing.
And I personally am obsessed with morality.
It was all due to this woman,
Sister Mary Marastela,
also known as my mom.
As an altar boy, I breathed in a lot of incense,
and I learned to say phrases in Latin,
but I also had time to think
about whether my mother&#39;s top-down morality
applied to everybody.
I saw that people who were religious and non-religious
were equally obsessed with morality.
I thought, maybe there&#39;s some earthly basis
for moral decisions.
But I wanted to go further
than to say our brains make us moral.
I want to know if there&#39;s a chemistry of morality.
I want to know
if there was a moral molecule.
After 10 years of experiments,
I found it.
Would you like to see it? I brought some with me.
This little syringe
contains the moral molecule.

(Laughter)

It&#39;s called oxytocin.
So oxytocin is a simple and ancient molecule
found only in mammals.
In rodents, it was known
to make mothers care for their offspring,
and in some creatures,
allowed for toleration of burrowmates.
But in humans, it was only known
to facilitate birth and breastfeeding in women,
and is released by both sexes during sex.
So I had this idea that oxytocin might be the moral molecule.
I did what most of us do -- I tried it on some colleagues.
One of them told me,
&quot;Paul, that is the world&#39;s stupidist idea.
It is,&quot; he said, &quot;only a female molecule.
It can&#39;t be that important.&quot;
But I countered, &quot;Well men&#39;s brains make this too.
There must be a reason why.&quot;
But he was right, it was a stupid idea.
But it was testably stupid.
In other words, I thought I could design an experiment
to see if oxytocin made people moral.
Turns out it wasn&#39;t so easy.
First of all, oxytocin is a shy molecule.
Baseline levels are near zero,
without some stimulus to cause its release.
And when it&#39;s produced, it has a three-minute half-life,
and degrades rapidly at room temperature.
So this experiment would have to cause a surge of oxytocin,
have to grab it fast and keep it cold.
I think I can do that.
Now luckily, oxytocin is produced
both in the brain and in the blood,
so I could do this experiment without learning neurosurgery.
Then I had to measure morality.
So taking on Morality with a capital M is a huge project.
So I started smaller.

I studied one single virtue:
trustworthiness.
Why? I had shown in the early 2000s
that countries with a higher proportion of trustworthy people
are more prosperous.
So in these countries, more economic transactions occur
and more wealth is created,
alleviating poverty.
So poor countries are by and large low trust countries.
So if I understood the chemistry of trustworthiness,
I might help alleviate poverty.
But I&#39;m also a skeptic.
I don&#39;t want to just ask people, &quot;Are you trustworthy?&quot;
So instead I use
the Jerry Maguire approach to research.
If you&#39;re so virtuous,
show me the money.
So what we do in my lab
is we tempt people with virtue and vice by using money.
Let me show you how we do that.
So we recruit some people for an experiment.
They all get $10 if they agree to show up.
We give them lots of instruction, and we never ever deceive them.
Then we match them in pairs by computer.
And in that pair, one person gets a message saying,
&quot;Do you want to give up some of your $10
you earned for being here
and ship it to someone else in the lab?&quot;
The trick is you can&#39;t see them,
you can&#39;t talk to them.
You only do it one time.
Now whatever you give up
gets tripled in the other person&#39;s account.
You&#39;re going to make them a lot wealthier.
And they get a message by computer saying
person one sent you this amount of money.
Do you want to keep it all,
or do you want to send some amount back?
So think about this experiment for minute.
You&#39;re going to sit on these hard chairs for an hour and a half.
Some mad scientist is going to jab your arm with a needle
and take four tubes of blood.
And now you want me to give up this money and ship it to a stranger?
So this was the birth of vampire economics.
Make a decision and give me some blood.
So in fact, experimental economists
had run this test around the world,
and for much higher stakes,
and the consensus view
was that the measure from the first person to the second was a measure of trust,
and the transfer from the second person back to the first
measured trustworthiness.
But in fact, economists were flummoxed
on why the second person would ever return any money.
They assumed money is good,
why not keep it all?
That&#39;s not what we found.
We found 90 percent of the first decision-makers sent money,
and of those who received money,
95 percent returned some of it.
But why?
Well by measuring oxytocin
we found that the more money the second person received,
the more their brain produced oxytocin,
and the more oxytocin on board,
the more money they returned.
So we have a biology of trustworthiness.
But wait. What&#39;s wrong with this experiment?
Two things.
One is that nothing in the body happens in isolation.
So we measured nine other molecules that interact with oxytocin,
but they didn&#39;t have any effect.
But the second is
that I still only had this indirect relationship
between oxytocin and trustworthiness.
I didn&#39;t know for sure
oxytocin caused trustworthiness.
So to make the experiment,
I knew I&#39;d have to go into the brain
and manipulate oxytocin directly.
I used everything short of a drill
to get oxytocin into my own brain.
And I found I could do it
with a nasal inhaler.
So along with colleagues in Zurich,
we put 200 men on oxytocin or placebo,
had that same trust test with money,
and we found that those on oxytocin not only showed more trust,
we can more than double the number of people
who sent all their money to a stranger --
all without altering mood or cognition.
So oxytocin is the trust molecule,
but is it the moral molecule?
Using the oxytocin inhaler,
we ran more studies.
We showed that oxytocin infusion
increases generosity
in unilateral monetary transfers
by 80 percent.
We showed it increases donations to charity
by 50 percent.
We&#39;ve also investigated
non-pharmacologic ways to raise oxytocin.
These include massage,
dancing and praying.
Yes, my mom was happy about that last one.
And whenever we raise oxytocin,
people willingly open up their wallets
and share money with strangers.
But why do they do this?
What does it feel like
when your brain is flooded with oxytocin?
To investigate this question, we ran an experiment
where we had people watch a video
of a father and his four year-old son,
and his son has terminal brain cancer.
After they watched the video, we had them rate their feelings
and took blood before and after to measure oxytocin.
The change in oxytocin
predicted their feelings of empathy.
So it&#39;s empathy
that makes us connect to other people.
It&#39;s empathy that makes us help other people.
It&#39;s empathy that makes us moral.
Now this idea is not new.
A then unknown philosopher named Adam Smith
wrote a book in 1759
called &quot;The Theory of Moral Sentiments.&quot;
In this book, Smith argued
that we are moral creatures, not because of a top-down reason,
but for a bottom-up reason.
He said we&#39;re social creatures,
so we share the emotions of others.
So if I do something that hurts you, I feel that pain.
So I tend to avoid that.
If I do something that makes you happy, I get to share your joy.
So I tend to do those things.
Now this is the same Adam Smith who, 17 years later,
would write a little book called &quot;The Wealth of Nations&quot; --
the founding document of economics.
But he was, in fact, a moral philosopher,
and he was right on why we&#39;re moral.
I just found the molecule behind it.
But knowing that molecule is valuable,
because it tells us how to turn up this behavior
and what turns it off.
In particular, it tells us
why we see immorality.
So to investigate immorality,
let me bring you back now to 1980.
I&#39;m working at a gas station
on the outskirts of Santa Barbara, California.
You sit in a gas station all day,
you see lots of morality and immorality, let me tell you.
So one Sunday afternoon, a man walks into my cashier&#39;s booth
with this beautiful jewelry box.
Opens it up and there&#39;s a pearl necklace inside.
And he said, &quot;Hey, I was in the men&#39;s room.
I just found this. What do you think we should do with it?&quot;
&quot;I don&#39;t know, put it in the lost and found.&quot;
&quot;Well this is very valuable.
We have to find the owner for this.&quot; I said, &quot;Yea.&quot;
So we&#39;re trying to decide what to do with this,
and the phone rings.
And a man says very excitedly,
&quot;I was in your gas station a while ago,
and I bought this jewelry for my wife, and I can&#39;t find it.&quot;
I said, &quot;Pearl necklace?&quot; &quot;Yeah.&quot;
&quot;Hey, a guy just found it.&quot;
&quot;Oh, you&#39;re saving my life. Here&#39;s my phone number.
Tell that guy to wait half an hour.
I&#39;ll be there and I&#39;ll give him a $200 reward.&quot;
Great, so I tell the guy, &quot;Look, relax.
Get yourself a fat reward. Life&#39;s good.&quot;
He said, &quot;I can&#39;t do it.
I have this job interview in Galena in 15 minutes,
and I need this job, I&#39;ve got to go.&quot;
Again he asked me, &quot;What do you think we should do?&quot;
I&#39;m in high school. I have no idea.
So I said, &quot;I&#39;ll hold it for you.&quot;
He said, &quot;You know, you&#39;ve been so nice, let&#39;s split the reward.&quot;
I&#39;ll give you the jewelry, you give me a hundred dollars,
and when the guy comes ... &quot;
You see it. I was conned.
So this is a classic con called the pigeon drop,
and I was the pigeon.
So the way many cons work
is not that the conman gets the victim to trust him,
it&#39;s that he shows he trusts the victim.
Now we know what happens.
The victim&#39;s brain releases oxytocin,
and you&#39;re opening up your wallet or purse, giving away the money.
So who are these people
who manipulate our oxytocin systems?
We found, testing thousands of individuals,
that five percent of the population
don&#39;t release oxytocin on stimulus.
So if you trust them, their brains don&#39;t release oxytocin.
If there&#39;s money on the table, they keep it all.
So there&#39;s a technical word for these people in my lab.
We call them bastards.

(Laughter)

These are not people you want to have a beer with.
They have many of the attributes of psychopaths.
Now there are other ways the system can be inhibited.
One is through improper nurturing.
So we&#39;ve studied sexually abused women,
and about half those don&#39;t release oxytocin on stimulus.
You need enough nurturing
for this system to develop properly.
Also, high stress inhibits oxytocin.
So we all know this, when we&#39;re really stressed out,
we&#39;re not acting our best.
There&#39;s another way oxytocin is inhibited, which is interesting --
through the action of testosterone.
So we, in experiments, have administered testosterone to men.
And instead of sharing money,
they become selfish.
But interestingly,
high testosterone males are also more likely
to use their own money to punish others for being selfish.

(Laughter)

Now think about this. It means, within our own biology,
we have the yin and yang of morality.
We have oxytocin that connects us to others,
makes us feel what they feel.
And we have testosterone.
And men have 10 times the testosterone as women,
so men do this more than women --
we have testosterone that makes us want to punish
people who behave immorally.
We don&#39;t need God or government telling us what to do.
It&#39;s all inside of us.

So you may be wondering:
these are beautiful laboratory experiments,
do they really apply to real life?
Yeah, I&#39;ve been worrying about that too.
So I&#39;ve gone out of the lab
to see if this really holds in our daily lives.
So last summer, I attended a wedding in Southern England.
200 people in this beautiful Victorian mansion.
I didn&#39;t know a single person.
And I drove up in my rented Vauxhall.
And I took out a centrifuge and dry ice
and needles and tubes.
And I took blood from the bride and the groom
and the wedding party and the family and the friends
before and immediately after the vows.

(Laughter)

And guess what?
Weddings cause a release of oxytocin,
but they do so in a very particular way.
Who is the center of the wedding solar system?
The bride.
She had the biggest increase in oxytocin.
Who loves the wedding almost as much as the bride?
Her mother, that&#39;s right.
Her mother was number two.
Then the groom&#39;s father, then the groom,
then the family, then the friends --
arrayed around the bride
like planets around the Sun.
So I think it tells us that we&#39;ve designed this ritual
to connect us to this new couple,
connect us emotionally.
Why? Because we need them to be successful at reproducing
to perpetuate the species.
I also worried that my trust experiments with small amounts of money
didn&#39;t really capture how often we actually trust our lives to strangers.
So even though I have a fear of heights,
I recently strapped myself to another human being
and stepped out of an airplane at 12,000 ft.
I took my blood before and after,
and I had a huge spike of oxytocin.
And there are so many ways we can connect to people.
For example, through social media.
Many people are Tweeting right now.
So we investigated the role of social media
and found the using social media
produced a solid double-digit increase in oxytocin.
So I ran this experiment recently for the Korean Broadcasting System.
And they had the reporters and their producers participate.
And one of these guys, he must have been 22,
he had 150 percent spike in oxytocin.
I mean, astounding; no one has this.
So he was using social media in private.
When I wrote my report to the Koreans,
I said, &quot;Look, I don&#39;t know what this guy was doing,&quot;
but my guess was interacting with his mother or his girlfriend.
They checked.
He was interacting on his girlfriend&#39;s Facebook page.
There you go. That&#39;s connection.
So there&#39;s tons of ways that we can connect to other people,
and it seems to be universal.
Two weeks ago,
I just got back from Papua New Guinea
where I went up to the highlands --
very isolated tribes of subsistence farmers
living as they have lived for millenia.
There are 800 different languages in the highlands.
These are the most primitive people in the world.
And they indeed also release oxytocin.
So oxytocin connects us to other people.
Oxytocin makes us feel what other people feel.
And it&#39;s so easy to cause people&#39;s brains
to release oxytocin.
I know how to do it,
and my favorite way to do it is, in fact, the easiest.
Let me show it to you.
Come here. Give me a hug.

(Laughter)

There you go.

(Applause)

So my penchant for hugging other people
has earned me the nickname Dr. Love.
I&#39;m happy to share a little more love in the world,
it&#39;s great,

but here&#39;s your prescription from Dr. Love:
eight hugs a day.
We have found that people who release more oxytocin
are happier.
And they&#39;re happier
because they have better relationships of all types.
Dr. Love says eight hugs a day.
Eight hugs a day -- you&#39;ll be happier
and the world will be a better place.
Of course, if you don&#39;t like to touch people, I can always shove this up your nose.

(Laughter)

Thank you.

(Applause)

