
Some of my most wonderful memories of childhood
are of spending time with my grandmother, Mamar,
in our four-family home in Brooklyn, New York.
Her apartment was an oasis.
It was a place where I could sneak a cup of coffee,
which was really warm milk 
with just a touch of caffeine.
She loved life.
And although she worked in a factory,
she saved her pennies and she traveled to Europe.
And I remember poring over those pictures with her
and then dancing with her to her favorite music.
And then, when I was eight and she was 60,
something changed.
She no longer worked or traveled.
She no longer danced.
There were no more coffee times.
My mother missed work and took her to doctors
who couldn&#39;t make a diagnosis.
And my father, who worked at night, 
would spend every afternoon with her,
just to make sure she ate.
Her care became all-consuming for our family.
And by the time a diagnosis was made,
she was in a deep spiral.
Now many of you will recognize her symptoms.
My grandmother had depression.
A deep, life-altering depression,
from which she never recovered.
And back then, so little 
was known about depression.
But even today, 50 years later,
there&#39;s still so much more to learn.
Today, we know that women 
are 70 percent more likely
to experience depression over their lifetimes
compared with men.
And even with this high prevalence,
women are misdiagnosed between 
30 and 50 percent of the time.
Now we know that women are more likely
to experience the symptoms 
of fatigue, sleep disturbance,
pain and anxiety compared with men.
And these symptoms are often overlooked
as symptoms of depression.
And it isn&#39;t only depression in which 
these sex differences occur,
but they occur across so many diseases.
So it&#39;s my grandmother&#39;s struggles
that have really led me on a lifelong quest.
And today, I lead a center in which the mission
is to discover why these sex differences occur
and to use that knowledge
to improve the health of women.
Today, we know that every cell has a sex.
Now, that&#39;s a term coined 
by the Institute of Medicine.
And what it means is that 
men and women are different
down to the cellular and molecular levels.
It means that we&#39;re different 
across all of our organs.
From our brains to our hearts, our lungs, our joints.
Now, it was only 20 years ago
that we hardly had any data on women&#39;s health
beyond our reproductive functions.
But then in 1993,
the NIH Revitalization Act was signed into law.
And what this law did was it mandated
that women and minorities 
be included in clinical trials
that were funded by the National Institutes of Health.
And in many ways, the law has worked.
Women are now routinely 
included in clinical studies,
and we&#39;ve learned that there are major differences
in the ways that women and men
experience disease.
But remarkably,
what we have learned about these 
differences is often overlooked.

So, we have to ask ourselves the question:
Why leave women&#39;s health to chance?
And we&#39;re leaving it to chance in two ways.
The first is that there is so much more to learn
and we&#39;re not making the investment
in fully understanding the extent 
of these sex differences.
And the second is that we aren&#39;t 
taking what we have learned,
and routinely applying it in clinical care.
We are just not doing enough.
So, I&#39;m going to share with you three examples
of where sex differences have 
impacted the health of women,
and where we need to do more.
Let&#39;s start with heart disease.
It&#39;s the number one killer of women 
in the United States today.
This is the face of heart disease.
Linda is a middle-aged woman,
who had a stent placed in one of the arteries
going to her heart.
When she had recurring symptoms 
she went back to her doctor.

Her doctor did the gold standard test:
a cardiac catheterization.
It showed no blockages.
Linda&#39;s symptoms continued.
She had to stop working.
And that&#39;s when she found us.
When Linda came to us, we did 
another cardiac catheterization
and this time, we found clues.
But we needed another test
to make the diagnosis.
So we did a test called an intracoronary ultrasound,
where you use soundwaves to look at the artery
from the inside out.
And what we found
was that Linda&#39;s disease didn&#39;t look like
the typical male disease.
The typical male disease looks like this.
There&#39;s a discrete blockage or stenosis.
Linda&#39;s disease, like the disease of so many women,
looks like this.
The plaque is laid down more evenly, more diffusely
along the artery, and it&#39;s harder to see.
So for Linda, and for so many women,
the gold standard test wasn&#39;t gold.
Now, Linda received the right treatment.
She went back to her life and, fortunately, today
she is doing well.
But Linda was lucky.
She found us, we found her disease.
But for too many women, that&#39;s not the case.
We have the tools.
We have the technology to make the diagnosis.
But it&#39;s all too often that these sex diffferences
are overlooked.
So what about treatment?
A landmark study that was published two years ago

asked the very important question:
What are the most effective treatments 
for heart disease in women?
The authors looked at papers 
written over a 10-year period,
and hundreds had to be thrown out.
And what they found out was that 
of those that were tossed out,
65 percent were excluded
because even though women 
were included in the studies,
the analysis didn&#39;t differentiate 
between women and men.
What a lost opportunity.
The money had been spent
and we didn&#39;t learn how women fared.
And these studies could not contribute one iota
to the very, very important question,
what are the most effective treatments
for heart disease in women?
I want to introduce you to 
Hortense, my godmother,
Hung Wei, a relative of a colleague,
and somebody you may recognize --
Dana, Christopher Reeve&#39;s wife.
All three women have something 
very important in common.
All three were diagnosed with lung cancer,
the number one cancer killer of women
in the United States today.
All three were nonsmokers.
Sadly, Dana and Hung Wei died of their disease.
Today, what we know is that women who are
nonsmokers are three times more likely
to be diagnosed with lung cancer than are men
who are nonsmokers.
Now interestingly, when women are 
diagnosed with lung cancer,
their survival tends to be better than that of men.
Now, here are some clues.
Our investigators have found that there are
certain genes in the lung tumor 
cells of both women and men.
And these genes are activated
mainly by estrogen.
And when these genes are over-expressed,
it&#39;s associated with improved survival
only in young women.
Now this is a very early finding
and we don&#39;t yet know whether it has relevance
to clinical care.
But it&#39;s findings like this that may provide hope
and may provide an opportunity to save lives
of both women and men.
Now, let me share with you an example
of when we do consider sex differences,
it can drive the science.
Several years ago a new lung cancer drug
was being evaluated,
and when the authors looked 
at whose tumors shrank,
they found that 82 percent were women.

This led them to ask the question: Well, why?
And what they found
was that the genetic mutations 
that the drug targeted
were far more common in women.
And what this has led to
is a more personalized approach
to the treatment of lung cancer 
that also includes sex.
This is what we can accomplish
when we don&#39;t leave women&#39;s health to chance.
We know that when you invest in research,
you get results.
Take a look at the death rate 
from breast cancer over time.
And now take a look at the death rates
from lung cancer in women over time.
Now let&#39;s look at the dollars 
invested in breast cancer --
these are the dollars invested per death --
and the dollars invested in lung cancer.
Now, it&#39;s clear that our investment in breast cancer
has produced results.
They may not be fast enough,
but it has produced results.
We can do the same
for lung cancer and for every other disease.
So let&#39;s go back to depression.
Depression is the number one cause
of disability in women in the world today.
Our investigators have found
that there are differences in the brains
of women and men
in the areas that are connected with mood.
And when you put men and women
in a functional MRI scanner --
that&#39;s the kind of scanner that shows how the brain is functioning when it&#39;s activated --
so you put them in the scanner 
and you expose them to stress.
You can actually see the difference.
And it&#39;s findings like this
that we believe hold some of the clues
for why we see these very significant sex differences
in depression.
But even though we know
that these differences occur,
66 percent
of the brain research that begins in animals
is done in either male animals
or animals in whom the sex is not identified.

So, I think we have to ask again the question:
Why leave women&#39;s health to chance?
And this is a question that haunts those of us
in science and medicine
who believe that we are on the verge 
of being able to dramatically improve
the health of women.
We know that every cell has a sex.
We know that these differences 
are often overlooked.
And therefore we know that women 
are not getting the full benefit
of modern science and medicine today.
We have the tools
but we lack the collective will and momentum.
Women&#39;s health is an equal rights issue
as important as equal pay.
And it&#39;s an issue of the quality
and the integrity of science and medicine.

(Applause)

So imagine the momentum we could achieve
in advancing the health of women
if we considered whether these 
sex differences were present
at the very beginning of designing research.
Or if we analyzed our data by sex.

So, people often ask me:
What can I do?

And here&#39;s what I suggest:
First, I suggest that you think about women&#39;s health
in the same way
that you think and care about other 
causes that are important to you.
And second, and equally as important,
that as a woman,
you have to ask your doctor
and the doctors who are caring 

for those who you love:
Is this disease or treatment different in women?
Now, this is a profound question 
because the answer is likely yes,
but your doctor may not know 
the answer, at least not yet.
But if you ask the question, 
your doctor will very likely
go looking for the answer.
And this is so important,
not only for ourselves,
but for all of those whom we love.
Whether it be a mother, a daughter, a sister,
a friend or a grandmother.
It was my grandmother&#39;s suffering
that inspired my work
to improve the health of women.
That&#39;s her legacy.
Our legacy can be to improve the health of women
for this generation
and for generations to come.
Thank you.

(Applause)

