
My work is play.
And I play when I design.
I even looked it up in the dictionary, to make sure
that I actually do that,
and the definition of play,
number one, was engaging in a childlike
activity or endeavor,
and number two was gambling.
And I realize I do both
when I&#39;m designing.
I&#39;m both a kid and I&#39;m gambling all the time.
And I think that if you&#39;re not,
there&#39;s probably something inherently wrong
with the structure or the situation you&#39;re in,
if you&#39;re a designer.
But the serious part is what threw me,
and I couldn&#39;t quite get a handle
on it until I remembered an essay.
And it&#39;s an essay I read 30 years ago.
It was written by Russell Baker,
who used to write an &quot;Observer&quot; column in the New York Times.
He&#39;s a wonderful humorist. And I&#39;m going to read you
this essay,
or an excerpt from it
because it really hit home for me.
Here is a letter of friendly advice.
Be serious, it says.
What it means, of course, is, be solemn.
Being solemn is easy.
Being serious is hard.
Children almost always begin by being serious,
which is what makes them so entertaining
when compared with adults as a class.
Adults, on the whole, are solemn.
In politics, the rare candidate who is serious,
like Adlai Stevenson,
is easily overwhelmed by one who is solemn, like Eisenhower.
That&#39;s because it is hard for most people
to recognize seriousness, which is rare,
but more comfortable to endorse solemnity,
which is commonplace.
Jogging, which is commonplace,
and widely accepted as good for you, is solemn.
Poker is serious.
Washington, D.C. is solemn.
New York is serious.
Going to educational conferences to tell you anything
about the future is solemn.
Taking a long walk by yourself,
during which you devise a foolproof scheme for robbing Tiffany&#39;s,
is serious.

(Laughter)

Now, when I apply Russell Baker&#39;s definition
of solemnity or seriousness to design,
it doesn&#39;t necessarily make any particular point about quality.
Solemn design is often important and very effective design.
Solemn design is also socially correct,
and is accepted by appropriate audiences.
It&#39;s what right-thinking designers
and all the clients are striving for.
Serious design, serious play,
is something else.
For one thing, it often happens
spontaneously, intuitively,
accidentally or incidentally.
It can be achieved out of innocence, or arrogance,
or out of selfishness, sometimes out of carelessness.
But mostly, it&#39;s achieved through all those kind of crazy
parts of human behavior that
don&#39;t really make any sense.
Serious design is imperfect.
It&#39;s filled with the kind of craft laws that come from something being
the first of its kind.
Serious design is also -- often -- quite unsuccessful
from the solemn point of view.
That&#39;s because the art of serious play
is about invention, change, rebellion -- not perfection.
Perfection happens during solemn play.
Now, I always saw design careers
like surreal staircases.
If you look at the staircase, you&#39;ll see
that in your 20s the risers are very high
and the steps are very short,
and you make huge discoveries.
You sort of leap up very quickly in your youth.
That&#39;s because you don&#39;t know anything and you have a lot to learn,
and so that anything you do is a learning experience
and you&#39;re just jumping right up there.
As you get older, the risers get shallower
and the steps get wider,
and you start moving along at a slower pace
because you&#39;re making fewer discoveries.
And as you get older and more decrepit,
you sort of inch along on this
sort of depressing, long staircase,
leading you into oblivion.

(Laughter)

I find it&#39;s actually getting really hard to be serious.
I&#39;m hired to be solemn, but I find more and more
that I&#39;m solemn when I don&#39;t have to be.
And in my 35 years of working experience,
I think I was really serious four times.
And I&#39;m going to show them to you now,
because they came out of very specific conditions.
It&#39;s great to be a kid.
Now, when I was in my early 20s,
I worked in the record business, designing record covers for CBS Records,
and I had no idea what a great job I had.
I thought everybody had a job like that.
And what --
the way I looked at design and the way I looked at the world was,
what was going on around me
and the things that came at the time I walked into design
were the enemy.
I really, really, really hated
the typeface Helvetica.
I thought the typeface Helvetica
was the cleanest, most boring, most fascistic,
really repressive typeface,
and I hated everything that was designed in Helvetica.
And when I was in
my college days,
this was the sort of design
that was fashionable and popular.
This is actually quite a lovely book jacket by Rudy de Harak,
but I just hated it, because it was designed with Helvetica,
and I made parodies about it.
I just thought it was, you know, completely boring.

(Laughter)

So -- so, my goal in life
was to do stuff that wasn&#39;t made out of Helvetica.
And to do stuff that wasn&#39;t made out of Helvetica
was actually kind of hard because you had to find it.
And there weren&#39;t a lot of books about the history of design
in the early 70s. There weren&#39;t --
there wasn&#39;t a plethora of design publishing.
You actually had to go to antique stores. You had to go to Europe.
You had to go places and find the stuff.
And what I responded to was, you know,
Art Nouveau, or deco,
or Victorian typography,
or things that were just completely not Helvetica.
And I taught myself design this way,
and this was sort of my early years,
and I used these things
in really goofy ways
on record covers and in my design.
I wasn&#39;t educated. I just sort of
put these things together.
I mixed up Victorian designs with pop,
and I mixed up Art Nouveau with something else.
And I made these very lush,
very elaborate record covers,
not because I was being a post-modernist or a historicist --
because I didn&#39;t know what those things were.
I just hated Helvetica.

(Laughter)

And that kind of passion
drove me into very serious play,
a kind of play I could never do now
because I&#39;m too well-educated.
And there&#39;s something wonderful about
that form of youth,
where you can let yourself
grow and play, and be
really a brat, and then accomplish things.
By the end of the &#39;70s, actually,
the stuff became known.
I mean, these covers appeared all over the world,
and they started winning awards,
and people knew them.
And I was suddenly a post-modernist,
and I began a career as -- in my own business.
And first I was praised for it, then criticized for it,
but the fact of the matter was, I had become solemn.
I didn&#39;t do what I think
was a piece of serious work again for about 14 years.
I spent most of the &#39;80s being quite solemn,
turning out these sorts of designs
that I was expected to do
because that&#39;s who I was,
and I was living in this cycle of going from serious to solemn
to hackneyed to dead, and getting rediscovered all over again.
So, here was the second condition
for which I think I accomplished some serious play.
There&#39;s a Paul Newman movie
that I love called &quot;The Verdict.&quot;
I don&#39;t know how many of you have seen it, but it&#39;s a beaut.
And in the movie, he plays
a down-and-out lawyer
who&#39;s become an ambulance chaser.
And he&#39;s taken on --
he&#39;s given, actually -- a malpractice suit to handle
that&#39;s sort of an easy deal,
and in the midst of trying to connect the deal,
he starts to empathize
and identify with his client,
and he regains his morality and purpose,
and he goes on to win the case.
And in the depth of despair,
in the midst of the movie, when it looks like he can&#39;t pull this thing off,
and he needs this case,
he needs to win this case so badly.
There&#39;s a shot of Paul Newman alone,
in his office, saying,
&quot;This is the case. There are no other cases.
This is the case. There are no other cases.&quot;
And in that moment of
desire and focus,
he can win.
And that is a wonderful
position to be in to create some serious play.
And I had that moment in 1994
when I met a theater director
named George Wolfe,
who was going to have me design
an identity for the New York Shakespeare Festival,
then known,
and then became the Public Theater.
And I began getting immersed
in this project
in a way I never was before.
This is what theater advertising looked like at that time.
This is what was in the newspapers and in the New York Times.
So, this is sort of a comment on the time.
And the Public Theater actually had much better advertising than this.
They had no logo and no identity,
but they had these very iconic posters
painted by Paul Davis.
And George Wolf had taken over from another director
and he wanted to change the theater,
and he wanted to make it urban and loud
and a place that was inclusive.
So, drawing on my love of typography,
I immersed myself into this project.
And what was different about it was the totality of it,
was that I really became the voice, the visual voice, of a place
in a way I had never done before,
where every aspect --
the smallest ad, the ticket, whatever it was --
was designed by me.
There was no format.
There was no in-house department that these things were pushed to.
I literally for three years made everything --
every scrap of paper, everything online,
that this theater did.
And it was the only job,
even though I was doing other jobs.
I lived and breathed it in a way I haven&#39;t
with a client since.
It enabled me to really express myself and grow.
And I think that you know
when you&#39;re going to be given this position,
and it&#39;s rare, but when you get it and you have this opportunity,
it&#39;s the moment of serious play.
I did these things, and I still do them.
I still work for the Public Theater.
I&#39;m on their board, and
I still am involved with it.
The high point of the Public Theater, I think, was in 1996,
two years after I designed it,
which was the &quot;Bring in &#39;da Noise, Bring in &#39;da Funk&quot; campaign
that was all over New York.
But something happened to it, and what happened to it was,
it became very popular.
And that is a kiss of death for something serious
because it makes it solemn.
And what happened was
that New York City, to a degree,
ate my identity
because people began to copy it.
Here&#39;s an ad in the New York Times
somebody did for a play called &quot;Mind Games.&quot;
Then &quot;Chicago&quot; came out, used similar graphics,
and the Public Theater&#39;s identity was just totally eaten and taken away,
which meant I had to change it.
So, I changed it so that every season was different,
and I continued to do these posters,
but they never had the seriousness
of the first identity
because they were too individual, and they didn&#39;t have that heft
of everything being the same thing.
Now -- and I think since the Public Theater,
I must have done more than a dozen
cultural identities for major institutions,
and I don&#39;t think I ever -- I ever
grasped that seriousness again --
I do them for very big, important institutions
in New York City.
The institutions are solemn,
and so is the design.
They&#39;re better crafted than the Public Theater was,
and they spend more money on them, but I think
that that moment comes and goes.
The best way to accomplish serious design --
which I think we all have the opportunity to do --
is to be totally and completely unqualified for the job.
That doesn&#39;t happen very often,
but it happened to me in the year 2000,
when for some reason or another,
a whole pile of different architects
started to ask me to design
the insides of theaters with them,
where I would take environmental graphics and work them into buildings.
I&#39;d never done this kind of work before.
I didn&#39;t know how to read an architectural plan,
I didn&#39;t know what they were talking about,
and I really couldn&#39;t handle the fact that a job --
a single job -- could go on for four years
because I was used to immediacy in graphic design,
and that kind of attention to detail
was really bad for somebody like me, with ADD.
So, it was a rough -- it was a rough go,
but I fell in love with this process
of actually integrating graphics into architecture
because I didn&#39;t know what I was doing.
I said, &quot;Why can&#39;t the signage be on the floor?&quot;
New Yorkers look at their feet.
And then I found that actors and actresses
actually take their cues from the floor,
so it turned out that these sorts of sign systems
began to make sense.
They integrated with the building in really peculiar ways.
They ran around corners,
they went up sides of buildings,
and they melded into the architecture.
This is Symphony Space on 90th Street and Broadway,
and the type is interwoven into the stainless steel
and backlit with fiber optics.
And the architect, Jim Polshek,
essentially gave me a canvas
to play typography out on.
And it was serious play.
This is the children&#39;s museum in Pittsburgh, Pennsylvania,
made out of completely inexpensive materials.
Extruded typography that&#39;s backlit with neon.
Things I never did before, built before.
I just thought they&#39;d be kind of fun to do.
Donors&#39; walls made out of Lucite.
And then, inexpensive signage.

(Laughter)

I think my favorite of these
was this little job in Newark, New Jersey.
It&#39;s a performing arts school.
This is the building that -- they had no money,
and they had to recast it, and they said,
if we give you 100,000 dollars, what can you do with it?
And I did a little Photoshop job on it, and I said,
Well, I think we can paint it.
And we did. And it was play.
And there&#39;s the building. Everything was painted --
typography over the whole damn thing,
including the air conditioning ducts.
I hired guys who paint flats
fixed on the sides of garages
to do the painting on the building, and they loved it.
They got into it -- they took the job incredibly seriously.
They used to climb up on the building and call me
and tell me that they had to correct my typography --
that my spacing was wrong, and they moved it,
and they did wonderful things with it.
They were pretty serious, too. It was quite wonderful.
By the time I did Bloomberg&#39;s headquarters
my work had begun to become accepted.
People wanted it in big, expensive places.
And that began to make it solemn.
Bloomberg was all about numbers,
and we did big numbers through the space
and the numbers were projected on a spectacular LED
that my partner, Lisa Strausfeld, programmed.
But it became the end
of the seriousness of the play,
and it started to, once again, become solemn.
This is a current project
in Pittsburgh, Pennsylvania,
where I got to be goofy.
I was invited to design
a logo for this neighborhood, called the North Side,
and I thought it was silly for a neighborhood to have a logo.
I think that&#39;s rather creepy, actually. Why would a neighborhood have a logo?
A neighborhood has a thing -- it&#39;s got a landmark, it&#39;s got a place,
it&#39;s got a restaurant. It doesn&#39;t have a logo. I mean, what would that be?
So I had to actually give a presentation
to a city council
and neighborhood constituents,
and I went to Pittsburgh and I said,
&quot;You know, really what you have here
are all these underpasses
that separate the neighborhood from the center of town.
Why don&#39;t you celebrate them, and make the underpasses landmarks?&quot;
So I began doing this crazy presentation
of these installations --
potential installations -- on
these underpass bridges,
and stood up in front of the city council --
and was a little bit scared,
I have to admit.
But I was so utterly unqualified for this project,
and so utterly ridiculous,
and ignored the brief so desperately
that I think they just embraced it with wholeheartedness,
just completely because it was so goofy to begin with.
And this is the bridge they&#39;re actually
painting up and preparing as we speak.
It will change every six months, and it will become an art installation
in the North Side of Pittsburgh,
and it will probably become a landmark in the area.
John Hockenberry told you a bit about
my travail with Citibank,
that is now a 10-year relationship, and I still work with them.
And I actually am amused by them and like them,
and think that as a very, very, very, very, very big corporation
they actually keep their graphics very nice.
I drew the logo for Citibank
on a napkin in the first meeting.
That was the play part of the job.
And then I spent a year
going to long, tedious,
boring meetings,
trying to sell this logo through
to a huge corporation
to the point of tears.
I thought I was going to go crazy at the end of this year.
We made idiotic presentations
showing how the Citi logo made sense,
and how it was really derived from an umbrella,
and we made animations of these things,
and we came back and forth and back and forth and back and forth.
And it was worth it, because they bought this thing,
and it played out on such a grand scale,
and it&#39;s so internationally recognizable,
but for me it was actually a very, very depressing year.
As a matter of fact, they actually never bought onto the logo
until Fallon put it on
its very good &quot;Live Richly&quot; campaign,
and then everybody accepted it all over the world.
So during this time I needed
some kind of counterbalance
for this crazy, crazy existence
of going to these long, idiotic meetings.
And I was up in my country house,
and for some reason, I began painting
these very big, very involved,
laborious, complicated
maps of the entire world,
and listing every place on the planet, and putting them in,
and misspelling them, and putting things in the wrong spot,
and completely controlling the information,
and going totally and completely nuts with it.
They would take me about six months initially,
but then I started getting faster at it.
Here&#39;s the United States.
Every single city of the United States is on here.
And it hung for about eight months
at the Cooper-Hewitt, and people walked up to it,
and they would point to a part of the map
and they&#39;d say, &quot;Oh, I&#39;ve been here.&quot;
And, of course, they couldn&#39;t have been because it&#39;s in the wrong spot.

(Laughter)

But what I liked about it was,
I was controlling my own idiotic information,
and I was creating my own palette of information,
and I was totally and completely
at play.
One of my favorites was
this painting I did of Florida after the 2000 election
that has the election results rolling around in the water.
I keep that for evidence.

(Laughter)

Somebody
was up at my house and saw the paintings
and recommended them to a gallery,
and I had a first show
about two-and-a-half years ago, and I showed these paintings
that I&#39;m showing you now.
And then a funny thing happened -- they sold.
And they sold quickly,
and became rather popular.
We started making prints from them.
This is Manhattan, one from the series.
This is a print from the United States which we did in red, white and blue.
We began doing these big silkscreen prints,
and they started selling, too.
So, the gallery wanted me to have another show
in two years,
which meant that I really
had to paint these paintings
much faster
than I had ever done them. And I --
they started to become more political, and I picked areas
that sort of were in the news
or that I had some feeling about,
and I began doing these things.
And then this funny thing happened.
I found that I was no longer at play.
I was actually in this solemn landscape
of fulfilling an expectation
for a show,
which is not where I started with these things.
So, while they became successful,
I know how to make them,
so I&#39;m not a neophyte,
and they&#39;re no longer serious --
they have become solemn.
And that&#39;s a terrifying factor --
when you start something and it turns that way --
because it means that all that&#39;s left for you
is to go back and to find out
what the next thing is that you can push,
that you can invent, that you can be ignorant about,
that you can be arrogant about,
that you can fail with,
and that you can be a fool with.
Because in the end, that&#39;s how you grow,
and that&#39;s all that matters.
So, I&#39;m plugging along here --

(Laughter)

and I&#39;m just going to have to blow up the staircase.
Thank you very much.
