
I&#39;m here to talk to you
about the economic invisibility of nature.
The bad news
is that mother nature&#39;s back office isn&#39;t working yet,
so those invoices don&#39;t get issued.
But we need to do something about this problem.
I began my life as a markets professional
and continued to take an interest,
but most of my recent effort
has been looking at the value
of what comes to human beings from nature,
and which doesn&#39;t get priced by the markets.
A project called TEEB was started in 2007,
and it was launched by a group of environment ministers
of the G8+5.
And their basic inspiration
was a stern review of Lord Stern.

They asked themselves a question:
If economics could make such a convincing case
for early action on climate change,
well why can&#39;t the same be done for conservation?
Why can&#39;t an equivalent case be made
for nature?

And the answer is: Yeah, it can.
But it&#39;s not that straightforward.
Biodiversity, the living fabric of this planet, is not a gas.
It exists in many layers,
ecosystems, species and genes across many scales --
international, national, local, community --
and doing for nature
what Lord Stern and his team did for nature is not that easy.
And yet, we began.
We began the project with an interim report,
which quickly pulled together
a lot of information that had been collected on the subject
by many, many researchers.
And amongst our compiled results
was the startling revelation
that, in fact, we were losing natural capital --
the benefits that flow from nature to us.
We were losing it at an extraordinary rate --
in fact, of the order of two to four trillion dollars-worth
of natural capital.
This came out in 2008,
which was, of course, around the time that the banking crisis had shown
that we had lost financial capital
of the order of two and a half trillion dollars.
So this was comparable in size to that kind of loss.
We then have gone on since
to present for [the] international community,
for governments,
for local governments and for business
and for people, for you and me,
a whole slew of reports, which were presented at the U.N. last year,
which address the economic invisibility of nature
and describe what can be done to solve it.
What is this about?
A picture that you&#39;re familiar with --
the Amazon rainforests.
It&#39;s a massive store of carbon, it&#39;s an amazing store of biodiversity,
but what people don&#39;t really know
is this also is a rain factory.
Because the northeastern trade winds,
as they go over the Amazonas,
effectively gather the water vapor.
Something like 20 billion tons per day of water vapor
is sucked up by the northeastern trade winds,
and eventually precipitates in the form of rain
across the La Plata Basin.
This rainfall cycle, this rainfall factory,
effectively feeds an agricultural economy
of the order of 240 billion dollars-worth
in Latin America.

But the question arises: Okay, so how much
do Uruguay, Paraguay, Argentina
and indeed the state of Mato Grosso in Brazil
pay for that vital input to that economy
to the state of Amazonas, which produces that rainfall?
And the answer is zilch,
exactly zero.
That&#39;s the economic invisibility of nature.
That can&#39;t keep going on,
because economic incentives and disincentives are very powerful.
Economics has become the currency of policy.
And unless we address
this invisibility,
we are going to get the results that we are seeing,
which is a gradual degradation and loss
of this valuable natural asset.
It&#39;s not just about the Amazonas, or indeed about rainforests.
No matter what level you look at,
whether it&#39;s at the ecosystem level or at the species level or at the genetic level,
we see the same problem again and again.
So rainfall cycle and water regulation by rainforests
at an ecosystem level.
At the species level,
it&#39;s been estimated that insect-based pollination,
bees pollinating fruit and so on,
is something like 190 billion dollars-worth.
That&#39;s something like eight percent
of the total agricultural output globally.
It completely passes below the radar screen.
But when did a bee actually ever give you an invoice?
Or for that matter, if you look at the genetic level,
60 percent of medicines were prospected,
were found first as molecules in a rainforest or a reef.
Once again, most of that doesn&#39;t get paid.
And that brings me to another aspect of this,
which is, to whom should this get paid?
That genetic material
probably belonged, if it could belong to anyone,
to a local community of poor people
who parted with the knowledge that helped the researchers to find the molecule,
which then became the medicine.
They were the ones that didn&#39;t get paid.
And if you look at the species level,
you saw about fish.
Today, the depletion of ocean fisheries is so significant
that effectively it is effecting the ability of the poor,
the artisanal fisher folk
and those who fish for their own livelihoods,
to feed their families.
Something like a billion people depend on fish,
the quantity of fish in the oceans.
A billion people depend on fish
for their main source for animal protein.
And at this rate at which we are losing fish,
it is a human problem of enormous dimensions,
a health problem
of a kind we haven&#39;t seen before.
And finally, at the ecosystem level,
whether it&#39;s flood prevention or drought control provided by the forests,
or whether it is the ability of poor farmers
to go out and gather leaf litter
for their cattle and goats,
or whether it&#39;s the ability of their wives
to go and collect fuel wood from the forest,
it is actually the poor
who depend most on these ecosystem services.
We did estimates in our study
that for countries like Brazil, India and Indonesia,
even though ecosystem services --
these benefits that flow from nature to humanity for free --
they&#39;re not very big in percentage terms of GDP --
two, four, eight, 10, 15 percent --
but in these countries, if we measure how much they&#39;re worth to the poor,
the answers are more like
45 percent, 75 percent, 90 percent.
That&#39;s the difference.
Because these are important benefits for the poor.
And you can&#39;t really have a proper model for development
if at the same time you&#39;re destroying or allowing
the degradation of the very asset, the most important asset,
which is your development asset,
that is ecological infrastructure.
How bad can things get?
Well here a picture of something called the mean species abundance.
It&#39;s basically a measure
of how many tigers, toads, ticks or whatever on average
of biomass of various species are around.
The green represents the percentage.
If you start green, it&#39;s like 80 to 100 percent.
If it&#39;s yellow, it&#39;s 40 to 60 percent.
And these are percentages versus the original state, so to speak,
the pre-industrial era, 1750.
Now I&#39;m going to show you
how business as usual will affect this.
And just watch the change in colors
in India, China, Europe,
sub-Saharan Africa
as we move on and consume global biomass
at a rate which is actually not going to be able to sustain us.
See that again.
The only places that remain green -- and that&#39;s not good news --
is, in fact, places like the Gobi Desert,
like the tundra and like the Sahara.
But that doesn&#39;t help because there were very few species
and volume of biomass there in the first place.
This is the challenge.
The reason this is happening
boils down, in my mind, to one basic problem,
which is our inability to perceive the difference
between public benefits
and private profits.
We tend to constantly ignore public wealth
simply because it is in the common wealth,
it&#39;s common goods.
And here&#39;s an example from Thailand
where we found that, because the value of a mangrove is not that much --
it&#39;s about $600 over the life of nine years that this has been measured --
compared to its value as a shrimp farm,
which is more like $9,600,
there has been a gradual trend to deplete the mangroves
and convert them to shrimp farms.
But of course, if you look at exactly what those profits are,
almost 8,000 of those dollars
are, in fact, subsidies.
So you compare the two sides of the coin
and you find that it&#39;s more like 1,200 to 600.
That&#39;s not that hard.
But on the other hand, if you start measuring,
how much would it actually cost
to restore the land of the shrimp farm
back to productive use?
Once salt deposition and chemical deposition
has had its effects,
that answer is more like $12,000 of cost.
And if you see the benefits of the mangrove
in terms of the storm protection and cyclone protection that you get
and in terms of the fisheries, the fish nurseries,
that provide fish for the poor,
that answer is more like $11,000.
So now look at the different lens.
If you look at the lens of public wealth
as against the lens of private profits,
you get a completely different answer,
which is clearly conservation makes more sense,
and not destruction.
So is this just a story from South Thailand?
Sorry, this is a global story.
And here&#39;s what the same calculation looks like,
which was done recently -- well I say recently, over the last 10 years --
by a group called TRUCOST.
And they calculated for the top 3,000 corporations,
what are the externalities?
In other words, what are the costs of doing business as usual?
This is not illegal stuff, this is basically business as usual,
which causes climate-changing emissions, which have an economic cost.
It causes pollutants being issued, which have an economic cost,
health cost and so on.
Use of freshwater.
If you drill water to make coke near a village farm,
that&#39;s not illegal, but yes, it costs the community.
Can we stop this, and how?
I think the first point to make is that we need to recognize natural capital.
Basically the stuff of life is natural capital,
and we need to recognize and build that into our systems.
When we measure GDP
as a measure of economic performance at the national level,
we don&#39;t include our biggest asset at the country level.
When we measure corporate performances,
we don&#39;t include our impacts on nature
and what our business costs society.
That has to stop.
In fact, this was what really inspired my interest in this phase.
I began a project way back called the Green Accounting Project.
That was in the early 2000s
when India was going gung-ho about GDP growth
as the means forward --
looking at China with its stellar growths of eight, nine, 10 percent
and wondering, why can we do the same?
And a few friends of mine and I
decided this doesn&#39;t make sense.
This is going to create more cost to society and more losses.
So we decided to do a massive set of calculations
and started producing green accounts for India and its states.
That&#39;s how my interests began
and went to the TEEB project.
Calculating this at the national level is one thing, and it has begun.
And the World Bank has acknowledged this
and they&#39;ve started a project called WAVES --
Wealth Accounting and Valuation of Ecosystem Services.
But calculating this at the next level,
that means at the business sector level, is important.
And actually we&#39;ve done this with the TEEB project.
We&#39;ve done this for a very difficult case,
which was for deforestation in China.
This is important, because in China in 1997,
the Yellow River actually went dry for nine months
causing severe loss of agriculture output
and pain and loss to society.
Just a year later the Yangtze flooded,
causing something like 5,500 deaths.
So clearly there was a problem with deforestation.
It was associated largely with the construction industry.
And the Chinese government responded sensibly
and placed a ban on felling.
A retrospective on 40 years
shows that if we had accounted for these costs --
the cost of loss of topsoil,
the cost of loss of waterways,
the lost productivity, the loss to local communities
as a result of all these factors,
desertification and so on --
those costs are almost twice as much
as the market price of timber.
So in fact, the price of timber in the Beijing marketplace
ought to have been three-times what it was
had it reflected the true pain and the costs
to the society within China.
Of course, after the event one can be wise.
The way to do this is to do it on a company basis,
to take leadership forward,
and to do it for as many important sectors which have a cost,
and to disclose these answers.
Someone once asked me, &quot;Who is better or worse,
is it Unilever or is it P&amp;G
when it comes to their impact on rainforests in Indonesia?&quot;
And I couldn&#39;t answer because neither of these companies,
good though they are and professional though they are,
do not calculate or disclose their externalities.
But if we look at companies like PUMA --
Jochen Zeitz, their CEO and chairman,
once challenged me at a function,
saying that he&#39;s going to implement my project before I finish it.
Well I think we kind of did it at the same time, but he&#39;s done it.
He&#39;s basically worked the cost to PUMA.
PUMA has 2.7 billion dollars of turnover,
300 million dollars of profits,
200 million dollars after tax,
94 million dollars of externalities, cost to business.
Now that&#39;s not a happy situation for them,
but they have the confidence and the courage
to come forward and say, &quot;Here&#39;s what we are measuring.
We are measuring it because we know
that you cannot manage what you do not measure.&quot;
That&#39;s an example, I think, for us to look at
and for us to draw comfort from.
If more companies did this,
and if more sectors engaged this as sectors,
you could have analysts, business analysts,
and you could have people like us and consumers and NGOs
actually look and compare the social performance of companies.
Today we can&#39;t yet do that, but I think the path is laid out.
This can be done.
And I&#39;m delighted that the Institute of Chartered Accountants in the U.K.
has already set up a coalition to do this,
an international coalition.
The other favorite, if you like, solution for me
is the creation of green carbon markets.
And by the way, these are my favorites --
externalities calculation and green carbon markets.
TEEB has more than a dozen separate groups of solutions
including protected area evaluation
and payments for ecosystem services
and eco-certification and you name it, but these are the favorites.
What&#39;s green carbon?
Today what we have is basically a brown carbon marketplace.
It&#39;s about energy emissions.
The European Union ETS is the main marketplace.
It&#39;s not doing too well. We&#39;ve over-issued.

A bit like inflation: you over-issue currency,
you get what you see, declining prices.
But that&#39;s all about energy and industry.
But what we&#39;re missing is also some other emissions
like black carbon, that is soot.
What we&#39;re also missing is blue carbon,
which, by the way, is the largest store of carbon --
more than 55 percent.
Thankfully, the flux, in other words, the flow of emissions
from the ocean to the atmosphere and vice versa,
is more or less balanced.
In fact, what&#39;s being absorbed
is something like 25 percent of our emissions,
which then leads to acidification
or lower alkalinity in oceans.
More of that in a minute.
And finally, there&#39;s deforestation,
and there&#39;s emission of methane
from agriculture.
Green carbon,
which is the deforestation and agricultural emissions,
and blue carbon
together comprise 25 percent of our emissions.
We have the means already in our hands,
through a structure, through a mechanism, called REDD Plus --
a scheme for the reduced emissions
from deforestation and forest degradation.
And already Norway has contributed a billion dollars each
towards Indonesia and Brazil
to implement this Red Plus scheme.
So we actually have some movement forward.
But the thing is to do a lot more of that.
Will this solve the problem? Will economics solve everything?
Well I&#39;m afraid not.
There is an area that is the oceans, coral reefs.
As you can see,
they cut across the entire globe
all the way from Micronesia
across Indonesia, Malaysia, India, Madagascar
and to the West of the Caribbean.
These red dots, these red areas,
basically provide the food and livelihood
for more than half a billion people.
So that&#39;s almost an eighth of society.
And the sad thing is that, as these coral reefs are lost --
and scientists tell us
that any level of carbon dioxide in the atmosphere above 350 parts per million
is too dangerous for the survival of these reefs --
we are not only risking the extinction
of the entire coral species, the warm water corals,
we&#39;re not only risking a fourth of all fish species which are in the oceans,
but we are risking the very lives and livelihoods
of more than 500 million people
who live in the developing world in poor countries.
So in selecting targets of 450 parts per million
and selecting two degrees at the climate negotiations,
what we have done is we&#39;ve made an ethical choice.
We&#39;ve actually kind of made an ethical choice in society
to not have coral reefs.
Well what I will say to you in parting
is that we may have done that.
Let&#39;s think about it and what it means,
but please, let&#39;s not do more of that.
Because mother nature only has that much
in ecological infrastructure and that much natural capital.
I don&#39;t think we can afford too much of such ethical choices.
Thank you.

(Applause)

