
The career that I started early on in my life
was looking for exotic life forms in exotic places,
and at that time I was working in the Antarctic and the Arctic,
and high deserts and low deserts.
Until about a dozen years ago, when I was really captured by caves,
and I really re-focused most of my research in that direction.
So I have a really cool day job-- I get to do some really amazing stuff.
I work in some of the most extreme cave environments on the planet.
Many of them are trying to kill us from the minute we go into them,
but nevertheless, they&#39;re absolutely gripping,
and contain unbelievable biological wonders
that are very, very different from those that we have on the planet.
Apart from the intrinsic value
of the biology and mineralogy and geo-microbiology that we do there,
we&#39;re also using these as templates
for figuring out how to go look
for life on other planets.
Particularly Mars, but also Europa,
the small, icy moon around Jupiter.
And perhaps, someday, far beyond our solar system itself.
I&#39;m very passionately interested in the human future,
on the Moon and Mars particularly,
and elsewhere in the solar system.
I think it&#39;s time that we transitioned
to a solar system-going civilization and species.
And, as an outgrowth of all of this then,
I wonder about whether we can, and whether we even should,
think about transporting Earth-type life to other planets.
Notably Mars, as a first example.
Something I never talk about in scientific meetings
is how I actually got to this state
and why I do the work that I do.
Why don&#39;t I have a normal job, a sensible job?
And then of course, I blame the Soviet Union.
Because in the mid-1950s,
when I was a tiny child,
they had the audacity to launch
a very primitive little satellite called Sputnik,
which sent the Western world into a hysterical tailspin.
And a tremendous amount of money
went into the funding of science
and mathematics skills for kids.
And I&#39;m a product of that generation,
like so many other of my peers.
It really caught hold of us, and caught fire,
and it would be lovely if we could reproduce that again now.
Of course, refusing to grow up --
-- even though I impersonate a grown-up in daily life,
but I do a fairly good job of that --
but really retaining that childlike quality
of not caring what other people think
about what you&#39;re interested in, is really critical.
The next element is the fact that
I have applied a value judgment
and my value judgment is that the presence of life
is better than no life.
And so, life is more valuable than no life.
And so I think that that holds together
a great deal of the work
that people in this audience approach.
I&#39;m very interested in Mars, of course,
and that was a product of my being a young undergraduate
when the Viking Landers landed on Mars.
And that took what had been
a tiny little astronomical object in the sky,
that you would see as a dot,
and turned it completely into a landscape,
as that very first primitive picture
came rastering across the screen.
And when it became a landscape,
it also became a destination,
and altered, really, the course of my life.
In my graduate years I worked with
my colleague and mentor and friend, Steve Schneider,
at the National Center for Atmospheric Research,
working on global change issues.
We&#39;ve written a number of things on
the role of Gaia hypothesis --
whether or not you could consider Earth as a single entity
in any meaningful scientific sense,
and then, as an outgrowth of that,
I worked on the environmental consequences of nuclear war.
So, wonderful things and grim things.
But what it taught me was to look at Earth as a planet
with external eyes, not just as our home.
And that is a wonderful stepping away in perspective,
to try to then think about the way
our planet behaves, as a planet,
and with the life that&#39;s on it.
And all of this seems to me to be
a salient point in history.
We&#39;re getting ready to begin to go
through the process of leaving our planet of origin
and out into the wider solar system and beyond.
So, back to Mars.
How hard is it going to be to find life on Mars?
Well, sometimes it&#39;s really very hard for us to find each other,
even on this planet.
So, finding life on another planet
is a non-trivial occupation
and we spend a lot of time trying to think about that.
Whether or not you think it&#39;s likely to be successful
sort of depends on what you think about
the chances of life in the universe.
I think, myself,
that life is a natural outgrowth
of the increasing complexification of matter over time.
So, you start with the Big Bang and you get hydrogen,
and then you get helium, and then you get more complicated stuff,
and you get planets forming --
and life is a common, planetary-based phenomenon, in my view.
Certainly, in the last 15 years,
we&#39;ve seen increasing numbers of planets
outside of our solar system being confirmed,
and just last month, a couple of weeks ago,
a planet in the size-class of Earth
has actually been found.
And so this is very exciting news.
So, my first bold prediction is that,
is that in the universe, life is going to be everywhere.
It&#39;s going to be everywhere we look --
where there are planetary systems that can possibly support it.
And those planetary systems are going to be very common.
So, what about life on Mars?
Well, if somebody had asked me about a dozen years ago
what I thought the chances of life on Mars would be,
I would&#39;ve probably said, a couple of percent.
And even that was considered outrageous at the time.
I was once sneeringly introduced
by a former NASA official,
as the only person on the planet
who still thought there was life on Mars.
Of course, that official is now dead, and I&#39;m not,
so there&#39;s a certain amount of glory
in outliving your adversaries.
But things have changed greatly
over the last dozen years.
And the reason that they have changed
is because we now have new information.
The amazing Pathfinder mission that went in &#39;97,
and the MER Rover missions
that are on Mars as we speak now
and the European Space Agency&#39;s Mars Express,
has taught us a number of amazing things.
There is sub-surface ice on that planet.
And so where there is water,
there is a very high chance of our kind of life.
There&#39;s clearly sedimentary rocks all over the place –
one of the landers is sitting in the middle of an ancient seabed,
and there are these amazing structures called blueberries,
which are these little, rocky concretions
that we are busy making biologically
in my lab right now.
So, with all of these things put together,
I think that the chances of life
are much greater than I would&#39;ve ever thought.
I think that the chance of life having arisen on Mars, sometime in its past,
is maybe one in four to maybe even half and half.
So this is a very bold statement.
I think it&#39;s there, and I think we need
to go look for it, and I think it&#39;s underground.
So the game&#39;s afoot, and this is the game that we play in astro-biology.
How do you try to get a handle on extraterrestrial life?
How do you plan to look for it?
How do you know it when you find it?
Because if it&#39;s big and obvious, we would&#39;ve already found it --
it would&#39;ve already bitten us on the foot, and it hasn&#39;t.
So, we know that it&#39;s probably quite cryptic.
Very critically, how do we protect it,
if we find it, and not contaminate it?
And also, even perhaps more critically, because
this is the only home planet we have,
how do we protect us from it, while we study it?
So why might it be hard to find?
Well, it&#39;s probably microscopic, and it&#39;s never easy
to study microscopic things,
although the amazing tools that we now have to do that
allow us to study things in much greater depth,
at much smaller scales than ever before.
But it&#39;s probably hiding, because if you are out
sequestering resources from your environment, that makes you yummy,
and other things might want to eat you, or consume you.
And so, there&#39;s a game of predator-prey
that&#39;s going to be, essentially, universal, really,
in any kind of biological system.
It also may be very, very different in its fundamental properties –
its chemistry, or its size.
We say small, but what does that mean?
Is it virus-sized? Is it smaller than that?
Is it bigger than the biggest bacterium? We don&#39;t know.
And speed of activity, which is something that we face
in our work with sub-surface organisms,
because they grow very, very slowly.
If I were to take a swab off your teeth
and plate it on a Petri plate,
within about four or five hours, I would have to see growth.
But the organisms that we work with,
from the sub-surface of Earth,
very often it&#39;s months -- and in many cases, years --
before we see any growth whatsoever.
So they are, intrinsically, a slower life-form.
But the real issue is that we are guided by
our limited experience,
and until we can think out of the box of our cranium and what we know,
then we can&#39;t recognize what to look for,
or how to plan for it.
So, perspective is everything
and, because of the history that I&#39;ve just briefly talked to you about,
I have learned to think about Earth
as an extraterrestrial planet.
And this has been invaluable in our approach to try to study these things.

This is my favorite game on airplanes:
where you&#39;re in an airplane and you look out the window,
you see the horizon.
I always turn my head on the side,
and that simple change makes me go from
seeing this planet as home,
to seeing it as a planet.
It&#39;s a very simple trick, and I never fail to do it
when I&#39;m sitting in a window seat.
Well, this is what we apply to our work.
This shows one of the most extreme caves that we work in.
This is Cueva de Villa Luz in Tabasco, in Mexico,
and this cave is saturated with sulfuric acid.
There is tremendous amounts of hydrogen sulfide
coming into this cave from volcanic sources
and from the breakdown of evaporite --
minerals below the carbonates in which this cave is formed --
and it is a completely hostile environment for us.
We have to go in with protective suits and breathing gear,
and 30 parts per million of H2S will kill you.
This is regularly several hundred parts per million.
So, it&#39;s a very hazardous environment,
with CO as well, and many other gases.
These extreme physical and chemical parameters
make the biology that grows in these places very special.
Because contrary to what you might think, this is not devoid of life.
This is one of the richest caves
that we have found on the planet, anywhere.
It&#39;s bursting with life.
The extremes on Earth are interesting in their own right,
but one of the reasons that we&#39;re interested in them
is because they represent, really,
the average conditions that we may expect on other planets.
So, this is part of the ability that we have,
to try to stretch our imagination,
in terms of what we may find in the future.
There&#39;s so much life in this cave,
and I can&#39;t even begin
to scratch the surface of it with you.
But one of the most famous objects out of this
are what we call Snottites, for obvious reasons.
This stuff looks like what comes out of your two-year-old&#39;s nose when he has a cold.
And this is produced by bacteria who are actually
making more sulfuric acid,
and living at pHs right around zero.
And so, this stuff is like battery acid.
And yet, everything in this cave has adapted to it.
In fact, there&#39;s so much energy available
for biology in this cave,
that there&#39;s actually a huge number of cavefish.
And the local Zoque Indians
harvest this twice a year,
as part of their Easter week celebration and Holy Week celebration.
This is very unusual for caves.
In some of the other amazing caves that we work in --
this is in Lechuguilla cave in New Mexico near Carlsbad,
and this is one of the most famous caves in the world.
It&#39;s 115 miles of mapped passage,
it&#39;s pristine, it has no natural opening
and it&#39;s a gigantic biological,
geo-microbiological laboratory.
In this cave, great areas are covered by
this reddish material that you see here,
and also these enormous crystals
of selenite that you can see dangling down.
This stuff is produced biologically.
This is the breakdown product of the bedrock,
that organisms are busy munching their way through.
They take iron and manganese minerals
within the bedrock and they oxidize them.
And every time they do that, they get a tiny little packet of energy.
And that tiny little packet of energy is what they use, then,
to run their life processes.
Interestingly enough, they also do this
with uranium and chromium, and various other toxic metals.
And so, the obvious avenue
for bio-remediation
comes from organisms like this.
These organisms we now bring into the lab,
and you can see some of them growing on Petri plates,
and get them to reproduce the precise biominerals
that we find on the walls of these caves.
So, these are signals that they leave in the rock record.
Well, even in basalt surfaces in lava-tube caves,
which are a by-product of volcanic activity,
we find these walls totally covered,
in many cases,
by these beautiful, glistening silver walls,
or shiny pink or shiny red or shiny gold.
And these are mineral deposits
that are also made by bacteria.
And you can see in these central images here,
scanning electron micrographs of some of these guys --
these are gardens of these bacteria.
One of the interesting things about these particular guys
is that they&#39;re in the actinomycete
and streptomycete groups of the bacteria,
which is where we get most of our antibiotics.
The sub-surface of Earth
contains a vast biodiversity.
And these organisms,
because they&#39;re very separate from the surface,
make a vast array of novel compounds.
And so, the potential for exploiting this
for pharmaceutical and industrial chemical uses
is completely untapped,
but probably exceeds most of the rest
of the biodiversity of the planet.
So, lava-tube caves--
I&#39;ve just told you about organisms that live here on this planet.
We know that on Mars and the Moon
there are tons of these structures.
We can see them.
On the left you can see a lava tube forming
at a recent eruption -- Mount Etna in Sicily --
and this is the way these tubes form.
And when they hollow out,
then they become habitats for organisms.
These are all over the planet Mars,
and we&#39;re busy cataloguing them now.
And so, there&#39;s very interesting cave real estate
on Mars, at least of that type.
In order to access
these sub-surface environments that we&#39;re interested in,
we&#39;re very interested in developing the tools to do this.
You know, it&#39;s not easy to get into these caves.
It requires crawling, climbing,
rope-work, technical rope-work
and many other complex human motions
in order to access these.
We face the problem of, how can we do this robotically?
Why would we want to do it robotically?
Well, we&#39;re going to be sending
robotic missions to Mars
long in advance of human missions.
And then, secondly, getting back to that earlier point that I made
about the preciousness of any life that we may find
on Mars, we don&#39;t want to contaminate it.
And one of the best ways to study something without contaminating it
is to have an intermediary.
And in this case, we&#39;re imagining
intermediary robotic devices
that can actually do some of that
front-end work for us,
to protect any potential life that we find.
I&#39;m not going to go through all of these projects now,
but we&#39;re involved in about half-a-dozen robotic development projects,
in collaboration with a number of different groups.
I want to talk specifically about the
array that you see on the top.
These are hopping microbot swarms.
I&#39;m working on this with the Field and Space Robotics Laboratory
and my friend Steve Dubowsky at MIT,
and we have come up with the idea
of having little, jumping bean-like
robots
that are propelled by artificial muscle,
which is one of the Dubowsky Lab&#39;s specialties --
are the EPAMs, or artificial muscles.
And these allow them to hop.
They behave with
a swarm behavior,
where they relate to each other,
modeled after insect swarm behavior,
and they could be made very numerous.
And so, one can send a thousand of them,
as you can see in this upper left-hand picture,
a thousand of them could fit into the payload bay
that was used for one of the current MER Rovers.
And these little guys -- you could lose many of them.
If you send a thousand of them,
you could probably get rid of 90 percent of them and still have a mission.
And so, that allows you the flexibility
to go into very challenging terrain
and actually make your way where you want to go.
Now, to wrap this up, I want to talk for two seconds
about caves and the human expansion beyond Earth
as a natural outgrowth of the work that we do in caves.
It occurred to us a number of years ago
that caves have many properties
that people have used
and other organisms have used as habitat in the past.
And perhaps it&#39;s time we started to explore those,
in the context of future Mars and the Moon exploration.
So, we have just finished a NASA Institute for Advanced Concepts Phase II study,
looking at the irreducible set of technologies
that you would need in order to
actually allow people to inhabit lava tubes
on the Moon or Mars.
It turns out to be a fairly simple and small list,
and we have gone
in the relatively primitive technology direction.
So, we&#39;re talking about things like inflatable liners
that can conform to the complex topological shape
on the inside of a cave,
foamed-in-place airlocks to deal with this complex topology,
various ways of getting breathing gases
made from the intrinsic materials of these bodies.
And the future is there for us
to use these lava-tube caves on Mars.
And right now we&#39;re in caves, and we&#39;re doing science and recreation,
but I think in the future we&#39;ll be using them
for habitat and science on these other bodies.
Now, my view of what the current status
of potential life on Mars is
that it&#39;s probably been on the planet,
maybe one in two chances.
The question as to whether
there is life on Mars that is related to life on Earth
has now been very muddied,
because we now know,
from Mars meteorites that have made it to Earth,
that there&#39;s material that can be exchanged between those two planets.
One of the burning questions, of course, is
if we go there and find life in the sub-surface,
as I fully expect that we will,
is that a second genesis of life?
Did life start here
and was it transported there?
Did it start there and get transported here?
This will be a fascinating puzzle as we go into the next half-century,
and where I expect that we will
have more and more Mars missions to answer these questions.
Thank you.
