

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;ll never forget that day
back in the spring of 2006.
I was a surgical resident
at The Johns Hopkins Hospital,
taking emergency call.
I got paged by the E.R. around 2 in the morning
to come and see a woman with a diabetic ulcer
on her foot.
I can still remember sort of that smell of rotting flesh
as I pulled the curtain back to see her.
And everybody there agreed this woman was very sick
and she needed to be in the hospital.
That wasn&#39;t being asked.
The question that was being asked of me was a different one,
which was, did she also need an amputation?
Now, looking back on that night,
I&#39;d love so desperately to believe that I treated that woman
on that night with the same empathy and compassion
I&#39;d shown the 27-year-old newlywed
who came to the E.R. three nights earlier
with lower back pain
that turned out to be advanced pancreatic cancer.
In her case, I knew there was nothing I could do
that was actually going to save her life.
The cancer was too advanced.
But I was committed to making sure that
I could do anything possible to make her stay
more comfortable. I brought her a warm blanket
and a cup of a coffee.
I brought some for her parents.
But more importantly, see, I passed no judgment on her,
because obviously she had done nothing
to bring this on herself.
So why was it that, just a few nights later,
as I stood in that same E.R. and determined
that my diabetic patient did indeed need an amputation,
why did I hold her in such bitter contempt?
You see, unlike the woman the night before,
this woman had type 2 diabetes.
She was fat.
And we all know that&#39;s from eating too much
and not exercising enough, right?
I mean, how hard can it be?
As I looked down at her in the bed, I thought to myself,
if you just tried caring even a little bit,
you wouldn&#39;t be in this situation at this moment
with some doctor you&#39;ve never met
about to amputate your foot.
Why did I feel justified in judging her?
I&#39;d like to say I don&#39;t know.
But I actually do.
You see, in the hubris of my youth,
I thought I had her all figured out.
She ate too much. She got unlucky.
She got diabetes. Case closed.
Ironically, at that time in my life,
I was also doing cancer research,
immune-based therapies for melanoma, to be specific,
and in that world I was actually taught to question everything,
to challenge all assumptions
and hold them to the highest possible scientific standards.
Yet when it came to a disease like diabetes
that kills Americans eight times more frequently than melanoma,
I never once questioned the conventional wisdom.
I actually just assumed the pathologic sequence of events
was settled science.
Three years later, I found out how wrong I was.
But this time, I was the patient.
Despite exercising three or four hours every single day,
and following the food pyramid to the letter,
I&#39;d gained a lot of weight and developed something
called metabolic syndrome.
Some of you may have heard of this.
I had become insulin-resistant.
You can think of insulin as this master hormone
that controls what our body does with the foods we eat,
whether we burn it or store it.
This is called fuel partitioning in the lingo.
Now failure to produce enough insulin is incompatible with life.
And insulin resistance, as its name suggests,
is when your cells get increasingly resistant
to the effect of insulin trying to do its job.
Once you&#39;re insulin-resistant,
you&#39;re on your way to getting diabetes,
which is what happens when your pancreas
can&#39;t keep up with the resistance and make enough insulin.
Now your blood sugar levels start to rise,
and an entire cascade of pathologic events
sort of spirals out of control that can lead to heart disease,
cancer, even Alzheimer&#39;s disease,
and amputations, just like that woman a few years earlier.
With that scare, I got busy changing my diet radically,
adding and subtracting things most of you would find
almost assuredly shocking.
I did this and lost 40 pounds, weirdly while exercising less.
I, as you can see, I guess I&#39;m not overweight anymore.
More importantly, I don&#39;t have insulin resistance.
But most important, I was left

with these three burning questions that wouldn&#39;t go away:
How did this happen to me if I was supposedly
doing everything right?
If the conventional wisdom about nutrition had failed me,
was it possible it was failing someone else?
And underlying these questions,
I became almost maniacally obsessed
in trying to understand the real relationship
between obesity and insulin resistance.
Now, most researchers believe obesity
is the cause of insulin resistance.
Logically, then, if you want to treat insulin resistance,
you get people to lose weight, right?
You treat the obesity.
But what if we have it backwards?
What if obesity isn&#39;t the cause of insulin resistance at all?
In fact, what if it&#39;s a symptom of a much deeper problem,
the tip of a proverbial iceberg?
I know it sounds crazy because we&#39;re obviously in the midst
of an obesity epidemic, but hear me out.
What if obesity is a coping mechanism
for a far more sinister problem going on
underneath the cell?
I&#39;m not suggesting that obesity is benign,
but what I am suggesting is it may be the lesser
of two metabolic evils.
You can think of insulin resistance as the reduced capacity
of our cells to partition fuel,
as I alluded to a moment ago,
taking those calories that we take in
and burning some appropriately and storing some appropriately.
When we become insulin-resistant,
the homeostasis in that balance deviates from this state.
So now, when insulin says to a cell,
I want you to burn more energy
than the cell considers safe, the cell, in effect, says,
&quot;No thanks, I&#39;d actually rather store this energy.&quot;
And because fat cells are actually missing most of
the complex cellular machinery found in other cells,
it&#39;s probably the safest place to store it.
So for many of us, about 75 million Americans,
the appropriate response to insulin resistance
may actually be to store it as fat, not the reverse,
getting insulin resistance in response to getting fat.
This is a really subtle distinction,
but the implication could be profound.

Consider the following analogy:
Think of the bruise you get on your shin
when you inadvertently bang your leg into the coffee table.
Sure, the bruise hurts like hell, and you almost certainly
don&#39;t like the discolored look, but we all know
the bruise per Se is not the problem.
In fact, it&#39;s the opposite. It&#39;s a healthy response to the trauma,
all of those immune cells rushing to the site of the injury
to salvage cellular debris and prevent the spread
of infection to elsewhere in the body.
Now, imagine we thought bruises were the problem,
and we evolved a giant medical establishment

and a culture around treating bruises:
masking creams, painkillers, you name it,
all the while ignoring the fact that people
are still banging their shins into coffee tables.
How much better would we be if we treated the cause --
telling people to pay attention
when they walk through the living room --
rather than the effect?
Getting the cause and the effect right
makes all the difference in the world.
Getting it wrong, and the pharmaceutical industry
can still do very well for its shareholders
but nothing improves for the people with bruised shins.
Cause and effect.
So what I&#39;m suggesting is
maybe we have the cause and effect wrong
on obesity and insulin resistance.
Maybe we should be asking ourselves,
is it possible that insulin resistance causes weight gain
and the diseases associated with obesity,
at least in most people?
What if being obese is just a metabolic response
to something much more threatening,
an underlying epidemic,
the one we ought to be worried about?
Let&#39;s look at some suggestive facts.
We know that 30 million obese Americans
in the United States don&#39;t have insulin resistance.
And by the way, they don&#39;t appear to be at any
greater risk of disease than lean people.
Conversely, we know that six million lean people
in the United States are insulin-resistant,
and by the way, they appear to be at even greater risk
for those metabolic diseases I mentioned a moment ago
than their obese counterparts.
Now I don&#39;t know why, but it might be because,
in their case, their cells haven&#39;t actually figured out
the right thing to do with that excess energy.
So if you can be obese and not have insulin resistance,
and you can be lean and have it,
this suggests that obesity may just be a proxy
for what&#39;s going on.
So what if we&#39;re fighting the wrong war,
fighting obesity rather than insulin resistance?
Even worse, what if blaming the obese
means we&#39;re blaming the victims?
What if some of our fundamental ideas about obesity
are just wrong?
Personally, I can&#39;t afford the luxury of arrogance anymore,
let alone the luxury of certainty.
I have my own ideas about what could be at the heart of this,
but I&#39;m wide open to others.
Now, my hypothesis, because everybody always asks me,
is this.
If you ask yourself, what&#39;s a cell trying to protect itself from
when it becomes insulin resistant,
the answer probably isn&#39;t too much food.

It&#39;s more likely too much glucose: blood sugar.
Now, we know that refined grains and starches
elevate your blood sugar in the short run,
and there&#39;s even reason to believe that sugar
may lead to insulin resistance directly.
So if you put these physiological processes to work,
I&#39;d hypothesize that it might be our increased intake
of refined grains, sugars and starches that&#39;s driving
this epidemic of obesity and diabetes,
but through insulin resistance,
you see, and not necessarily through just overeating and under-exercising.
When I lost my 40 pounds a few years ago,
I did it simply by restricting those things,
which admittedly suggests I have a bias
based on my personal experience.
But that doesn&#39;t mean my bias is wrong,
and most important, all of this can be tested scientifically.
But step one is accepting the possibility
that our current beliefs about obesity,
diabetes and insulin resistance could be wrong
and therefore must be tested.
I&#39;m betting my career on this.
Today, I devote all of my time to working on this problem,
and I&#39;ll go wherever the science takes me.
I&#39;ve decided that what I can&#39;t and won&#39;t do anymore
is pretend I have the answers when I don&#39;t.
I&#39;ve been humbled enough by all I don&#39;t know.
For the past year, I&#39;ve been fortunate enough
to work on this problem with the most amazing team
of diabetes and obesity researchers in the country,
and the best part is,
just like Abraham Lincoln surrounded himself with a team of rivals,
we&#39;ve done the same thing.
We&#39;ve recruited a team of scientific rivals,
the best and brightest who all have different hypotheses
for what&#39;s at the heart of this epidemic.
Some think it&#39;s too many calories consumed.
Others think it&#39;s too much dietary fat.
Others think it&#39;s too many refined grains and starches.
But this team of multi-disciplinary,
highly skeptical and exceedingly talented researchers
do agree on two things.
First, this problem is just simply too important
to continue ignoring because we think we know the answer.
And two, if we&#39;re willing to be wrong,
if we&#39;re willing to challenge the conventional wisdom
with the best experiments science can offer,
we can solve this problem.
I know it&#39;s tempting to want an answer right now,
some form of action or policy, some dietary prescription --
eat this, not that —
but if we want to get it right,
we&#39;re going to have to do much more rigorous science
before we can write that prescription.
Briefly, to address this, our research program
is focused around three meta-themes, or questions.
First, how do the various foods we consume
impact our metabolism, hormones and enzymes,
and through what nuanced molecular mechanisms?
Second, based on these insights,
can people make the necessary changes in their diets
in a way that&#39;s safe and practical to implement?
And finally, once we identify what safe
and practical changes people can make to their diet,
how can we move their behavior in that direction
so that it becomes more the default
rather than the exception?
Just because you know what to do doesn&#39;t mean
you&#39;re always going to do it.
Sometimes we have to put cues around people
to make it easier, and believe it or not,
that can be studied scientifically.
I don&#39;t know how this journey is going to end,

but this much seems clear to me, at least:
We can&#39;t keep blaming our overweight and diabetic patients
like I did.
Most of them actually want to do the right thing,
but they have to know what that is,
and it&#39;s got to work.
I dream of a day when our patients can
shed their excess pounds
and cure themselves of insulin resistance,
because as medical professionals,
we&#39;ve shed our excess mental baggage
and cured ourselves of new idea resistance sufficiently

to go back to our original ideals:
open minds, the courage to throw out yesterday&#39;s ideas
when they don&#39;t appear to be working,
and the understanding that scientific truth isn&#39;t final,
but constantly evolving.
Staying true to that path will be better for our patients
and better for science.
If obesity is nothing more than a proxy
for metabolic illness,
what good does it do us to punish those with the proxy?
Sometimes I think back to that night in the E.R.
seven years ago.
I wish I could speak with that woman again.
I&#39;d like to tell her how sorry I am.
I&#39;d say, as a doctor, I delivered
the best clinical care I could,
but as a human being,
I let you down.
You didn&#39;t need my judgment and my contempt.
You needed my empathy and compassion,
and above all else, you needed a doctor
who was willing to consider
maybe you didn&#39;t let the system down.
Maybe the system, of which I was a part,
was letting you down.
If you&#39;re watching this now,
I hope you can forgive me.

(Applause)

