
My mission in life since I was a kid was,
and is, to take the rest of you into space.
It&#39;s during our lifetime that we&#39;re going to take the Earth,
take the people of Earth and transition off, permanently. And that&#39;s exciting.
In fact, I think it is a moral imperative
that we open the space frontier.
You know, it&#39;s the first time that we&#39;re going to have a chance
to have planetary redundancy,
a chance to, if you would, back up the biosphere.
And if you think about space,
everything we hold of value on this planet --
metals and minerals and real estate and energy -- is in infinite quantities in space.
In fact, the Earth is a crumb in a supermarket filled with resources.
The analogy for me is Alaska. You know, we bought Alaska.
We Americans bought Alaska in the 1850s. It&#39;s called Seward&#39;s folly.
We valued it as the number of seal pelts we could kill.
And then we discovered these things -- gold and oil and fishing and timber --
and it became, you know, a trillion-dollar economy,
and now we take our honeymoons there. The same thing will happen in space.
We are on the verge of the greatest exploration
that the human race has ever known.
We explore for three reasons,
the weakest of which is curiosity.
You know, it&#39;s funded NASA&#39;s budget up until now.
Some images from Mars, 1997.
In fact, I think in the next decade, without any question,
we will discover life on Mars and find that it is literally ubiquitous
under the soils and different parts of that planet.
The stronger motivator, the much stronger motivator, is fear.
It drove us to the moon. We -- literally in fear -- with the Soviet Union
raced to the moon. And we have these huge rocks,
you know, killer-sized rocks in the hundreds of thousands or millions out there,
and while the probability is very small,
the impact, figured in literally,
of one of these hitting the Earth is so huge
that to spend a small fraction looking, searching,
preparing to defend, is not unreasonable.
And of course, the third motivator,
one near and dear to my heart as an entrepreneur, is wealth.
In fact, the greatest wealth. If you think about these other asteroids,
there&#39;s a class of the nickel iron,
which in platinum-group metal markets alone
are worth something like 20 trillion dollars,
if you can go out and grab one of these rocks.
My plan is to actually buy puts on the precious metal market,
and then actually claim that I&#39;m going to go out and get one.
And that will fund the actual mission to go and get one.
But fear, curiosity and greed have driven us.
And for me, this is -- I&#39;m the short kid on the right.
This was -- my motivation was actually during Apollo.
And Apollo was one of the greatest motivators ever.
If you think about what happened at the turn of -- early 1960s,
on May 25, JFK said, &quot;We&#39;re going to go to the moon.&quot;
And people left their jobs and they went to obscure locations
to go and be part of this amazing mission.
And we knew nothing about going to space.
We went from having literally put Alan Shepard in suborbital flight
to going to the moon in eight years,
and the average age of the people that got us there was 26 years old.
They didn&#39;t know what couldn&#39;t be done.
They had to make up everything.
And that, my friend, is amazing motivation.
This is Gene Cernan, a good friend of mine, saying,
&quot;If I can go to the moon&quot; -- this is the last human on the moon so far --
&quot;nothing, nothing is impossible.&quot; But of course,
we&#39;ve thought about the government always as the person taking us there.
But I put forward here, the government is not going to get us there.
The government is unable to take the risks required to open up this precious frontier.
The shuttle is costing a billion dollars a launch.
That&#39;s a pathetic number. It&#39;s unreasonable.
We shouldn&#39;t be happy in standing for that.
One of the things that we did with the Ansari X PRIZE
was take the challenge on that risk is OK, you know.
As we are going out there and taking on a new frontier,
we should be allowed to risk.
In fact, anyone who says we shouldn&#39;t, you know,
just needs to be put aside, because, as we go forward,
in fact, the greatest discoveries we will ever know is ahead of us.
The entrepreneurs in the space business are the furry mammals,
and clearly the industrial-military complex --
with Boeing and Lockheed and NASA -- are the dinosaurs.
The ability for us to access these resources
to gain planetary redundancy --
we can now gather all the information, the genetic codes,
you know, everything stored on our databases,
and back them up off the planet,
in case there would be one of those disastrous situations.
The difficulty is getting there, and clearly, the cost to orbit is key.
Once you&#39;re in orbit, you are two thirds of the way, energetically, to anywhere --
the moon, to Mars. And today,
there&#39;s only three vehicles -- the U.S. shuttle, the Russian Soyuz
and the Chinese vehicle -- that gets you there.
Arguably, it&#39;s about 100 million dollars a person on the space shuttle.
One of the companies I started, Space Adventures, will sell you a ticket.
We&#39;ve done two so far. We&#39;ll be announcing two more on the Soyuz
to go up to the space station for 20 million dollars.
But that&#39;s expensive and to understand what the potential is --

(Laughter)
 --
it is expensive. But people are willing to pay that!
You know, one -- we have a very unique period in time today.
For the first time ever, we have enough wealth
concentrated in the hands of few individuals
and the technology accessible
that will allow us to really drive space exploration.
But how cheap could it get? I want to give you the end point.
We know -- 20 million dollars today, you can go and buy a ticket,
but how cheap could it get?
Let&#39;s go back to high school physics here.
If you calculate the amount of potential energy, mgh,
to take you and your spacesuit up to a couple hundred miles,
and then you accelerate yourself to 17,500 miles per hour --
remember, that one half MV squared -- and you figure it out.
It&#39;s about 5.7 gigajoules of energy.
If you expended that over an hour, it&#39;s about 1.6 megawatts.
If you go to one of Vijay&#39;s micro-power sources,
and they sell it to you for seven cents a kilowatt hour --
anybody here fast in math?
How much will it cost you and your spacesuit to go to orbit?
100 bucks. That&#39;s the price-improvement curve that --
we need some breakthroughs in physics along the way,
I&#39;ll grant you that.

(Laughter)

But guys, if history has taught us anything,
it&#39;s that if you can imagine it, you will get there eventually.
I have no question that the physics,
the engineering to get us down to the point
where all of us can afford orbital space flight is around the corner.
The difficulty is that there needs to be a real marketplace to drive the investment.
Today, the Boeings and the Lockheeds don&#39;t spend a dollar
of their own money in R&amp;D.
It&#39;s all government research dollars, and very few of those.
And in fact, the large corporations,
the governments, can&#39;t take the risk.
So we need what I call an exothermic economic reaction in space.
Today&#39;s commercial markets worldwide, global commercial launch market?
12 to 15 launches per year.
Number of commercial companies out there? 12 to 15 companies.
One per company. That&#39;s not it. There&#39;s only one marketplace,
and I call them self-loading carbon payloads.
They come with their own money. They&#39;re easy to make.
It&#39;s people. The Ansari X PRIZE was my solution,
reading about Lindbergh for creating the vehicles to get us there.
We offered 10 million dollars in cash for the first reusable ship,
carry three people up to 100 kilometers,
come back down, and within two weeks, make the trip again.
Twenty-six teams from seven countries entered the competition,
spending between one to 25 million dollars each.
And of course, we had beautiful SpaceShipOne,
which made those two flights and won the competition.
And I&#39;d like to take you there, to that morning,
for just a quick video.

(Video) Pilot: Release our fire.

Richard Searfoss: Good luck.

(Applause)


RS: We&#39;ve got an altitude call of 368,000 feet.

(Applause)


RS: So in my official capacity as the chief judge
of the Ansari X PRIZE competition,
I declare that Mojave Aerospace Ventures
has indeed earned the Ansari X PRIZE.

(Applause)


Peter Diamandis: Probably the most difficult thing that I had to do
was raise the capital for this. It was literally impossible.
We went -- I went to 100, 200 CEOs, CMOs.
No one believed it was done. Everyone said, &quot;Oh, what does NASA think?
Well, people are going to die,
how can you possibly going to put this forward?&quot;
I found a visionary family, the Ansari family, and Champ Car,
and raised part of the money, but not the full 10 million.
And what I ended up doing was going out to the insurance industry
and buying a hole-in-one insurance policy.
See, the insurance companies went to Boeing and Lockheed,
and said, &quot;Are you going to compete?&quot; No.
&quot;Are you going to compete?&quot; No. &quot;No one&#39;s going to win this thing.&quot;
So, they took a bet that no one would win by January of &#39;05,
and I took a bet that someone would win.

(Applause)

So -- and the best thing is they paid off and the check didn&#39;t bounce.

(Laughter)

We&#39;ve had a lot of accomplishments
and it&#39;s been a tremendous success.
One of the things I&#39;m most happy about is that the SpaceShipOne
is going to hang in Air and Space Museum,
next to the Spirit of St. Louis and the Wright Flyer.
Isn&#39;t that great? 
(Applause)

So a little bit about the future, steps to space, what&#39;s available for you.
Today, you can go and experience weightless flights.
By &#39;08, suborbital flights, the price tag for that, you know, on Virgin,
is going to be about 200,000.
There are three or four other serious efforts that will bring the price down very rapidly,
I think, to about 25,000 dollars for a suborbital flight.
Orbital flights -- we can take you to the space station.
And then I truly believe, once a group is in orbit around the Earth --
I know if they don&#39;t do it, I am --
we&#39;re going to stockpile some fuel,
make a beeline for the moon and grab some real estate.

(Laughter)

Quick moment for the designers in the audience.
We spent 11 years getting FAA approval to do zero gravity flights.
Here are some fun images. Here&#39;s Burt Rutan
and my good friend Greg Meronek inside a zero gravity --
people think a zero gravity room,
there&#39;s a switch on there that turns it off --
but it&#39;s actually parabolic flight of an airplane.
And turns out 7-Up has just done a little commercial that&#39;s airing this month.
If we can get the audio up?

(Video) Narrator: For a chance to win the first free ticket to space,
look for specially marked packages of Diet 7-Up.
When you want the taste that won&#39;t weigh you down,
the only way to go is up.

PD: That was filmed inside our airplane, and so, you can now do this.
We&#39;re based down in Florida.
Let me talk about the other thing I&#39;m excited about.
The future of prizes. You know, prizes are a very old idea.
I had the pleasure of borrowing from the Longitude Prize
and the Orteig Prize that put Lindbergh forward.
And we have made a decision in the X PRIZE Foundation
to actually carry that concept forward into other technology areas,

and we just took on a new mission statement:
&quot;to bring about radical breakthroughs in space
and other technologies for the benefit of humanity.&quot;
And this is something that we&#39;re very excited about.
I showed this slide to Larry Page, who just joined our board.
And you know, when you give to a nonprofit,
you might have 50 cents on the dollar.
If you have a matching grant, it&#39;s typically two or three to one.
If you put up a prize, you can get literally a 50 to one leverage on your dollars.
And that&#39;s huge. And then he turned around and said,
&quot;Well, if you back a prize institute that runs a 10 prize, you get 500 to one.&quot;
I said, &quot;Well, that&#39;s great.&quot;
So, we have actually -- are looking to turn the X PRIZE
into a world-class prize institute.
This is what happens when you put up a prize,
when you announce it and teams start to begin doing trials.
You get publicity increase, and when it&#39;s won,
publicity shoots through the roof -- if it&#39;s properly managed --
and that&#39;s part of the benefits to a sponsor.
Then, when the prize is actually won, after it&#39;s moving,
you get societal benefits, you know, new technology, new capability.
And the benefit to the sponsors
is the sum of the publicity and societal benefits over the long term.
That&#39;s our value proposition in a prize.
If you were going to go and try to create SpaceShipOne,
or any kind of a new technology,
you have to fund that from the beginning
and maintain that funding with an uncertain outcome.
It may or may not happen. But if you put up a prize,
the beautiful thing is, you know, it&#39;s a very small maintenance fee,
and you pay on success.
Orteig didn&#39;t pay a dime out to the nine teams that went across --
tried to go across the Atlantic,
and we didn&#39;t pay a dime until someone won the Ansari X PRIZE.
So, prizes work great.
You know, innovators, the entrepreneurs out there,
you know that when you&#39;re going for a goal,
the first thing you have to do is believe
that you can do it yourself.
Then, you&#39;ve got to, you know, face potential public ridicule
of -- that&#39;s a crazy idea, it&#39;ll never work.
And then you have to convince others,
so that they can, in fact, help you raise the funds,
and then you&#39;ve got to deal with the fact that you&#39;ve got government bureaucracies
and institutions that don&#39;t want you to move those things forward,
and you have to deal with failures. What a prize does,
what we&#39;ve experienced a prize doing,
is literally help to short-circuit or support all of these things,
because a prize credentials the idea that this is a good idea.
Well, it must be a good idea.
Someone&#39;s offering 10 million dollars to go and do this thing.
And each of these areas was something that we found
the Ansari X PRIZE helped short-circuit these for innovation.
So, as an organization, we put together a prize discovery process
of how to come up with prizes and write the rules,
and we&#39;re actually looking at creating prizes
in a number of different categories.
We&#39;re looking at attacking energy, environment, nanotechnology --
and I&#39;ll talk about those more in a moment.
And the way we&#39;re doing that is we&#39;re creating prize teams
within the X PRIZE. We have a space prize team.
We&#39;re going after an orbital prize.
We are looking at a number of energy prizes.
Craig Venter has just joined our board
and we&#39;re doing a rapid genome sequencing prize with him,
we&#39;ll be announcing later this fall,
about -- imagine being able to sequence anybody&#39;s DNA
for under 1,000 dollars, revolutionize medicine.
And clean water, education, medicine and even looking at social entrepreneurship.
So my final slide here is, the most critical tool
for solving humanity&#39;s grand challenges -- it isn&#39;t technology,
it isn&#39;t money, it&#39;s only one thing --
it&#39;s the committed, passionate human mind.

(Applause)

