
As other speakers have said, it&#39;s a rather daunting experience --
a particularly daunting experience -- to be speaking in front of this audience.
But unlike the other speakers, I&#39;m not going to tell you about
the mysteries of the universe, or the wonders of evolution,
or the really clever, innovative ways people are attacking
the major inequalities in our world.
Or even the challenges of nation-states in the modern global economy.
My brief, as you&#39;ve just heard, is to tell you about statistics --
and, to be more precise, to tell you some exciting things about statistics.
And that&#39;s --

(Laughter)

-- that&#39;s rather more challenging
than all the speakers before me and all the ones coming after me.

(Laughter)

One of my senior colleagues told me, when I was a youngster in this profession,
rather proudly, that statisticians were people who liked figures
but didn&#39;t have the personality skills to become accountants.

(Laughter)

And there&#39;s another in-joke among statisticians, and that&#39;s,
&quot;How do you tell the introverted statistician from the extroverted statistician?&quot;
To which the answer is,
&quot;The extroverted statistician&#39;s the one who looks at the other person&#39;s shoes.&quot;

(Laughter)

But I want to tell you something useful -- and here it is, so concentrate now.
This evening, there&#39;s a reception in the University&#39;s Museum of Natural History.
And it&#39;s a wonderful setting, as I hope you&#39;ll find,
and a great icon to the best of the Victorian tradition.
It&#39;s very unlikely -- in this special setting, and this collection of people --
but you might just find yourself talking to someone you&#39;d rather wish that you weren&#39;t.
So here&#39;s what you do.
When they say to you, &quot;What do you do?&quot; -- you say, &quot;I&#39;m a statistician.&quot;

(Laughter)

Well, except they&#39;ve been pre-warned now, and they&#39;ll know you&#39;re making it up.
And then one of two things will happen.
They&#39;ll either discover their long-lost cousin in the other corner of the room
and run over and talk to them.
Or they&#39;ll suddenly become parched and/or hungry -- and often both --
and sprint off for a drink and some food.
And you&#39;ll be left in peace to talk to the person you really want to talk to.
It&#39;s one of the challenges in our profession to try and explain what we do.
We&#39;re not top on people&#39;s lists for dinner party guests and conversations and so on.
And it&#39;s something I&#39;ve never really found a good way of doing.
But my wife -- who was then my girlfriend --
managed it much better than I&#39;ve ever been able to.
Many years ago, when we first started going out, she was working for the BBC in Britain,
and I was, at that stage, working in America.
I was coming back to visit her.
She told this to one of her colleagues, who said, &quot;Well, what does your boyfriend do?&quot;
Sarah thought quite hard about the things I&#39;d explained --
and she concentrated, in those days, on listening.

(Laughter)

Don&#39;t tell her I said that.
And she was thinking about the work I did developing mathematical models
for understanding evolution and modern genetics.
So when her colleague said, &quot;What does he do?&quot;
She paused and said, &quot;He models things.&quot;

(Laughter)

Well, her colleague suddenly got much more interested than I had any right to expect
and went on and said, &quot;What does he model?&quot;
Well, Sarah thought a little bit more about my work and said, &quot;Genes.&quot;

(Laughter)

&quot;He models genes.&quot;
That is my first love, and that&#39;s what I&#39;ll tell you a little bit about.
What I want to do more generally is to get you thinking about
the place of uncertainty and randomness and chance in our world,
and how we react to that, and how well we do or don&#39;t think about it.
So you&#39;ve had a pretty easy time up till now --
a few laughs, and all that kind of thing -- in the talks to date.
You&#39;ve got to think, and I&#39;m going to ask you some questions.
So here&#39;s the scene for the first question I&#39;m going to ask you.
Can you imagine tossing a coin successively?
And for some reason -- which shall remain rather vague --
we&#39;re interested in a particular pattern.
Here&#39;s one -- a head, followed by a tail, followed by a tail.
So suppose we toss a coin repeatedly.
Then the pattern, head-tail-tail, that we&#39;ve suddenly become fixated with happens here.

And you can count: one, two, three, four, five, six, seven, eight, nine, 10 --
it happens after the 10th toss.
So you might think there are more interesting things to do, but humor me for the moment.
Imagine this half of the audience each get out coins, and they toss them
until they first see the pattern head-tail-tail.
The first time they do it, maybe it happens after the 10th toss, as here.
The second time, maybe it&#39;s after the fourth toss.
The next time, after the 15th toss.
So you do that lots and lots of times, and you average those numbers.
That&#39;s what I want this side to think about.
The other half of the audience doesn&#39;t like head-tail-tail --
they think, for deep cultural reasons, that&#39;s boring --
and they&#39;re much more interested in a different pattern -- head-tail-head.
So, on this side, you get out your coins, and you toss and toss and toss.
And you count the number of times until the pattern head-tail-head appears
and you average them. OK?
So on this side, you&#39;ve got a number --
you&#39;ve done it lots of times, so you get it accurately --
which is the average number of tosses until head-tail-tail.
On this side, you&#39;ve got a number -- the average number of tosses until head-tail-head.
So here&#39;s a deep mathematical fact --
if you&#39;ve got two numbers, one of three things must be true.
Either they&#39;re the same, or this one&#39;s bigger than this one,
or this one&#39;s bigger than that one.
So what&#39;s going on here?
So you&#39;ve all got to think about this, and you&#39;ve all got to vote --
and we&#39;re not moving on.
And I don&#39;t want to end up in the two-minute silence
to give you more time to think about it, until everyone&#39;s expressed a view. OK.
So what you want to do is compare the average number of tosses until we first see
head-tail-head with the average number of tosses until we first see head-tail-tail.
Who thinks that A is true --
that, on average, it&#39;ll take longer to see head-tail-head than head-tail-tail?
Who thinks that B is true -- that on average, they&#39;re the same?
Who thinks that C is true -- that, on average, it&#39;ll take less time
to see head-tail-head than head-tail-tail?
OK, who hasn&#39;t voted yet? Because that&#39;s really naughty -- I said you had to.

(Laughter)

OK. So most people think B is true.
And you might be relieved to know even rather distinguished mathematicians think that.
It&#39;s not. A is true here.
It takes longer, on average.
In fact, the average number of tosses till head-tail-head is 10
and the average number of tosses until head-tail-tail is eight.
How could that be?
Anything different about the two patterns?
There is. Head-tail-head overlaps itself.
If you went head-tail-head-tail-head, you can cunningly get two occurrences
of the pattern in only five tosses.
You can&#39;t do that with head-tail-tail.
That turns out to be important.
There are two ways of thinking about this.
I&#39;ll give you one of them.
So imagine -- let&#39;s suppose we&#39;re doing it.
On this side -- remember, you&#39;re excited about head-tail-tail;
you&#39;re excited about head-tail-head.
We start tossing a coin, and we get a head --
and you start sitting on the edge of your seat
because something great and wonderful, or awesome, might be about to happen.
The next toss is a tail -- you get really excited.
The champagne&#39;s on ice just next to you; you&#39;ve got the glasses chilled to celebrate.
You&#39;re waiting with bated breath for the final toss.
And if it comes down a head, that&#39;s great.
You&#39;re done, and you celebrate.
If it&#39;s a tail -- well, rather disappointedly, you put the glasses away
and put the champagne back.
And you keep tossing, to wait for the next head, to get excited.
On this side, there&#39;s a different experience.
It&#39;s the same for the first two parts of the sequence.
You&#39;re a little bit excited with the first head --
you get rather more excited with the next tail.
Then you toss the coin.
If it&#39;s a tail, you crack open the champagne.
If it&#39;s a head you&#39;re disappointed,
but you&#39;re still a third of the way to your pattern again.
And that&#39;s an informal way of presenting it -- that&#39;s why there&#39;s a difference.
Another way of thinking about it --
if we tossed a coin eight million times,
then we&#39;d expect a million head-tail-heads
and a million head-tail-tails -- but the head-tail-heads could occur in clumps.
So if you want to put a million things down amongst eight million positions
and you can have some of them overlapping, the clumps will be further apart.
It&#39;s another way of getting the intuition.
What&#39;s the point I want to make?
It&#39;s a very, very simple example, an easily stated question in probability,
which every -- you&#39;re in good company -- everybody gets wrong.
This is my little diversion into my real passion, which is genetics.
There&#39;s a connection between head-tail-heads and head-tail-tails in genetics,
and it&#39;s the following.
When you toss a coin, you get a sequence of heads and tails.
When you look at DNA, there&#39;s a sequence of not two things -- heads and tails --
but four letters -- As, Gs, Cs and Ts.
And there are little chemical scissors, called restriction enzymes
which cut DNA whenever they see particular patterns.
And they&#39;re an enormously useful tool in modern molecular biology.
And instead of asking the question, &quot;How long until I see a head-tail-head?&quot; --
you can ask, &quot;How big will the chunks be when I use a restriction enzyme
which cuts whenever it sees G-A-A-G, for example?
How long will those chunks be?&quot;
That&#39;s a rather trivial connection between probability and genetics.
There&#39;s a much deeper connection, which I don&#39;t have time to go into
and that is that modern genetics is a really exciting area of science.
And we&#39;ll hear some talks later in the conference specifically about that.
But it turns out that unlocking the secrets in the information generated by modern
experimental technologies, a key part of that has to do with fairly sophisticated --
you&#39;ll be relieved to know that I do something useful in my day job,
rather more sophisticated than the head-tail-head story --
but quite sophisticated computer modelings and mathematical modelings
and modern statistical techniques.
And I will give you two little snippets -- two examples --
of projects we&#39;re involved in in my group in Oxford,
both of which I think are rather exciting.
You know about the Human Genome Project.
That was a project which aimed to read one copy of the human genome.
The natural thing to do after you&#39;ve done that --
and that&#39;s what this project, the International HapMap Project,
which is a collaboration between labs in five or six different countries.
Think of the Human Genome Project as learning what we&#39;ve got in common,
and the HapMap Project is trying to understand
where there are differences between different people.
Why do we care about that?
Well, there are lots of reasons.
The most pressing one is that we want to understand how some differences
make some people susceptible to one disease -- type-2 diabetes, for example --
and other differences make people more susceptible to heart disease,
or stroke, or autism and so on.
That&#39;s one big project.
There&#39;s a second big project,
recently funded by the Wellcome Trust in this country,
involving very large studies --
thousands of individuals, with each of eight different diseases,
common diseases like type-1 and type-2 diabetes, and coronary heart disease,
bipolar disease and so on -- to try and understand the genetics.
To try and understand what it is about genetic differences that causes the diseases.
Why do we want to do that?
Because we understand very little about most human diseases.
We don&#39;t know what causes them.
And if we can get in at the bottom and understand the genetics,
we&#39;ll have a window on the way the disease works,
and a whole new way about thinking about disease therapies
and preventative treatment and so on.
So that&#39;s, as I said, the little diversion on my main love.
Back to some of the more mundane issues of thinking about uncertainty.
Here&#39;s another quiz for you --
now suppose we&#39;ve got a test for a disease
which isn&#39;t infallible, but it&#39;s pretty good.
It gets it right 99 percent of the time.
And I take one of you, or I take someone off the street,
and I test them for the disease in question.
Let&#39;s suppose there&#39;s a test for HIV -- the virus that causes AIDS --
and the test says the person has the disease.
What&#39;s the chance that they do?
The test gets it right 99 percent of the time.
So a natural answer is 99 percent.
Who likes that answer?
Come on -- everyone&#39;s got to get involved.
Don&#39;t think you don&#39;t trust me anymore.

(Laughter)

Well, you&#39;re right to be a bit skeptical, because that&#39;s not the answer.
That&#39;s what you might think.
It&#39;s not the answer, and it&#39;s not because it&#39;s only part of the story.
It actually depends on how common or how rare the disease is.
So let me try and illustrate that.
Here&#39;s a little caricature of a million individuals.
So let&#39;s think about a disease that affects --
it&#39;s pretty rare, it affects one person in 10,000.
Amongst these million individuals, most of them are healthy
and some of them will have the disease.
And in fact, if this is the prevalence of the disease,
about 100 will have the disease and the rest won&#39;t.
So now suppose we test them all.
What happens?
Well, amongst the 100 who do have the disease,
the test will get it right 99 percent of the time, and 99 will test positive.
Amongst all these other people who don&#39;t have the disease,
the test will get it right 99 percent of the time.
It&#39;ll only get it wrong one percent of the time.
But there are so many of them that there&#39;ll be an enormous number of false positives.
Put that another way --
of all of them who test positive -- so here they are, the individuals involved --
less than one in 100 actually have the disease.
So even though we think the test is accurate, the important part of the story is
there&#39;s another bit of information we need.
Here&#39;s the key intuition.
What we have to do, once we know the test is positive,
is to weigh up the plausibility, or the likelihood, of two competing explanations.
Each of those explanations has a likely bit and an unlikely bit.
One explanation is that the person doesn&#39;t have the disease --
that&#39;s overwhelmingly likely, if you pick someone at random --
but the test gets it wrong, which is unlikely.
The other explanation is that the person does have the disease -- that&#39;s unlikely --
but the test gets it right, which is likely.
And the number we end up with --
that number which is a little bit less than one in 100 --
is to do with how likely one of those explanations is relative to the other.
Each of them taken together is unlikely.
Here&#39;s a more topical example of exactly the same thing.
Those of you in Britain will know about what&#39;s become rather a celebrated case
of a woman called Sally Clark, who had two babies who died suddenly.
And initially, it was thought that they died of what&#39;s known informally as &quot;cot death,&quot;
and more formally as &quot;Sudden Infant Death Syndrome.&quot;
For various reasons, she was later charged with murder.
And at the trial, her trial, a very distinguished pediatrician gave evidence
that the chance of two cot deaths, innocent deaths, in a family like hers --
which was professional and non-smoking -- was one in 73 million.
To cut a long story short, she was convicted at the time.
Later, and fairly recently, acquitted on appeal -- in fact, on the second appeal.
And just to set it in context, you can imagine how awful it is for someone
to have lost one child, and then two, if they&#39;re innocent,
to be convicted of murdering them.
To be put through the stress of the trial, convicted of murdering them --
and to spend time in a women&#39;s prison, where all the other prisoners
think you killed your children -- is a really awful thing to happen to someone.
And it happened in large part here because the expert got the statistics
horribly wrong, in two different ways.
So where did he get the one in 73 million number?
He looked at some research, which said the chance of one cot death in a family
like Sally Clark&#39;s is about one in 8,500.
So he said, &quot;I&#39;ll assume that if you have one cot death in a family,
the chance of a second child dying from cot death aren&#39;t changed.&quot;
So that&#39;s what statisticians would call an assumption of independence.
It&#39;s like saying, &quot;If you toss a coin and get a head the first time,
that won&#39;t affect the chance of getting a head the second time.&quot;
So if you toss a coin twice, the chance of getting a head twice are a half --
that&#39;s the chance the first time -- times a half -- the chance a second time.
So he said, &quot;Here,
I&#39;ll assume that these events are independent.
When you multiply 8,500 together twice,
you get about 73 million.&quot;
And none of this was stated to the court as an assumption
or presented to the jury that way.
Unfortunately here -- and, really, regrettably --
first of all, in a situation like this you&#39;d have to verify it empirically.
And secondly, it&#39;s palpably false.
There are lots and lots of things that we don&#39;t know about sudden infant deaths.
It might well be that there are environmental factors that we&#39;re not aware of,
and it&#39;s pretty likely to be the case that there are
genetic factors we&#39;re not aware of.
So if a family suffers from one cot death, you&#39;d put them in a high-risk group.
They&#39;ve probably got these environmental risk factors
and/or genetic risk factors we don&#39;t know about.
And to argue, then, that the chance of a second death is as if you didn&#39;t know
that information is really silly.
It&#39;s worse than silly -- it&#39;s really bad science.
Nonetheless, that&#39;s how it was presented, and at trial nobody even argued it.
That&#39;s the first problem.
The second problem is, what does the number of one in 73 million mean?
So after Sally Clark was convicted --
you can imagine, it made rather a splash in the press --
one of the journalists from one of Britain&#39;s more reputable newspapers wrote that
what the expert had said was,
&quot;The chance that she was innocent was one in 73 million.&quot;
Now, that&#39;s a logical error.
It&#39;s exactly the same logical error as the logical error of thinking that
after the disease test, which is 99 percent accurate,
the chance of having the disease is 99 percent.
In the disease example, we had to bear in mind two things,
one of which was the possibility that the test got it right or not.
And the other one was the chance, a priori, that the person had the disease or not.
It&#39;s exactly the same in this context.
There are two things involved -- two parts to the explanation.
We want to know how likely, or relatively how likely, two different explanations are.
One of them is that Sally Clark was innocent --
which is, a priori, overwhelmingly likely --
most mothers don&#39;t kill their children.
And the second part of the explanation
is that she suffered an incredibly unlikely event.
Not as unlikely as one in 73 million, but nonetheless rather unlikely.
The other explanation is that she was guilty.
Now, we probably think a priori that&#39;s unlikely.
And we certainly should think in the context of a criminal trial
that that&#39;s unlikely, because of the presumption of innocence.
And then if she were trying to kill the children, she succeeded.
So the chance that she&#39;s innocent isn&#39;t one in 73 million.
We don&#39;t know what it is.
It has to do with weighing up the strength of the other evidence against her
and the statistical evidence.
We know the children died.
What matters is how likely or unlikely, relative to each other,
the two explanations are.
And they&#39;re both implausible.
There&#39;s a situation where errors in statistics had really profound
and really unfortunate consequences.
In fact, there are two other women who were convicted on the basis of the
evidence of this pediatrician, who have subsequently been released on appeal.
Many cases were reviewed.
And it&#39;s particularly topical because he&#39;s currently facing a disrepute charge
at Britain&#39;s General Medical Council.
So just to conclude -- what are the take-home messages from this?
Well, we know that randomness and uncertainty and chance
are very much a part of our everyday life.
It&#39;s also true -- and, although, you, as a collective, are very special in many ways,
you&#39;re completely typical in not getting the examples I gave right.
It&#39;s very well documented that people get things wrong.
They make errors of logic in reasoning with uncertainty.
We can cope with the subtleties of language brilliantly --
and there are interesting evolutionary questions about how we got here.
We are not good at reasoning with uncertainty.
That&#39;s an issue in our everyday lives.
As you&#39;ve heard from many of the talks, statistics underpins an enormous amount
of research in science -- in social science, in medicine
and indeed, quite a lot of industry.
All of quality control, which has had a major impact on industrial processing,
is underpinned by statistics.
It&#39;s something we&#39;re bad at doing.
At the very least, we should recognize that, and we tend not to.
To go back to the legal context, at the Sally Clark trial
all of the lawyers just accepted what the expert said.
So if a pediatrician had come out and said to a jury,
&quot;I know how to build bridges. I&#39;ve built one down the road.
Please drive your car home over it,&quot;
they would have said, &quot;Well, pediatricians don&#39;t know how to build bridges.
That&#39;s what engineers do.&quot;
On the other hand, he came out and effectively said, or implied,
&quot;I know how to reason with uncertainty. I know how to do statistics.&quot;
And everyone said, &quot;Well, that&#39;s fine. He&#39;s an expert.&quot;
So we need to understand where our competence is and isn&#39;t.
Exactly the same kinds of issues arose in the early days of DNA profiling,
when scientists, and lawyers and in some cases judges,
routinely misrepresented evidence.
Usually -- one hopes -- innocently, but misrepresented evidence.
Forensic scientists said, &quot;The chance that this guy&#39;s innocent is one in three million.&quot;
Even if you believe the number, just like the 73 million to one,
that&#39;s not what it meant.
And there have been celebrated appeal cases
in Britain and elsewhere because of that.
And just to finish in the context of the legal system.
It&#39;s all very well to say, &quot;Let&#39;s do our best to present the evidence.&quot;
But more and more, in cases of DNA profiling -- this is another one --
we expect juries, who are ordinary people --
and it&#39;s documented they&#39;re very bad at this --
we expect juries to be able to cope with the sorts of reasoning that goes on.
In other spheres of life, if people argued -- well, except possibly for politics --
but in other spheres of life, if people argued illogically,
we&#39;d say that&#39;s not a good thing.
We sort of expect it of politicians and don&#39;t hope for much more.
In the case of uncertainty, we get it wrong all the time --
and at the very least, we should be aware of that,
and ideally, we might try and do something about it.
Thanks very much.
