
I learned about the Haiti earthquake by Skype.
My wife sent me a message,
&quot;Whoa, earthquake,&quot;
and then disappeared for 25 minutes.
It was 25 minutes of absolute terror
that thousands of people across the U.S. felt.
I was afraid of a tsunami;
what I didn&#39;t realize
was there was a greater terror in Haiti,
and that was building collapse.
We&#39;ve all seen the photos
of the collapsed buildings in Haiti.
These are shots my wife took
a couple days after the quake,
while I was making my way through the D.R. into the country.
This is the national palace --
the equivalent of the White House.
This is the largest supermarket in the Caribbean
at peak shopping time.
This is a nurses&#39; college --
there are 300 nurses studying.
The general hospital right next door
emerged largely unscathed.
This is the Ministry of Economics and Finance.
We have all heard
about the tremendous human loss
in the earthquake in Haiti,
but we haven&#39;t heard enough
about why all those lives were lost.
We haven&#39;t heard about
why the buildings failed.
After all, it was the buildings,
not the earthquake,
that killed 220,000 people,
that injured 330,000,
that displaced 1.3 million people,
that cut off food
and water and supplies
for an entire nation.
This is the largest metropolitan-area disaster
in decades,
and it was not a natural disaster --
it was a disaster of engineering.
AIDG has worked in Haiti
since 2007,
providing engineering and business support
to small businesses.
And after the quake, we started bringing in earthquake engineers
to figure out why the buildings collapsed,
to examine what was safe and what wasn&#39;t.
Working with MINUSTAH,
which is the U.N. mission in Haiti,
with the Ministry of Public Works,
with different NGOs,
we inspected over 1,500 buildings.
We inspected schools
and private residencies.
We inspected medical centers
and food warehouses.
We inspected government buildings.
This is the Ministry of Justice.
Behind that door
is the National Judicial Archives.
The fellow in the door, Andre Filitrault --
who&#39;s the director
of the Center for Interdisciplinary Earthquake Engineering Research
at the University of Buffalo --
was examining it to see if it was safe
to recover the archives.
Andre told me,
after seeing these buildings fail
again and again in the same way,
that there is no new research here.
There is nothing here that we don&#39;t know.

The failure points were the same:
walls and slabs not tied properly into columns --
that&#39;s a roof slab hanging off the building --
cantilevered structures,
or structures that were asymmetric,
that shook violently and came down,
poor building materials,
not enough concrete,
not enough compression in the blocks,
rebar that was smooth,
rebar that was exposed to the weather and had rusted away.
Now there&#39;s a solution
to all these problems.
And we know how to build properly.
The proof of this came in Chile,
almost a month later,
when 8.8 magnitude earthquake
hit Chile.
That is 500 times
the power of the 7.0
that hit Port-au-Prince --
500 times the power,
yet only under a thousand casualties.
Adjusted for population density,
that is less than one percent
of the impact of the Haitian quake.
What was the difference
between Chile and Haiti?
Seismic standards
and confined masonry,
where the building acts as a whole --
walls and columns
and roofs and slabs
tied together to support each other --
instead of breaking off into separate members and failing.
If you look at this building in Chile,
it&#39;s ripped in half,
but it&#39;s not a pile of rubble.
Chileans have been building with confined masonry
for decades.
Right now, AIDG is working with KPFF Consulting Engineers,
Architecture for Humanity,
to bring more confined masonry training
into Haiti.
This is Xantus Daniel;
he&#39;s a mason,
just a general construction worker, not a foreman,
who took one of our trainings.
On his last job he was working with his boss,
and they started pouring the columns wrong.
He took his boss aside,
and he showed him the materials on confined masonry.
He showed him, &quot;You know, we don&#39;t have to do this wrong.
It won&#39;t cost us any more
to do it the right way.&quot;
And they redid that building.
They tied the rebar right,
they poured the columns right,
and that building will be safe.
And every building
that they build going forward
will be safe.
To make sure these buildings are safe,
it&#39;s not going to take policy --
it&#39;s going to take reaching out
to the masons on the ground
and helping them learn the proper techniques.
Now there are many groups doing this.
And the fellow in the vest there,
Craig Toten,
he has pushed forward
to get documentation out to all the groups that are doing this.
Through Haiti Rewired,
through Build Change, Architecture for Humanity,
AIDG,
there is the possibility
to reach out
to 30,000 -- 40,000 masons
across the country
and create a movement of proper building.
If you reach out to the people on the ground
in this collaborative way
it&#39;s extremely affordable.
For the billions spent on reconstruction,
you can train masons
for dollars on every house
that they end up building over their lifetime.
Ultimately, there are two ways
that you can rebuild Haiti;
the way at the top
is the way that Haiti&#39;s been building for decades.
The way at the top
is a poorly constructed building
that will fail.
The way at the bottom is a confined masonry building,
where the walls are tied together,
the building is symmetric,
and it will stand up to an earthquake.
For all the disaster,
there is an opportunity here
to build better houses
for the next generation,
so that when the next earthquake hits,
it is a disaster --
but not a tragedy.

(Applause)

