
When I saw a piece of technology called Kinect --
it was called Natal -- I was inspired,
and I thought for a moment,
maybe it&#39;s possible
to address that one problem of storytelling,
to create a character
which seemed alive,
which noticed me,
that could look me in the eyes
and feel real,
and sculpt a story about our relationship.
And so a year ago,
I showed this off
at a computer show called E3.
And this was a piece of technology
with someone called Claire interacting with this boy.
And there was a huge row online
about, &quot;Hey, this can&#39;t be real.&quot;
And so I waited till now
to have an actual demo
of the real tech.
Now, this tech incorporates
three big elements.
The first is a Kinect camera,
which will be out in November,
some incredible AI
that was hidden in the dusty vaults,
collecting dust
in Microsoft,
plus our quite crude
attempts at AI
at a company called Lionhead,
mixing all those things together

just to get to this one simple idea:
to create a real, living
being in a computer.
Now, I&#39;ll be honest with you
and say that most of it
is just a trick,
but it&#39;s a trick that actually works.
So why don&#39;t we go over and have
a look at the demo now.
This is Dimitri.
Dimitri, just waggle your arm around.
Now, you notice he&#39;s sitting.
There are no controllers,
no keyboards,
or mice,
or joysticks, or joypads.
He is just going to use
his hand, his body and his voice,
just like humans interact with their hands, body and voice.
So let&#39;s move forward.
You&#39;re going to meet Milo for the first time.
We had to give him a problem
because when we first created Milo,
we realized that he came across as a little bit of a brat,
to be honest with you.
He was quite a know-it-all,
and he wanted to kind of make you laugh.

So the problem we introduced to him was this:
he&#39;s just moved house.
He&#39;s moved from London
to New England, over in America.
His parents are too busy
to listen to his problems,
and that&#39;s when he starts almost conjuring you up.
So here he is
walking through the grass.
And you&#39;re able to interact with his world.
The cool thing is, what we&#39;re doing
is we&#39;re changing the mind
of Milo constantly.
That means no two people&#39;s Milos
can be the same.
You&#39;re actually sculpting a human being here.
So, he&#39;s discovering the garden.
You&#39;re helping him discover the garden
by just pointing out these snails.
Very simple at the start.
By the way, if you are a boy, it&#39;s snails;
if you&#39;re a girl, it&#39;s butterflies
because what we found was that girls hate snails.

(Laughter)

So remember, this is the first time you&#39;ve met him,
and we really want to draw you in and make you more curious.
His face, by the way,
is fully AI-driven.
We have complete control over his blush responses,
the diameter of his nostrils
to denote stress.
We actually do something called body matching.
If you&#39;re leaning forward,
he will try and slightly change
the neuro-linguistic nature of his face,

because we went out with this strong idea:
how can we make you believe that something&#39;s real?
Now we&#39;ve used the hand.
The other thing to use is your body.
Why not just, instead of pushing left and right
with a mouse or with a joypad,
why not use your body just to lean on the chair --
again, relaxed?
You can lean back,
but the camera will change its perspective
depending on which way you&#39;re looking.
So Dimitri&#39;s now going to use --
he&#39;s used his hand; he&#39;s used his body.
He&#39;s now going to use the other thing which is essential,
and that&#39;s his voice.
Now, the thing about voice is,
our experience with voice recognition
is pretty awful, isn&#39;t it?
It never works.
You order an airline ticket; you end up in Timbuktu.
So we&#39;ve tackled that problem,
and we&#39;ve come up with a solution, which we&#39;ll see in a second.

Milo: I could just squish it.

Peter Molyneux: What are you going to do, Dimitri?

Female Voice: Squashing a snail may not seem important,
but remember, even this choice
will affect how Milo develops.
Do you want Milo to squash it?
When you see the microphone,

say ... (PM: Squash.) ... yes to decide.

Dimitri: Go on, Milo. Squash it.

PM: No. That&#39;s the wrong thing to do.
Now look at his response.
He said, &quot;Go on, Milo. Squash it.&quot;
What we&#39;re using there is,
we&#39;re using something, a piece of technology called Tellme.
It&#39;s a company that Microsoft acquired some years ago.
We&#39;ve got a database of words which we recognize.
We pick those words out.
We also reference that
with the tonation database
that we build up of Dimitri&#39;s voice,
or the user&#39;s voice.
Now we need to have a bit more engagement,
and again, what we can do
is we can look at the body.
And we&#39;ll do that in a second.

Milo: I wonder how deep it is.
Deep.

PM: Okay. So what we&#39;re going to do now
is teach Milo to skim stones.
We&#39;re actually teaching him.
It&#39;s very, very interesting
that men, more than women,
tend to be more competitive here.
They&#39;re fine with teaching Milo for the first few throws,
but then they want to beat Milo,
where women,
they&#39;re more nurturing about this.
Okay, this is skimming stones.
How do you skim stones?
You stand up,
and you skim the stone.
It&#39;s that simple.
Just recognizing your body,
recognizing the body&#39;s motions, the tech,
understanding that you&#39;ve gone
from sitting down to standing up.
Again, all of this is done
in the way us humans do things,
and that&#39;s crucially important
if we want Milo to appear real.

Female Voice: See if you can inspire him to do any better.
Try hitting the boat.

Milo: Ahhh. So close.

PM: That&#39;s Dimitri at his most competitive.
Now beaten an 11-year-old child. Well done.

Milo: Okay.

PM: So, Milo&#39;s being called back in by his parents,
giving us time to be alone
and to help him out.
Basically -- the bit that we missed at the start --
his parents had asked him to clean up his room.
And we&#39;re going to help him with this now.
But this is going to be an introduction,
and this is all about the deep psychology that we&#39;re trying to use.
We&#39;re trying to introduce you
to what I believe is the most wonderful part,
you being able to talk
in your natural voice to Milo.
Now, to do that, we needed a set up,
like a magician&#39;s trick.
And what we did was,
we needed to give Milo this big problem.
So as Dimitri
starts tidying up,
you can overhear a conversation
that Milo&#39;s having with his parents.

Milo&#39;s Mom: Oh, you&#39;ve got gravy all over the floor. (Milo: I didn&#39;t mean to!)

Milo&#39;s Mom: That carpet is brand new.

PM: So he&#39;s just spilled
a plate of sausages on the floor,
on the brand-new carpet.
We&#39;ve all done it as parents; we&#39;ve all done it as children.
Now&#39;s a chance for Dimitri
to kind of reassure and calm Milo down.
It&#39;s all been too much for him.
He&#39;s just moved house. He&#39;s got no friends.
Now is the time
when we open that portal
and allow you to talk to Milo.

Female Voice: Why don&#39;t you try saying something encouraging
to cheer Milo up.

Dimitri: Come on, Milo. You know what parents are like.
They&#39;re always getting stressed.

Milo: What do they want to come here for anyway?
We don&#39;t know anyone.

Dimitri: Well, you&#39;ve got a new school to go to.
You&#39;re going to meet loads of cool, new friends.

Milo: I just really miss my old house, that&#39;s all.

Dimitri: Well, this is a pretty awesome house, Milo.
You&#39;ve got a cool garden to play in and a pond.

Milo: It was good skimming stones.
This looks nice.
You cleaned up my room.
Thanks.

PM: So after three-quarters of an hour,
he recognizes you.
And I promise you, if you&#39;re sitting in front of this screen,
that is a truly wonderful moment.
And we&#39;re ready now
to tell a story about his childhood and his life,
and it goes on,
and he has, you know, many adventures.
Some of those adventures are a little bit dark or on the darker side.
Some of those adventures are wonderfully encouraging --
he&#39;s got to go to school.
The cool thing is

that we&#39;re doing as well:
as you interact with him,
you&#39;re able to put things into his world; he recognizes objects.
His mind is based in a cloud.
That means Milo&#39;s mind,
as millions of people use it,
will get smarter and cleverer.
He&#39;ll recognize more objects
and thus understand more words.
But for me,
this is a wonderful opportunity
where technology, at last, can be connected with,
where I am no longer restrained
by the finger I hold in my hand --
as far as a computer game&#39;s concerned --
or by the blandness of not being noticed
if you&#39;re watching a film or a book.
And I love those revolutions,
and I love the future that Milo brings.
Thank you very much indeed.

(Applause)

