
This is a wheat bread, a whole wheat bread,
and it&#39;s made with a new technique
that I&#39;ve been playing around with,
and developing and writing about which, for lack of a better name,
we call the epoxy method.
And I call it an epoxy method because --
it&#39;s not very appetizing. I understand that --
but -- but
if you think about epoxy, what&#39;s epoxy?
It&#39;s two resins that are, sort of,
in and of themselves -- neither of which can make glue,
but when you put the two together,
something happens. A bond takes place,
and you get this very strong, powerful
adhesive.
Well, in this technique,
what I&#39;ve tried to do is kind of
gather all of the knowledge that the bread-baking world,
the artisan bread-baking community,
has been trying to accumulate over the last 20 years or so --
since we&#39;ve been engaged in a bread renaissance in America --
and put it together to come up with a method
that would help to take whole-grain breads.
And let&#39;s face it, everyone&#39;s trying to move towards whole grains.
We finally, after 40 years of knowing
that wholegrain was a healthier option,
we&#39;re finally getting to the point where we actually are tipping over
and attempting to actually eat them.

(Laughter)

The challenge, though, for a wholegrain baker is,
you know, how do you make it taste good?
Because whole grain -- it&#39;s easy with white flour
to make a good-tasting bread. White flour is sweet.
It&#39;s mainly starch, and starch, when you break it down --
what is starch? It&#39;s -- thank you -- sugar, yes.
So a baker, and a good baker,
knows how to pull or draw forth
the inherent sugar trapped in the starch.
With whole grain bread, you have other obstacles.
You&#39;ve got bran, which is probably the healthiest part of the bread for us,
or the fiber for us because it is just loaded with fiber,
for the bran is fiber.
It&#39;s got germ. Those are the good things,
but those aren&#39;t the tastiest parts of the wheat.
So whole grain breads historically
have had sort of this onus of being health food breads,
and people don&#39;t like to eat,
quote, health food. They like to eat healthy and healthily,
but when we think of something as a health food,
we think of it as something we eat out of obligation,
not out of passion and love for the flavor.
And ultimately, the challenge of the baker,
the challenge of every culinary student, of every chef,
is to deliver flavor.
Flavor is king. Flavor rules.
I call it the flavor rule. Flavor rules.
And -- and
you can get somebody to eat something that&#39;s good for them once,
but they won&#39;t eat it again if they don&#39;t like it, right?
So, this is the challenge for this bread.
We&#39;re going to try this at lunch, and
I&#39;ll explain a bit more about it,
but it&#39;s made not only with two types of pre-doughs --
this attempt, again, at bringing out flavor
is to make a piece of dough
the day before that is not leavened.
It&#39;s just dough that is wet.
It&#39;s hydrated dough we call &quot;the soaker&quot; --
that helps to start enzyme activity.
And enzymes are the secret, kind of, ingredient in dough
that brings out flavor.
It starts to release the sugars trapped in the starch.
That&#39;s what enzymes are doing.
And so, if we can release some of those,
they become accessible to us in our palate.
They become accessible to the yeast as food.
They become accessible to the oven for caramelization
to give us a beautiful crust.
The other pre-dough
that we make is fermented -- our pre-ferment.
And it&#39;s made -- it can be a sourdough starter, or what we call a &quot;biga&quot;
or any other kind of pre-fermented dough with a little yeast in it,
and that starts to develop flavor also.
And on day two, we put those two pieces together. That&#39;s the epoxy.
And we&#39;re hoping that, sort of, the
enzyme piece of dough
becomes the fuel pack for the leavened piece of dough,
and when we put them together and add the final ingredients,
we can create a bread that does evoke
the full potential of flavor trapped in the grain.
That&#39;s the challenge. Okay, so, now, what we --
in the journey of wheat, let&#39;s go back and look at these 12 stages.
I&#39;m going to go through them very quickly and then revisit them.
Okay, we&#39;re going to start with the first stage.
And this is what every student has to begin with.
Everyone who works in the culinary world knows that
the first stage of cooking is &quot;mise en place,&quot;
which is just a French way of saying, &quot;get organized.&quot;
Everything in its place. First stage.
So in baking we call it scaling -- weighing out the ingredients.
Stage two is mixing. We take the ingredients and we mix them.
We have to develop the gluten.
There&#39;s no gluten in flour. There&#39;s only the potential for gluten.
Here&#39;s another kind of prefiguring of epoxy
because we&#39;ve got glutenin and gliadin,
neither of which are strong enough to make a good bread.
But when they get hydrated and they bond to each other,
they create a stronger molecule, a stronger protein we call gluten.
And so we, in the mixing process,
have to develop the gluten,
we have to activate the leaven or the yeast,
and we have to essentially distribute all the ingredients evenly.
Then we get into fermentation, the third stage,
which is really where the flavor develops. 
The yeast comes alive and starts eating the sugars,
creating carbon dioxide and alcohol --
essentially it&#39;s burping and sweating, which is what bread is.
It&#39;s yeast burps and sweat.
And somehow, this is transformed --
the yeast burps and sweats are later transformed --
and this is really getting to the heart of what makes bread so special
is that it is a transformational food,
and we&#39;re going to explore that in a minute.
But then, quickly through the next few stages.
We, after it&#39;s fermented and it&#39;s developed,
started to develop flavor and character,
we divide it into smaller units.
And then we take those units and we shape them. We give them a little pre-shape,
usually a round or a little torpedo shape, sometimes.
That&#39;s called &quot;rounding.&quot;
And there&#39;s a short rest period. It can be for a few seconds.
It can be for 20 or 30 minutes. We call that resting or benching.
Then we go into final shaping,
&quot;panning&quot; -- which means putting the shaped loaf on a pan.
This takes a second, but it&#39;s a distinctive stage.
It can be in a basket. It can be in a loaf pan, but we pan it.
And then, stage nine.
The fermentation which started at stage three is continuing
through all these other stages. Again, developing more flavor.
The final fermentation takes place in stage nine.
We call it &quot;proofing.&quot;
Proofing means to prove that the dough is alive.
And at stage nine we get the dough to the final shape,
and it goes into the oven -- stage 10.
Three transformations take place in the oven.
The sugars in the dough caramelize in the crust.
They give us that beautiful brown crust.
Only the crust can caramelize. It&#39;s the only place that gets hot enough.
Inside, the proteins --
this gluten -- coagulates.
When it gets to about 160 degrees,
the proteins all line up 
and they create structure,
the gluten structure --
what ultimately we will call the crumb of the bread.
And the starches, when they reach about 180 degrees,
gelatinize.
And gelatinization is yet another
oven transformation.
Coagulation, caramelization and gelatinization --
when the starch is thick and they absorb all the moisture that&#39;s around them,
they -- they kind of swell, and then they burst.
And they burst, and they spill their guts into the bread.
So basically now we&#39;re eating yeast sweats --
sweat, burps and starch guts.
Again, transformed in stage 10 in the oven
because what went into the oven as dough
comes out in stage 11 as bread.
And stage 11, we call it cooling --
because we never really eat the bread right away.
There&#39;s a little carry-over baking.
The proteins have to set up, strengthen and firm up.
And then we have stage 12, which the textbooks call &quot;packaging,&quot;
but my students call &quot;eating.&quot;
And so, we&#39;re going to be on our own journey today from wheat to eat,
and in a few minutes we will try this,
and see if we have succeeded
in fulfilling this baker&#39;s mission of pulling out flavor.
But I want to go back now and revisit these steps,
and talk about it from the standpoint of transformation,
because I really believe that
all things can be understood --
and this is not my own idea. This goes back to the Scholastics and to the Ancients --

that all things can be understood on four levels:
the literal, the metaphoric or poetic level,
the political or ethical level.
And ultimately, the mystical or sometimes called the &quot;anagogical&quot; level.
It&#39;s hard to get to those levels unless you go through the literal.
In fact, Dante says you can&#39;t understand the three deeper levels
unless you first understand the literal level,
so that&#39;s why we&#39;re talking literally about bread.
But let&#39;s kind of look at these stages again
from the standpoint of connections to possibly a deeper level --
all in my quest for answering the question,
&quot;What is it about bread that&#39;s so special?&quot;
And fulfilling this mission of evoking the full potential of flavor.
Because what happens is,
bread begins as wheat or any other grain.
But what&#39;s wheat? Wheat is a grass
that grows in the field.
And, like all grasses, at a certain point it puts out seeds.
And we harvest those seeds, and those are the wheat kernels.
Now, in order to harvest it -- I mean, what&#39;s harvesting?
It&#39;s just a euphemism for killing, right?
I mean, that&#39;s what&#39;s harvest -- we say we harvest the pig, you know?
Yes, we slaughter, you know. Yes, that&#39;s life.
We harvest the wheat,
and in harvesting it, we kill it.
Now, wheat is alive,
and as we harvest it, it gives up its seeds.
Now, at least with seeds we have the potential for future life.
We can plant those in the ground.
And we save some of those for the next generation.
But most of those seeds get crushed
and turned into flour.
And at that point, the wheat has suffered the ultimate indignity.
It&#39;s not only been killed,
but it&#39;s been denied any potential for creating future life.
So we turn it into flour.
So as I said, I think bread is a transformational food.
The first transformation -- and, by the way,
the definition of transformation for me is
a radical change from one thing into something else.
O.K.? Radical, not subtle.
Not like hot water made cold,
or cold water turned hot,
but water boiled off and becoming steam.
That&#39;s a transformation, two different things.
Well, in this case, the first transformation
is alive to dead.
I&#39;d call that radical.
So, we&#39;ve got now this flour.
And what do we do? We add some water.
In stage one, we weigh it.
In stage two, we add water and salt to it, mix it together,
and we create something that we call &quot;clay.&quot;
It&#39;s like clay.
And we infuse that clay
with an ingredient that we call &quot;leaven.&quot;
In this case, it&#39;s yeast, but yeast is leaven. What does leaven mean?
Leaven comes from the root word that means enliven --
to vivify, to bring to life.
By the way, what&#39;s the Hebrew word for clay? Adam.
You see, the baker, in this moment,
has become, in a sense,
sort of, the God of his dough, you know, and his dough, well,
while it&#39;s not an intelligent life form, is now alive.
And we know it&#39;s alive because in stage three,
it grows. Growth is the proof of life.
And while it&#39;s growing, all these
literal transformations are taking place.
Enzymes are breaking forth sugars.
Yeast is eating sugar and
turning it into carbon dioxide and alcohol.
Bacteria is in there, eating the same sugars,
turning them into acids.
In other words, personality and character&#39;s being developed in this dough
under the watchful gaze of the baker.
And the baker&#39;s choices all along the way
determine the outcome of the product.
A subtle change in temperature -- a subtle change in time --
it&#39;s all about a balancing act between time, temperature
and ingredients. That&#39;s the art of baking.
So all these things are determined by the baker,
and the bread goes through some stages, and characters develop.
And then we divide it, and this one big piece of dough
is divided into smaller units, and each of those units
are given shape by the baker.
And as they&#39;re shaped, they&#39;re raised again,
all along proving that they&#39;re alive,
and developing character.
And at stage 10, we take it to the oven.
It&#39;s still dough. Nobody eats bread dough --
a few people do, I think, but not too many.
I&#39;ve met some dough eaters, but --
it&#39;s not the staff of life, right? Bread is the staff of life.
But dough is what we&#39;re working with,
and we take that dough to the oven,
and it goes into the oven. As soon as the interior temperature of that dough
crosses the threshold of 140 degrees,
it passes what we call the &quot;thermal death point.&quot;
Students love that TDP. They think it&#39;s the name of a video game.
But it&#39;s the thermal death point -- all life ceases there.
The yeast, whose mission it has been up till now to raise the dough,
to enliven it, to vivify it,
in order to complete its mission,
which is also to turn this dough into bread,
has to give up its life.
So you see the symbolism at work? It&#39;s starting to come forth a little bit, you know.
It&#39;s starting to make sense to me --
what goes in is dough,
what comes out is bread --
or it goes in alive,
comes out dead.
Third transformation. First transformation, alive to dead.
Second transformation, dead brought back to life.
Third transformation, alive to dead --
but dough to bread.
Or another analogy would be,
a caterpillar has been turned into a butterfly.
And it&#39;s what comes out of the oven
that is what we call the staff of life.
This is the product
that
everyone in the world eats, that is so difficult to give up.
It&#39;s so
deeply embedded in our psyches that
bread is used as a symbol for life.
It&#39;s used as a symbol for transformation.
And so, as we get to stage 12 and we partake of that,
again completing the life cycle,
you know, we have a chance to essentially ingest that --
it nurtures us, and we continue to carry on
and have opportunities to ponder
things like this.
So this is what I&#39;ve learned from bread.
This is what bread has taught me in my journey.
And what we&#39;re going to attempt to do
with this bread here, again,
is to use, in addition to everything we talked about,
this bread we&#39;re going to call &quot;spent grain bread&quot;
because, as you know, bread-making is very similar to beer-making.
Beer is basically liquid bread,
or bread is solid beer.
And --

(Laughter)

they -- they&#39;re invented around the same time. I think beer came first.
And the Egyptian who was tending the beer fell asleep
in the hot, Egyptian sun, and it turned into bread.
But we&#39;ve got this bread,
and what I did here is to try to, again,
evoke even more flavor from this grain,
was we&#39;ve added into it the spent grain from beer-making.
And if you make this bread, you can use any kind of spent grain from any type of beer.
I like dark spent grain. Today we&#39;re using a light spent grain
that&#39;s actually from, like, some kind of a lager of some sort --
a light lager or an ale -- that is wheat and barley that&#39;s been toasted.
In other words, the beer-maker knows also how to evoke flavor from the grains
by using sprouting and malting and roasting.
We&#39;re going to take some of that, and put it into the bread.
So now we not only have a high-fiber bread,
but now fiber on top of fiber.
And so this is, again, hopefully
not only a healthy bread,
but a bread that you will enjoy.
So, if I, kind of, break this bread,
maybe we can share this now a little bit here.
We&#39;ll start a little piece here,
and I&#39;m going to take a little piece here --
I think I&#39;d better taste it myself before you have it at lunch.
I&#39;ll leave you
with what I call the baker&#39;s blessing.
May your crust be crisp,
and your bread always rise.
Thank you.
