

Translator: Joseph Geni

Reviewer: Morton Bast
There&#39;s something that I&#39;d like you to see.

(Video) Reporter: It&#39;s a story that&#39;s deeply unsettled

millions in China:
footage of a two-year-old girl
hit by a van and left bleeding in the street by passersby,
footage too graphic to be shown.
The entire accident is caught on camera.
The driver pauses after hitting the child,
his back wheels seen resting on her for over a second.
Within two minutes, three people pass two-year-old Wang Yue by.
The first walks around the badly injured toddler completely.
Others look at her before moving off.

Peter Singer: There were other people
who walked past Wang Yue,
and a second van ran over her legs
before a street cleaner raised the alarm.
She was rushed to hospital, but it was too late. She died.
I wonder how many of you, looking at that,
said to yourselves just now, &quot;I would not have done that.
I would have stopped to help.&quot;
Raise your hands if that thought occurred to you.
As I thought, that&#39;s most of you.
And I believe you. I&#39;m sure you&#39;re right.
But before you give yourself too much credit,
look at this.
UNICEF reports that in 2011,
6.9 million children under five
died from preventable, poverty-related diseases.
UNICEF thinks that that&#39;s good news
because the figure has been steadily coming down
from 12 million in 1990. That is good.
But still, 6.9 million
is 19,000 children dying every day.
Does it really matter
that we&#39;re not walking past them in the street?
Does it really matter that they&#39;re far away?
I don&#39;t think it does make a morally relevant difference.
The fact that they&#39;re not right in front of us,
the fact, of course, that they&#39;re of a different nationality
or race, none of that seems morally relevant to me.
What is really important is,
can we reduce that death toll? Can we save
some of those 19,000 children dying every day?
And the answer is, yes we can.
Each of us spends money
on things that we do not really need.
You can think what your own habit is,
whether it&#39;s a new car, a vacation
or just something like buying bottled water
when the water that comes out of the tap
is perfectly safe to drink.
You could take the money you&#39;re spending
on those unnecessary things
and give it to this organization,
the Against Malaria Foundation,
which would take the money you had given
and use it to buy nets like this one
to protect children like this one,
and we know reliably that if we provide nets,
they&#39;re used, and they reduce the number of children
dying from malaria,
just one of the many preventable diseases
that are responsible for some of those 19,000 children
dying every day.
Fortunately, more and more people
are understanding this idea,

and the result is a growing movement:
effective altruism.
It&#39;s important because it combines both the heart and the head.
The heart, of course, you felt.
You felt the empathy for that child.
But it&#39;s really important to use the head as well
to make sure that what you do is effective and well-directed,
and not only that, but also I think reason helps us
to understand that other people, wherever they are,
are like us, that they can suffer as we can,
that parents grieve for the deaths of their children,
as we do,
and that just as our lives and our well-being matter to us,
it matters just as much to all of these people.
So I think reason is not just some neutral tool
to help you get whatever you want.
It does help us to put perspective on our situation.
And I think that&#39;s why
many of the most significant people in effective altruism
have been people who have had backgrounds
in philosophy or economics or math.
And that might seem surprising,
because a lot of people think,
&quot;Philosophy is remote from the real world;
economics, we&#39;re told, just makes us more selfish,
and we know that math is for nerds.&quot;
But in fact it does make a difference,
and in fact there&#39;s one particular nerd
who has been a particularly effective altruist
because he got this.
This is the website of the Bill &amp; Melinda Gates Foundation,
and if you look at the words on the top right-hand side,
it says, &quot;All lives have equal value.&quot;
That&#39;s the understanding,
the rational understanding of our situation in the world
that has led to these people
being the most effective altruists in history,
Bill and Melinda Gates and Warren Buffett.

(Applause)

No one, not Andrew Carnegie, not John D. Rockefeller,
has ever given as much to charity
as each one of these three,
and they have used their intelligence
to make sure that it is highly effective.
According to one estimate, the Gates Foundation
has already saved 5.8 million lives
and many millions more, people, getting diseases
that would have made them very sick,
even if eventually they survived.
Over the coming years, undoubtably the Gates Foundation
is going to give a lot more,
is going to save a lot more lives.
Well, you might say, that&#39;s fine if you&#39;re a billionaire,
you can have that kind of impact.
But if I&#39;m not, what can I do?
So I&#39;m going to look at four questions that people ask
that maybe stand in the way of them giving.
They worry how much of a difference they can make.
But you don&#39;t have to be a billionaire.
This is Toby Ord. He&#39;s a research fellow in philosophy
at the University of Oxford.
He became an effective altruist when he calculated
that with the money that he was likely to earn
throughout his career, an academic career,
he could give enough to cure 80,000 people of blindness
in developing countries
and still have enough left
for a perfectly adequate standard of living.
So Toby founded an organization
called Giving What We Can to spread this information,
to unite people who want to share some of their income,
and to ask people to pledge to give 10 percent
of what they earn over their lifetime
to fighting global poverty.
Toby himself does better than that.
He&#39;s pledged to live on 18,000 pounds a year --
that&#39;s less than 30,000 dollars --
and to give the rest to those organizations.
And yes, Toby is married and he does have a mortgage.
This is a couple at a later stage of life,
Charlie Bresler and Diana Schott,
who, when they were young, when they met,
were activists against the Vietnam War,
fought for social justice,
and then moved into careers, as most people do,
didn&#39;t really do anything very active about those values,
although they didn&#39;t abandon them.
And then, as they got to the age at which many people
start to think of retirement, they returned to them,
and they&#39;ve decided to cut back on their spending,
to live modestly, and to give both money and time
to helping to fight global poverty.
Now, mentioning time might lead you to think,
&quot;Well, should I abandon my career and put all of my time
into saving some of these 19,000 lives
that are lost every day?&quot;
One person who&#39;s thought quite a bit about this issue
of how you can have a career that will have
the biggest impact for good in the world is Will Crouch.
He&#39;s a graduate student in philosophy,
and he&#39;s set up a website called 80,000 Hours,
the number of hours he estimates
most people spend on their career,
to advise people on how to have the best,
most effective career.
But you might be surprised to know
that one of the careers that he encourages people to consider,
if they have the right abilities and character,
is to go into banking or finance.
Why? Because if you earn a lot of money,
you can give away a lot of money,
and if you&#39;re successful in that career,
you could give enough to an aid organization
so that it could employ, let&#39;s say, five aid workers
in developing countries, and each one of them
would probably do about as much good
as you would have done.
So you can quintuple the impact
by leading that kind of career.
Here&#39;s one young man who&#39;s taken this advice.
His name is Matt Weiger.
He was a student at Princeton in philosophy and math,
actually won the prize for the best undergraduate philosophy thesis
last year when he graduated.
But he&#39;s gone into finance in New York.
He&#39;s already earning enough
so that he&#39;s giving a six-figure sum to effective charities
and still leaving himself with enough to live on.
Matt has also helped me to set up an organization
that I&#39;m working with that has the name taken
from the title of a book I wrote,
&quot;The Life You Can Save,&quot;
which is trying to change our culture
so that more people think that
if we&#39;re going to live an ethical life,
it&#39;s not enough just to follow the thou-shalt-nots
and not cheat, steal, maim, kill,
but that if we have enough, we have to share some of that
with people who have so little.
And the organization draws together people
of different generations,
like Holly Morgan, who&#39;s an undergraduate,
who&#39;s pledged to give 10 percent
of the little amount that she has,
and on the right, Ada Wan,
who has worked directly for the poor, but has now
gone to Yale to do an MBA to have more to give.
Many people will think, though,
that charities aren&#39;t really all that effective.
So let&#39;s talk about effectiveness.
Toby Ord is very concerned about this,
and he&#39;s calculated that some charities
are hundreds or even thousands of times
more effective than others,
so it&#39;s very important to find the effective ones.
Take, for example, providing a guide dog for a blind person.
That&#39;s a good thing to do, right?
Well, right, it is a good thing to do,
but you have to think what else you could do with the resources.
It costs about 40,000 dollars to train a guide dog
and train the recipient so that the guide dog
can be an effective help to a blind person.
It costs somewhere between 20 and 50 dollars
to cure a blind person in a developing country
if they have trachoma.
So you do the sums, and you get something like that.
You could provide one guide dog
for one blind American,
or you could cure between 400
and 2,000 people of blindness.
I think it&#39;s clear what&#39;s the better thing to do.
But if you want to look for effective charities,
this is a good website to go to.
GiveWell exists to really assess the impact of charities,
not just whether they&#39;re well-run,
and it&#39;s screened hundreds of charities
and currently is recommending only three,
of which the Against Malaria Foundation is number one.
So it&#39;s very tough. If you want to look for other recommendations,
thelifeyoucansave.com and Giving What We Can
both have a somewhat broader list,
but you can find effective organizations,
and not just in the area of saving lives from the poor.
I&#39;m pleased to say that there is now also a website
looking at effective animal organizations.
That&#39;s another cause that I&#39;ve been concerned about
all my life, the immense amount of suffering
that humans inflict
on literally tens of billions of animals every year.
So if you want to look for effective organizations
to reduce that suffering,
you can go to Effective Animal Activism.
And some effective altruists think it&#39;s very important
to make sure that our species survives at all.
So they&#39;re looking at ways to reduce the risk of extinction.
Here&#39;s one risk of extinction that we all became aware of
recently, when an asteroid passed close to our planet.
Possibly research could help us not only to predict
the path of asteroids that might collide with us,
but actually to deflect them.
So some people think that would be a good thing to give to.
There&#39;s many possibilities.
My final question is,
some people will think it&#39;s a burden to give.
I don&#39;t really believe it is.
I&#39;ve enjoyed giving all of my life
since I was a graduate student.
It&#39;s been something fulfilling to me.
Charlie Bresler said to me that he&#39;s not an altruist.
He thinks that the life he&#39;s saving is his own.
And Holly Morgan told me that she used to battle depression
until she got involved with effective altruism,
and now is one of the happiest people she knows.
I think one of the reasons for this
is that being an effective altruist helps to overcome
what I call the Sisyphus problem.
Here&#39;s Sisyphus as portrayed by Titian,
condemned by the gods to push a huge boulder
up to the top of the hill.
Just as he gets there, the effort becomes too much,
the boulder escapes, rolls all the way down the hill,
he has to trudge back down to push it up again,
and the same thing happens again and again
for all eternity.
Does that remind you of a consumer lifestyle,
where you work hard to get money,
you spend that money on consumer goods
which you hope you&#39;ll enjoy using?
But then the money&#39;s gone, you have to work hard
to get more, spend more, and to maintain
the same level of happiness, it&#39;s kind of a hedonic treadmill.
You never get off, and you never really feel satisfied.
Becoming an effective altruist gives you
that meaning and fulfillment.
It enables you to have a solid basis for self-esteem
on which you can feel your life was really worth living.
I&#39;m going to conclude by telling you
about an email that I received
while I was writing this talk just a month or so ago.
It&#39;s from a man named Chris Croy, who I&#39;d never heard of.
This is a picture of him showing him recovering from surgery.
Why was he recovering from surgery?
The email began, &quot;Last Tuesday,
I anonymously donated my right kidney to a stranger.
That started a kidney chain
which enabled four people to receive kidneys.&quot;
There&#39;s about 100 people each year in the U.S.
and more in other countries who do that.
I was pleased to read it. Chris went on to say
that he&#39;d been influenced by my writings in what he did.
Well, I have to admit, I&#39;m also somewhat embarrassed by that,
because I still have two kidneys.
But Chris went on to say that he didn&#39;t think
that what he&#39;d done was all that amazing,
because he calculated that the number of life-years
that he had added to people, the extension of life,
was about the same that you could achieve
if you gave 5,000 dollars to the Against Malaria Foundation.
And that did make me feel a little bit better,
because I have given more than 5,000 dollars
to the Against Malaria Foundation
and to various other effective charities.
So if you&#39;re feeling bad
because you still have two kidneys as well,
there&#39;s a way for you to get off the hook.
Thank you.

(Applause)

