
Thank you so much. I&#39;m going to try to take you
on a journey of the underwater acoustic world
of whales and dolphins.
Since we are such a visual species,
it&#39;s hard for us to really understand this,
so I&#39;ll use a mixture of figures and sounds
and hope this can communicate it.
But let&#39;s also think, as a visual species,
what it&#39;s like when we go snorkeling or diving
and try to look underwater.
We really can&#39;t see very far.
Our vision, which works so well in air,
all of a sudden is very restricted and claustrophobic.
And what marine mammals have evolved
over the last tens of millions of years
is ways to depend on sound
to both explore their world
and also to stay in touch with one another.
Dolphins and toothed whales use echolocation.
They can produce loud clicks
and listen for echoes from the sea floor in order to orient.
They can listen for echoes from prey
in order to decide where food is
and to decide which one they want to eat.
All marine mammals use sound for communication to stay in touch.
So the large baleen whales
will produce long, beautiful songs,
which are used in reproductive advertisement
for male and females, both to find one another
and to select a mate.
And mother and young and closely bonded animals
use calls to stay in touch with one another,
so sound is really critical for their lives.
The first thing that got me interested in the sounds
of these underwater animals,
whose world was so foreign to me,
was evidence from captive dolphins
that captive dolphins could imitate human sounds.
And I mentioned I&#39;ll use
some visual representations of sounds.
Here&#39;s the first example.
This is a plot of frequency against time --
sort of like musical notation,
where the higher notes are up higher and the lower notes are lower,
and time goes this way.
This is a picture of a trainer&#39;s whistle,
a whistle a trainer will blow to tell a dolphin
it&#39;s done the right thing and can come get a fish.
It sounds sort of like &quot;tweeeeeet.&quot; Like that.
This is a calf in captivity
making an imitation
of that trainer&#39;s whistle.
If you hummed this tune to your dog or cat
and it hummed it back to you,
you ought to be pretty surprised.
Very few nonhuman mammals
can imitate sounds.
It&#39;s really important for our music and our language.

So it&#39;s a puzzle: The few other mammal groups that do this,
why do they do it?
A lot of my career has been devoted
to trying to understand
how these animals use their learning,
use the ability to change what you say
based on what you hear
in their own communication systems.
So let&#39;s start with calls of a nonhuman primate.
Many mammals have to produce contact calls
when, say, a mother and calf are apart.
This is an example of a call produced by squirrel monkeys
when they&#39;re isolated from another one.
And you can see, there&#39;s not much
variability in these calls.
By contrast, the signature whistle
which dolphins use to stay in touch,
each individual here has a radically different call.
They can use this ability to learn calls
in order to develop more complicated and more distinctive calls
to identify individuals.
How about the setting in which animals need to use this call?
Well let&#39;s look at mothers and calves.
In normal life for mother and calf dolphin,
they&#39;ll often drift apart or swim apart if Mom is chasing a fish,
and when they separate
they have to get back together again.
What this figure shows is the percentage of the separations
in which dolphins whistle,
against the maximum distance.
So when dolphins are separating by less than 20 meters,
less than half the time they need to use whistles.
Most of the time they can just find each other
just by swimming around.
But all of the time when they separate by more than 100 meters,
they need to use these individually distinctive whistles
to come back together again.
Most of these distinctive signature whistles
are quite stereotyped and stable
through the life of a dolphin.
But there are some exceptions.
When a male dolphin leaves Mom,
it will often join up with another male
and form an alliance, which may last for decades.
As these two animals form a social bond,
their distinctive whistles actually converge
and become very similar.
This plot shows two members of a pair.
As you can see at the top here,
they share an up-sweep, like &quot;woop, woop, woop.&quot;
They both have that kind of up-sweep.
Whereas these members of a pair go &quot;wo-ot, wo-ot, wo-ot.&quot;
And what&#39;s happened is
they&#39;ve used this learning process
to develop a new sign that identifies this new social group.
It&#39;s a very interesting way that they can
form a new identifier
for the new social group that they&#39;ve had.
Let&#39;s now take a step back
and see what this message can tell us
about protecting dolphins
from human disturbance.
Anybody looking at this picture
will know this dolphin is surrounded,
and clearly his behavior is being disrupted.
This is a bad situation.
But it turns out that when just a single boat
is approaching a group of dolphins
at a couple hundred meters away,
the dolphins will start whistling,
they&#39;ll change what they&#39;re doing, they&#39;ll have a more cohesive group,
wait for the boat to go by,
and then they&#39;ll get back to normal business.
Well, in a place like Sarasota, Florida,
the average interval between times
that a boat is passing within a hundred meters of a dolphin group
is six minutes.
So even in the situation that doesn&#39;t look as bad as this,
it&#39;s still affecting the amount of time these animals have
to do their normal work.
And if we look at a very pristine environment like western Australia,
Lars Bider has done work
comparing dolphin behavior and distribution
before there were dolphin-watching boats.
When there was one boat, not much of an impact.

And two boats: When the second boat was added,
what happened was that some of the dolphins
left the area completely.
Of the ones that stayed, their reproductive rate declined.
So it could have a negative impact on the whole population.
When we think of marine-protected areas for animals like dolphins,
this means that we have to be
quite conscious about activities that we thought were benign.
We may need to regulate the intensity
of recreational boating and actual whale watching
in order to prevent these kinds of problems.
I&#39;d also like to point out that sound
doesn&#39;t obey boundaries.
So you can draw a line to try to protect an area,
but chemical pollution and noise pollution
will continue to move through the area.
And I&#39;d like to switch now from this local,
familiar, coastal environment
to a much broader world of the baleen whales and the open ocean.
This is a kind of map we&#39;ve all been looking at.
The world is mostly blue.
But I&#39;d also like to point out that the oceans
are much more connected than we think.
Notice how few barriers there are to movement
across all of the oceans compared to land.
To me, the most mind-bending example
of the interconnectedness of the ocean
comes from an acoustic experiment
where oceanographers
took a ship to the southern Indian Ocean,
deployed an underwater loudspeaker
and played back a sound.
That same sound
traveled to the west, and could be heard in Bermuda,
and traveled to the east, and could be heard in Monterey --
the same sound.
So we live in a world of satellite communication,
are used to global communication,
but it&#39;s still amazing to me.
The ocean has properties
that allow low-frequency sound
to basically move globally.
The acoustic transit time for each of these paths is about three hours.
It&#39;s nearly halfway around the globe.
In the early &#39;70s,
Roger Payne and an ocean acoustician
published a theoretical paper
pointing out that it was possible
that sound could transmit over these large areas,
but very few biologists believed it.
It actually turns out, though,
even though we&#39;ve only known of long-range propagation for a few decades,
the whales clearly have evolved,
over tens of millions of years,
a way to exploit this amazing property of the ocean.
So blue whales and fin whales
produce very low-frequency sounds
that can travel over very long ranges.
The top plot here shows
a complicated series of calls
that are repeated by males.
They form songs, and they appear to play a role in reproduction,
sort of like that of song birds.
Down below here, we see calls made by both males and females
that also carry over very long ranges.
The biologists continued to be skeptical
of the long-range communication issue
well past the &#39;70s,
until the end of the Cold War.
What happened was, during the Cold War,
the U.S. Navy had a system that was secret at the time,
that they used to track Russian submarines.
It had deep underwater microphones, or hydrophones,
cabled to shore,
all wired back to a central place that could listen
to sounds over the whole North Atlantic.
And after the Berlin Wall fell, the Navy made these systems available
to whale bio-acousticians
to see what they could hear.
This is a plot from Christopher Clark
who tracked one individual blue whale
as it passed by Bermuda,
went down to the latitude of Miami and came back again.
It was tracked for 43 days,
swimming 1,700 kilometers,
or more than 1,000 miles.
This shows us both that the calls
are detectable over hundreds of miles
and that whales routinely swim hundreds of miles.
They&#39;re ocean-based and scale animals
who are communicating over much longer ranges
than we had anticipated.
Unlike fins and blues, which
disperse into the temperate and tropical oceans,
the humpbacked whales congregate
in local traditional breeding grounds,
so they can make a sound that&#39;s a little higher in frequency,
broader-band and more complicated.
So you&#39;re listening to the complicated song
produced by humpbacks here.
Humpbacks, when they develop
the ability to sing this song,
they&#39;re listening to other whales
and modifying what they sing based on what they&#39;re hearing,
just like song birds or the dolphin whistles I described.
This means that humpback song
is a form of animal culture,
just like music for humans would be.
I think one of the most interesting examples of this
comes from Australia.
Biologists on the east coast of Australia
were recording the songs of humpbacks in that area.
And this orange line here marks the typical songs
of east coast humpbacks.
In &#39;95 they all sang the normal song.
But in &#39;96 they heard a few weird songs,
and it turned out that these strange songs
were typical of west coast whales.
The west coast calls became more and more popular,
until by 1998,
none of the whales sang the east coast song; it was completely gone.
They just sang the cool new west coast song.
It&#39;s as if some new hit style
had completely wiped out
the old-fashioned style before,
and with no golden oldies stations.
Nobody sang the old ones.
I&#39;d like to briefly just show what the ocean does to these calls.
Now you are listening to a recording made by Chris Clark,
0.2 miles away from a humpback.
You can hear the full frequency range. It&#39;s quite loud.
You sound very nearby.
The next recording you&#39;re going to hear
was made of the same humpback song
50 miles away.
That&#39;s shown down here.
You only hear the low frequencies.
You hear the reverberation
as the sound travels over long-range in the ocean
and is not quite as loud.
Now after I play back these humpback calls,
I&#39;ll play blue whale calls, but they have to be sped up
because they&#39;re so low in frequency
that you wouldn&#39;t be able to hear it otherwise.
Here&#39;s a blue whale call at 50 miles,
which was distant for the humpback.
It&#39;s loud, clear -- you can hear it very clearly.
Here&#39;s the same call recorded from a hydrophone
500 miles away.
There&#39;s a lot of noise, which is mostly other whales.
But you can still hear that faint call.
Let&#39;s now switch and think about
a potential for human impacts.
The most dominant sound that humans put into the ocean
comes from shipping.
This is the sound of a ship,
and I&#39;m having to talk a little louder to talk over it.
Imagine that whale listening from 500 miles.
There&#39;s a potential problem that maybe
this kind of shipping noise would prevent whales
from being able to hear each other.
Now this is something that&#39;s been known for quite a while.
This is a figure from a textbook on underwater sound.
And on the y-axis
is the loudness of average ambient noise in the deep ocean
by frequency.
In the low frequencies, this line indicates
sound that comes from seismic activity of the earth.
Up high, these variable lines
indicate increasing noise in this frequency range
from higher wind and wave.
But right in the middle here where there&#39;s a sweet spot,
the noise is dominated by human ships.

Now think about it. This is an amazing thing:
That in this frequency range where whales communicate,
the main source globally, on our planet, for the noise
comes from human ships,
thousands of human ships, distant, far away,
just all aggregating.
The next slide will show what the impact this may have
on the range at which whales can communicate.
So here we have the loudness of a call at the whale.
And as we get farther away,
the sound gets fainter and fainter.
Now in the pre-industrial ocean, as we were mentioning,
this whale call could be easily detected.
It&#39;s louder than noise
at a range of a thousand kilometers.
Let&#39;s now take that additional increase in noise
that we saw comes from shipping.
All of a sudden, the effective range of communication
goes from a thousand kilometers to 10 kilometers.
Now if this signal is used for males and females
to find each other for mating and they&#39;re dispersed,
imagine the impact this could have
on the recovery of endangered populations.
Whales also have contact calls
like I described for the dolphins.
I&#39;ll play the sound of a contact call used
by right whales to stay in touch.
And this is the kind of call that is used by,
say, right whale mothers and calves
as they separate to come back again.
Now imagine -- let&#39;s put the ship noise in the picture.
What&#39;s a mother to do
if the ship comes by and her calf isn&#39;t there?
I&#39;ll describe a couple strategies.
One strategy is if your call&#39;s down here,
and the noise is in this band,
you could shift the frequency of your call out of the noise band
and communicate better.
Susan Parks of Penn State has actually studied this.
She&#39;s looked in the Atlantic. Here&#39;s data from the South Atlantic.
Here&#39;s a typical South Atlantic contact call from the &#39;70s.
Look what happened by 2000 to the average call.
Same thing in the North Atlantic,
in the &#39;50s versus 2000.
Over the last 50 years,
as we&#39;ve put more noise into the oceans,
these whales have had to shift.
It&#39;s as if the whole population had to shift
from being basses to singing as a tenor.
It&#39;s an amazing shift, induced by humans
over this large scale,
in both time and space.
And we now know that whales can compensate for noise
by calling louder, like I did when that ship was playing,
by waiting for silence
and by shifting their call out of the noise band.
Now there&#39;s probably costs to calling louder
or shifting the frequency away from where you want to be,
and there&#39;s probably lost opportunities.
If we also have to wait for silence,
they may miss a critical opportunity to communicate.
So we have to be very concerned
about when the noise in habitats
degrades the habitat enough
that the animals either have to pay too much to be able to communicate,
or are not able to perform critical functions.
It&#39;s a really important problem.
And I&#39;m happy to say that there are several
very promising developments in this area,
looking at the impact of shipping on whales.
In terms of the shipping noise,
the International Maritime Organization of the United Nations
has formed a group whose job is to establish
guidelines for quieting ships,
to tell the industry how you could quiet ships.
And they&#39;ve already found
that by being more intelligent about better propeller design,
you can reduce that noise by 90 percent.
If you actually insulate and isolate
the machinery of the ship from the hull,
you can reduce that noise by 99 percent.
So at this point, it&#39;s primarily an issue of cost and standards.
If this group can establish standards,
and if the shipbuilding industry adopts them for building new ships,
we can now see a gradual decline
in this potential problem.
But there&#39;s also another problem from ships that I&#39;m illustrating here,
and that&#39;s the problem of collision.
This is a whale that just squeaked by
a rapidly moving container ship and avoided collision.
But collision is a serious problem.
Endangered whales are killed every year by ship collision,
and it&#39;s very important to try to reduce this.
I&#39;ll discuss two very promising approaches.
The first case comes from the Bay of Fundy.
These black lines mark shipping lanes
in and out of the Bay of Fundy.
The colorized area
shows the risk of collision for endangered right whales
because of the ships moving in this lane.
It turns out that this lane here
goes right through a major feeding area of right whales in the summer time,
and it makes an area of a significant risk of collision.
Well, biologists
who couldn&#39;t take no for an answer
went to the International Maritime Organization
and petitioned them to say,
&quot;Can&#39;t you move that lane? Those are just lines on the ground.
Can&#39;t you move them over to a place
where there&#39;s less of a risk?&quot;
And the International Maritime Organization responded very strongly,
&quot;These are the new lanes.&quot;
The shipping lanes have been moved.
And as you can see, the risk of collision is much lower.
So it&#39;s very promising, actually.
We can be very creative about thinking
of different ways to reduce these risks.
Another action which was just taken independently
by a shipping company itself
was initiated because of concerns the shipping company had
about greenhouse gas emissions with global warming.
The Maersk Line looked at their competition
and saw that everybody who is in shipping thinks time is money.
They rush as fast as they can to get to their port.
But then they often wait there.
What Maersk did is they worked ways to slow down.
They could slow down by about 50 percent.
This reduced their fuel consumption by about 30 percent,
which saved them money,
and at the same time, it had a significant benefit for whales.
It you slow down, you reduce the amount of noise you make
and you reduce the risk of collision.
So to conclude, I&#39;d just like to point out,
you know, the whales live in
an amazing acoustic environment.
They&#39;ve evolved over tens of millions of years
to take advantage of this.
And we need to be very attentive and vigilant
to thinking about where things that we do
may unintentionally prevent them
from being able to achieve their important activities.
At the same time, we need to be really creative
in thinking of solutions to be able to help reduce these problems.
I hope these examples have shown
some of the different directions we can take
in addition to protected areas
to be able to keep the ocean safe for whales to be able to continue to communicate.
Thank you very much.

(Applause)

