
Motor racing is a funny old business.
We make a new car every year,
and then we spend the rest of the season
trying to understand
what it is we&#39;ve built
to make it better, to make it faster.
And then the next year, we start again.
Now, the car you see in front
of you is quite complicated.
The chassis is made
up of about 11,000 components,
the engine another 6,000,
the electronics
about eight and a half thousand.
So there&#39;s about 25,000 things
there that can go wrong.
So motor racing is very much
about attention to detail.
The other thing about Formula
1 in particular
is we&#39;re always changing the car.
We&#39;re always trying to make it faster.
So every two weeks, we will be making
about 5,000 new components
to fit to the car.
Five to 10 percent of the race car
will be different
every two weeks of the year.
So how do we do that?
Well, we start our life
with the racing car.
We have a lot of sensors
on the car to measure things.
On the race car in front of you here
there are about 120 sensors
when it goes into a race.
It&#39;s measuring all sorts
of things around the car.
That data is logged. We&#39;re logging about
500 different parameters
within the data systems,
about 13,000 health parameters and events
to say when things are not
working the way they should do,
and we&#39;re sending that data
back to the garage
using telemetry at a rate
of two to four megabits per second.
So during a two-hour race,
each car will be sending
750 million numbers.
That&#39;s twice as many numbers
as words that each of us
speaks in a lifetime.
It&#39;s a huge amount of data.
But it&#39;s not enough just
to have data and measure it.
You need to be able to do
something with it.
So we&#39;ve spent a lot of time and effort
in turning the data into stories
to be able to tell,
what&#39;s the state of the engine,
how are the tires degrading,
what&#39;s the situation
with fuel consumption?
So all of this is taking data
and turning it into knowledge
that we can act upon.
Okay, so let&#39;s have a look
at a little bit of data.
Let&#39;s pick a bit of data from
another three-month-old patient.
This is a child, and what you&#39;re
seeing here is real data,
and on the far right-hand side,
where everything starts getting
a little bit catastrophic,
that is the patient going
into cardiac arrest.
It was deemed to be
an unpredictable event.
This was a heart attack
that no one could see coming.
But when we look at the information there,
we can see that things
are starting to become
a little fuzzy about five minutes
or so before the cardiac arrest.
We can see small changes
in things like the heart rate moving.
These were all undetected
by normal thresholds
which would be applied to data.
So the question is, why
couldn&#39;t we see it?
Was this a predictable event?
Can we look more
at the patterns in the data
to be able to do things better?
So this is a child,
about the same age
as the racing car on stage,
three months old.
It&#39;s a patient with a heart problem.
Now, when you look at some of the data
on the screen above,
things like heart rate, pulse,
oxygen, respiration rates,
they&#39;re all unusual for a normal child,
but they&#39;re quite normal
for the child there,
and so one of the challenges
you have in health care is,
how can I look at the patient
in front of me,
have something which is specific for her,
and be able to detect when
things start to change,
when things start to deteriorate?
Because like a racing car, any patient,
when things start to go
bad, you have a short time
to make a difference.
So what we did is we took a data system
which we run every two weeks
of the year in Formula 1
and we installed it
on the hospital computers
at Birmingham Children&#39;s Hospital.
We streamed data
from the bedside instruments
in their pediatric intensive care
so that we could both look
at the data in real time
and, more importantly, to store the data
so that we could start to learn from it.
And then, we applied an application on top
which would allow us to tease
out the patterns in the data
in real time so we could
see what was happening,
so we could determine when
things started to change.
Now, in motor racing, we&#39;re
all a little bit ambitious,
audacious, a little bit
arrogant sometimes,
so we decided we would also
look at the children
as they were being transported
to intensive care.
Why should we wait
until they arrived in the hospital
before we started to look?
And so we installed a real-time link
between the ambulance and the hospital,
just using normal 3G
telephony to send that data
so that the ambulance became an extra bed
in intensive care.
And then we started looking at the data.
So the wiggly lines
at the top, all the colors,
this is the normal sort of data
you would see on a monitor --
heart rate, pulse,
oxygen within the blood,
and respiration.
The lines on the bottom,
the blue and the red,
these are the interesting ones.
The red line is showing
an automated version
of the early warning score
that Birmingham Children&#39;s Hospital
were already running.
They&#39;d been running that since 2008,
and already have stopped cardiac arrests
and distress within the hospital.
The blue line is an indication
of when patterns start to change,
and immediately, before we even started
putting in clinical interpretation,
we can see that the data
is speaking to us.
It&#39;s telling us that something
is going wrong.
The plot with the red and the green blobs,
this is plotting different components
of the data against each other.
The green is us learning
what is normal for that child.
We call it the cloud of normality.
And when things start to change,
when conditions start to deteriorate,
we move into the red line.
There&#39;s no rocket science here.
It is displaying data that exists
already in a different way,
to amplify it, to provide
cues to the doctors,
to the nurses, so they can
see what&#39;s happening.
In the same way that a good racing driver
relies on cues to decide
when to apply the brakes,
when to turn into a corner,
we need to help
our physicians and our nurses
to see when things
are starting to go wrong.
So we have a very ambitious program.
We think that the race is on to do
something differently.
We are thinking big.
It&#39;s the right thing to do.
We have an approach which,
if it&#39;s successful,
there&#39;s no reason why it
should stay within a hospital.
It can go beyond the walls.
With wireless connectivity these days,
there is no reason why
patients, doctors and nurses
always have to be in the same place
at the same time.
And meanwhile, we&#39;ll take
our little three-month-old baby,
keep taking it to the track,
keeping it safe,
and making it faster and better.
Thank you very much.

(Applause)

