
As the highest military commander
of the Netherlands,
with troops stationed around the world,
I&#39;m really honored to be here today.
When I look around
this TEDxAmsterdam venue,
I see a very special audience.
You are the reason why I said yes
to the invitation to come here today.
When I look around, I see people
who want to make a contribution.
I see people who want
to make a better world,
by doing groundbreaking scientific work,
by creating impressive works of art,
by writing critical articles
or inspiring books,
by starting up sustainable businesses.
And you all have chosen
your own instruments
to fulfill this mission
of creating a better world.
Some chose the microscope
as their instrument.
Others chose dancing or painting,
or making music like we just heard.
Some chose the pen.
Others work through
the instrument of money.
Ladies and gentlemen,
I made a different choice.
Thanks.
Ladies and gentlemen ...

(Laughter)


(Applause)

I share your goals.
I share the goals
of the speakers you heard before.
I did not choose to take up the pen,
the brush,
the camera.
I chose this instrument.
I chose the gun.
For you, and you heard already,
being so close to this gun
may make you feel uneasy.
It may even feel scary.
A real gun at a few feet&#39;s distance.
Let us stop for a moment
and feel this uneasiness.
You could even hear it.
Let us cherish the fact
that probably most of you
have never been close to a gun.
It means the Netherlands
is a peaceful country.
The Netherlands is not at war.
It means soldiers are not needed
to patrol our streets.
Guns are not a part of our lives.
In many countries,
it is a different story.
In many countries,
people are confronted with guns.
They are oppressed.
They are intimidated --
by warlords,
by terrorists,
by criminals.
Weapons can do a lot of harm.
They are the cause of much distress.
Why then am I standing before you
with this weapon?
Why did I choose the gun as my instrument?
Today I want to tell you why.
Today I want to tell you
why I chose the gun
to create a better world.
And I want to tell you
how this gun can help.
My story starts in the city of Nijmegen
in the east of the Netherlands,
the city where I was born.
My father was a hardworking baker,
but when he had finished
work in the bakery,
he often told me and my brother stories.
And most of the time,
he told me this story
I&#39;m going to share with you now.
The story of what happened
when he was a conscripted soldier
in the Dutch armed forces
at the beginning of the Second World War.
The Nazis invaded the Netherlands.
Their grim plans were evident.
They meant to rule by means of repression.
Diplomacy had failed to stop the Germans.
Only brute force remained.
It was our last resort.
My father was there to provide it.
As the son of a farmer
who knew how to hunt,
my father was an excellent marksman.
When he aimed, he never missed.
At this decisive moment in Dutch history
my father was positioned
on the bank of the river Waal
near the city of Nijmegen.
He had a clear shot at the German soldiers
who came to occupy a free country,
his country,
our country.
He fired. Nothing happened.
He fired again.
No German soldier fell to the ground.
My father had been given an old gun
that could not even reach
the opposite riverbank.
Hitler&#39;s troops marched on,
and there was nothing
my father could do about it.
Until the day my father died,
he was frustrated
about missing these shots.
He could have done something.
But with an old gun,
not even the best marksman
in the armed forces
could have hit the mark.
So this story stayed with me.
Then in high school,
I was gripped by the stories
of the Allied soldiers --
soldiers who left the safety
of their own homes and risked their lives
to liberate a country
and a people that they didn&#39;t know.
They liberated my birth town.
It was then that I decided
I would take up the gun --
out of respect and gratitude
for those men and women
who came to liberate us.
From the awareness
that sometimes only the gun
can stand between good and evil.
And that is why I took up the gun --
not to shoot,
not to kill,
not to destroy,
but to stop those who would do evil,
to protect the vulnerable,
to defend democratic values,
to stand up for the freedom we have
to talk here today in Amsterdam
about how we can
make the world a better place.
Ladies and gentlemen,
I do not stand here today
to tell you about the glory of weapons.
I do not like guns.
And once you have been
under fire yourself,
it brings home even more clearly
that a gun is not
some macho instrument to brag about.
I stand here today
to tell you about the use of the gun
as an instrument of peace and stability.
The gun may be one of the most important
instruments of peace and stability
that we have in this world.
Now this may sound contradictory to you.
But not only have I seen with my own eyes
during my deployments in Lebanon, Sarajevo
and as the Netherlands&#39; Chief of Defence,
this is also supported
by cold, hard statistics.
Violence has declined dramatically
over the last 500 years.
Despite the pictures
we are shown daily in the news,
wars between developed countries
are no longer commonplace.
The murder rate in Europe
has dropped by a factor of 30
since the Middle Ages.
And occurrences
of civil war and repression
have declined since the end
of the Cold War.
Statistics show that we are living
in a relatively peaceful era.
Why?
Why has violence decreased?
Has the human mind changed?
Well, we were talking
about the human mind this morning.
Did we simply lose
our beastly impulses for revenge,
for violent rituals,
for pure rage?
Or is there something else?
In his latest book,
Harvard professor Steven Pinker --
and many other thinkers before him --
concludes that one of the main drivers
behind less violent societies
is the spread of the constitutional state
and the introduction, on a large scale,
of the state monopoly
on the legitimized use of violence --
legitimized by a democratically
elected government,
legitimized by checks and balances
and an independent judicial system.
In other words, a state monopoly
that has the use of violence
well under control.
Such a state monopoly on violence,
first of all, serves as a reassurance.
It removes the incentive for an arms race
between potentially hostile groups
in our societies.
Secondly, the presence of penalties
that outweigh the benefits
of using violence
tips the balance even further.
Abstaining from violence
becomes more profitable
than starting a war.
Now nonviolence starts to work
like a flywheel.
It enhances peace even further.
Where there is no conflict,
trade flourishes.
And trade is another important
incentive against violence.
With trade, there&#39;s mutual interdependency
and mutual gain between parties.
And when there is mutual gain,
both sides stand to lose more
than they would gain
if they started a war.
War is simply no longer the best option,
and that is why violence has decreased.
This, ladies and gentlemen,
is the rationale behind the existence
of my armed forces.
The armed forces implement
the state monopoly on violence.
We do this in a legitimized way
only after our democracy
has asked us to do so.
It is this legitimate,
controlled use of the gun
that has contributed greatly
to reducing the statistics of war,
conflict and violence around the globe.
It is this participation
in peacekeeping missions
that has led to the resolution
of many civil wars.
My soldiers use the gun
as an instrument of peace.
And this is exactly
why failed states are so dangerous.
Failed states have no legitimized,
democratically controlled use of force.
Failed states do not know of the gun
as an instrument of peace and stability.
That is why failed states can drag down
a whole region into chaos and conflict.
That is why spreading the concept
of the constitutional state
is such an important aspect
of our foreign missions.
That is why we are trying
to build a judicial system
right now in Afghanistan.
That is why we train
police officers, we train judges,
we train public prosecutors
around the world.
And that is why --
and in the Netherlands,
we are very unique in that --
that is why the Dutch constitution states
that one of the main tasks
of the armed forces
is to uphold and promote
the international rule of law.
Ladies and gentlemen,
looking at this gun, we are confronted
with the ugly side of the human mind.
Every day I hope that politicians,
diplomats, development workers
can turn conflict into peace
and threat
into hope.
And I hope that one day
armies can be disbanded
and humans will find a way
of living together
without violence and oppression.
But until that day comes,
we will have to make ideals
and human failure
meet somewhere in the middle.
Until that day comes,
I stand for my father
who tried to shoot the Nazis
with an old gun.
I stand for my men and women
who are prepared to risk their lives
for a less violent world for all of us.
I stand for this soldier
who suffered partial hearing loss
and sustained permanent
injuries to her leg,
when she was hit by a rocket
on a mission in Afghanistan.
Ladies and gentlemen,
until the day comes
when we can do away with the gun,
I hope we all agree
that peace and stability
do not come free of charge.
It takes hard work,
often behind the scenes.
It takes good equipment
and well-trained, dedicated soldiers.
I hope you will support
the efforts of our armed forces
to train soldiers like this young captain
and provide her with a good gun,
instead of the bad gun
my father was given.
I hope you will support our soldiers
when they are out there,
when they come home
and when they are injured
and need our care.
They put their lives on the line,
for us, for you,
and we cannot let them down.
I hope you will respect my soldiers,
this soldier with this gun.
Because she wants a better world.
Because she makes an active
contribution to a better world,
just like all of us here today.
Thank you very much.

(Applause)

