
A fact
came out of MIT,
couple of years ago. Ken Hale,
who&#39;s a linguist,
said that of the 6,000 languages
spoken on Earth right now,
3,000 aren&#39;t spoken by the children.
So that in one generation,
we&#39;re going to halve our cultural diversity.
He went on to say
that every two weeks,
an elder goes to the grave
carrying the last spoken word
of that culture.
So an entire philosophy,
a body of knowledge about the natural world
that had been empirically gleaned over centuries,
goes away.
And this happens every two weeks.
So for the last 20 years,
since my dental experience,
I have been traveling the world
and coming back
with stories about some of these people.
What I&#39;d like to do right now
is share some of those stories with you.
This is Tamdin.
She is a 69-year-old nun.
She was thrown in prison in Tibet for two years
for putting up a little tiny placard
protesting the occupation of her country.
And when I met her, she had just
taken a walk over the Himalayas
from Lhasa, the capital of Tibet,
into Nepal, across to India --
30 days --
to meet her leader, the Dalai Lama.
The Dalai Lama lives in Dharamsala, India.
So I took this picture three days
after she arrived,
and she had this beat-up pair of tennis shoes on,
with her toes sticking out.
And she crossed in March,
and there&#39;s a lot of snow at 18,500 feet in March.
This is Paldin.
Paldin is a 62-year-old monk.
And he spent 33 years in prison.
His whole monastery was thrown into prison
at the time of the uprising,
when the Dalai Lama had to leave
Tibet.
And
he was beaten, starved,
tortured -- lost all his teeth while in prison.
And when I met him, he was a kind gentle old man.
And it really impressed me --
I met him two weeks after he got out of prison --
that he went through that experience, and ended up
with the demeanor that he had.
So I was in Dharamsala meeting these people,
and I&#39;d spent about five weeks there,
and I was hearing these similar stories
of these refugees that had poured out of Tibet
into Dharamsala.
And it just so happened, on the fifth week,
there was a public teaching by the Dalai Lama.
And
I was watching this crowd of monks and nuns,
many of which I had just interviewed,
and heard their stories,
and I watched their faces,
and they gave us a little FM radio,
and we could listen to the translation of his teachings.

And what he said was:
treat your enemies as if they were precious jewels,
because it&#39;s your enemies
that build your tolerance and patience
on the road to your enlightenment.
That hit me so hard,
telling these people that had been through this experience.
So, two months later, I went into
Tibet, and I started
interviewing the people there, taking my photographs. That&#39;s what I do.
I interview and do portraits.
And this is a little girl.
I took her portrait up on top of the Jokhang Temple.
And I&#39;d snuck in --
because it&#39;s totally illegal to have a picture of the Dalai Lama in Tibet --
it&#39;s the quickest way you can get arrested.
So I snuck in a bunch of little wallet-sized pictures of the Dalai Lama,
and I would hand them out.
And when I gave them to the people,
they&#39;d either hold them to their heart,
or they&#39;d hold them up to their head and just stay there.
And this is --
well, at the time -- I did this 10 years ago --
that was 36 years after the Dalai Lama had left.
So
I was going in, interviewing these people and doing their portraits.
This is Jigme and her sister, Sonam.
And they live up on the Chang Tang, the Tibetan Plateau,
way in the western part of the country.
This is at 17,000 feet.
And they had just come down from the high pastures,
at 18,000 feet.

Same thing: gave her a picture,
she held it up to her forehead.
And I usually hand out Polaroids
when I do these, because I&#39;m setting up lights,
and checking my lights,
and when I showed her her Polaroid, she screamed and ran into her tent.
This is Tenzin Gyatso;
he was found to be the Buddha of Compassion at the age of two,
out in a peasant&#39;s house,
way out in the middle of nowhere.
At the age of four, he was installed
as the 14th Dalai Lama.
As a teenager, he faced
the invasion of his country,
and had to deal with it -- he was the leader of the country.
Eight years later, when they discovered there was a plot
to kill him,
they dressed him up like a beggar
and snuck him out of the country on horseback,
and took the same trip that Tamdin did.
And he&#39;s never been back to his country since.
And
if you think about this man,
46 years later,
still sticking
to this non-violent response
to a severe political and human rights issue.
And the young people,
young Tibetans, are starting to say, listen, this doesn&#39;t work.
You know, violence as a political tool
is all the rage right now.
And
he still is holding this line.
So this is our icon
to non-violence in our world --
one of our living icons.
This is another leader of his people.
This is Moi. This is in the Ecuadorian Amazon.
And Moi is 35 years old.
And
this area of the Ecuadorian Amazon --
oil was discovered in 1972.
And in this period of time -- since that time --
as much oil, or twice as much oil
as was spilled in the Exxon Valdez accident,
was spilled in this little area of the Amazon,
and the tribes in this area have constantly had to move.
And Moi
belongs to the Huaorani tribe,
and they&#39;re known as
very fierce, they&#39;re known as &quot;auca.&quot;
And they&#39;ve managed to keep out
the seismologists and the oil workers
with spears and blowguns.
And we spent --
I was with a team --
two weeks with these guys out in the jungle
watching them hunt.
This was on a monkey hunt,
hunting with curare-tipped darts.
And the knowledge that these people have
about the natural environment is incredible.
They could hear things, smell things, see things I couldn&#39;t see.
And I couldn&#39;t even see the monkeys
that they were
getting with these darts.
This is Yadira,
and Yadira is
five years old. She&#39;s in a
tribe that&#39;s neighboring the Huaorani.
And her tribe has had to move
three times in the last 10 years because of the oil spills.
And we never hear about that. And the latest
infraction against these people is,
as part of Plan Colombia,
we&#39;re spraying Paraquat or Round Up, whatever it is --
we&#39;re defoliating thousands of acres
of the Ecuadorian Amazon
in our war on drugs.
And these people are the people who take the brunt of it.
This is Mengatoue.
He&#39;s the shaman of the Huaorani,
and
he said to us, you know, I&#39;m an older man now;
I&#39;m getting tired, you know; I&#39;m tired
of spearing these oil workers.
I wish they would just go away.
And I was -- I usually travel alone
when I do my work, but I did this --
I hosted a program for Discovery,
and when I went down with the team,
I was quite concerned about
going in with a whole bunch of people, especially into the Huaorani,
deep into the Huaorani tribe.
And
as it turned out, these guys really
taught me a thing or two about blending in
with the locals.

(Laughter)

One of the things I did
just before 9/11 --
August of 2001 --
I took my son, Dax,
who was 16 at the time,
and I took him to Pakistan.
Because at first I wanted --
you know, I&#39;ve taken him on a couple of trips,
but I wanted him to see
people that live on a dollar a day or less.
I wanted him to get an experience
in the Islamic world
and I also wanted him to --
I was going there to work with a group,
do a story on a group called the Kalash,
that are a group of animists, 3,000 animists,
that live -- very small area --
surrounded by Islam -- there&#39;s 3,000
of these Kalash left; they&#39;re incredible people.
So it was a great experience for him. He stayed up all night with them,
drumming and dancing.
And he brought a soccer ball,
and we had soccer every night in this little village.
And then we went up
and met their shaman.
By the way, Mengatoue was the shaman
of his tribe as well.
And this is John Doolikahn,
who&#39;s the shaman of the Kalash.
And he&#39;s up in the mountains,
right on the border with Afghanistan.
In fact, on that other side is the area, Tora Bora,
the area where
Osama bin Laden&#39;s supposed to be. This is the tribal area.
And we watched
and stayed with
John Doolikahn.
And the shaman -- I did a whole series on shamanism,
which is
an interesting phenomenon.
But around the world,
they go into trance in different ways,
and in Pakistan,
the way they do it is they burn juniper leaves
and they sacrifice an animal,
pour the blood of the animal on the leaves
and then inhale the smoke.
And they&#39;re all praying
to the mountain gods
as they go into trance.
You know,
getting kids used to different realities,
I think, is so important. What Dan Dennett said the other day --
having a curriculum where they study different religions,
just to make a mental flexibility,
give them a mental flexibility
in different belief systems --
I think this is so necessary in our world today
as you see these clash of beliefs taking place.
And all the security issues they cause us.

So, one thing we did five years ago:
we started a program that links kids
in indigenous communities with kids in the United States.
So we first hooked up
a spot in the Navajo Nation with a classroom in Seattle.
We now have 15 sites.
We have one in Kathmandu, Nepal;
Dharamsala, India; Takaungu, Kenya --
Takaungu is one-third Christian, one-third Muslim
and one-third animist, the community is --
Ollantaytambo, Peru,
and Arctic Village, Alaska.
This is Daniel; he&#39;s one of our students
in Arctic Village, Alaska.
He lives in this log cabin --
no running water, no heat other than --
no windows
and high-speed Internet connection.
And this is --
I see this rolling out all over --
this is our site in Ollantaytambo, Peru, four years ago,
where they first saw their first computers;
now they have computers in their classrooms.
And the way we&#39;ve done this --
we teach digital storytelling to these kids.
And we have them tell stories about issues in their community
in their community that they care about.
And this is in Peru, where the kids told the story
about a river that they cleaned up.
And the way we do it is, we do it in workshops,
and we bring people who want to learn
digital workflow and storytelling,
and have them
work with the kids.
And just this last year we&#39;ve taken a group of teenagers in,
and this has worked the best.
So our dream is to bring teenagers together,
so they&#39;ll have a community service experience
as well as a cross-cultural experience,
as they teach kids in these areas
and help them build their communication infrastructure.
This is teaching Photoshop
in the Tibetan children&#39;s village in Dharamsala.
We have the website, where the kids all get their homepage.
This is all their movies. We&#39;ve got about 60 movies
that these kids have made,
and they&#39;re quite incredible.
The one I want to show you --
after we get them to make the movies,
we have a night where we show the movies to the community.
And this is in Takaungu --
we&#39;ve got a generator and a digital projector,
and we&#39;re projecting it up against a barn,
and showing one of the movies that they made.
And if you get a chance, you can go to our website, and you&#39;ll see
the incredible work these kids do.

The other thing:
I wanted to give indigenous people a voice.
That was one of the big motivating factors.
But the other motivating factor is
the insular nature of our country.
National Geographic just did a Roper Study
of 18 to 26 year olds
in our country
and in nine other industrialized countries.
It was a two million dollar study.
United States came in second to last
in geographic knowledge.
70 percent of the kids couldn&#39;t find
Afghanistan or Iraq on a map;
60 percent couldn&#39;t find India;
30 percent couldn&#39;t find the Pacific Ocean.
And this is a study
that was just done a couple of years ago.
So what I&#39;d like to show you now,
in the couple of minutes I have left,
is a film that a student made in Guatemala.
We just had a workshop in Guatemala.
A week before we got to the workshop,
a massive landslide, caused by Hurricane Stan,
last October, came in and buried
600 people alive in their village.
And this kid lived in the village --
he wasn&#39;t there at the time --
and this is the little movie he put together about that.
And he hadn&#39;t seen a computer before
we did this movie. We taught him Photoshop and --
yeah, we can play it.
This is an old Mayan funeral chant
that he got from his grandfather.
Thank you very much.

(Applause)

