
I&#39;ve always been interested in
the relationship of formal structures and human behavior.
If you build a wide road out to the outskirts of town, people will move there.
Well, law is also a powerful driver
of human behavior.
And what I&#39;d like to discuss today
is the need to overhaul and simplify the law
to release the energy and passion
of Americans, so that we can begin
to address the challenges of our society.
You might have noticed that law has grown
progressively denser in your lives over the last decade or two.
If you run a business, it&#39;s hard to do much of anything
without calling your general counsel.
Indeed, there is this phenomenon now
where the general counsels are becoming the CEOs.
It&#39;s a little bit like the Invasion Of The Body Snatchers.
You need a lawyer to run the company,
because there&#39;s so much law.
But it&#39;s not just business that&#39;s affected by this,
it&#39;s actually pressed down into the daily activities
of ordinary people.
A couple of years ago I was hiking near Cody, Wyoming.
It was in a grizzly bear preserve,
although no one told me that before we went.
And our guide was a local science teacher.
She was wholly unconcerned about the bears,
but she was terrified of lawyers.
The stories started pouring out.
She&#39;d just been involved in an episode where a parent
had threatened to sue the school
because she lowered the grade of the student by 10 percent
when he turned the paper in late.
The principal didn&#39;t want to stand up to the parent
because he didn&#39;t want to get dragged into some legal proceedings.
So, she had to go to meeting after meeting, same arguments made
over and over again.
After 30 days of sleepless nights, she finally capitulated
and raised the grade.
She said, &quot;Life&#39;s too short, I just can&#39;t keep going with this.&quot;
About the same time, she was going to take two students to a leadership conference
in Laramie, which is a couple of hours away,
and she was going to drive them in her car,
but the school said, &quot;No, you can&#39;t drive them in the car
for liability reasons.
You have to go in a school bus.&quot;
So, they provided a bus that held 60 people
and drove the three of them back and forth
several hours to Laramie.
Her husband is also a science teacher,
and he takes his biology class on a hike
in the nearby national park.
But he was told he couldn&#39;t go on the hike this year
because one of the students in the class was disabled,
so the other 25 students didn&#39;t get to go on the hike either.
At the end of this day I could have filled a book
just with stories about law
from this one teacher.
Now, we&#39;ve been taught to believe that law
is the foundation of freedom.
But somehow or another, in the last couple of decades,
the land of the free has become a legal minefield.
It&#39;s really changed our lives in ways
that are sort of imperceptible;
and yet, when you pull back, you see it all the time.
It&#39;s changed the way we talk. I was talking to a
pediatrician friend
in North Carolina. He said,
&quot;Well you know, I don&#39;t deal with patients the same way anymore.
You wouldn&#39;t want to say something off-the-cuff
that might be used against you.&quot;
This is a doctor, whose life is caring for people.
My own law firm has a list of questions
that I&#39;m not allowed to ask
when interviewing candidates,
such as the sinister question,
bulging with hidden motives and innuendo,
&quot;Where are you from?&quot;

(Laughter)

Now for 20 years, tort reformers have been sounding the alarm
that lawsuits are out of control.
And we read every once in while
about these crazy lawsuits, like the guy
in the District of Columbia who sued his dry cleaners for 54 million dollars
because they lost his pair of pants.
The case went on for two years; I think he&#39;s still appealing the case.
But the reality is, these crazy cases
are relatively rare. They don&#39;t usually win.
And the total of direct tort cost
in this country is about two percent,
which is twice as much as in other countries
but, as taxes go, hardly crippling.
But the direct costs are really only the tip of the iceberg.
What&#39;s happened here, again,
almost without our knowing,
is our culture has changed.
People no longer feel free
to act on their best judgment.
So, what do we do about it?
We certainly don&#39;t want to give up the rights,
when people do something wrong, to seek redress in the courts.
We need regulation to make sure
people don&#39;t pollute and such.
We lack even a vocabulary to deal with
this problem,
and that&#39;s because we have the wrong frame of reference.
We&#39;ve been trained to think that the way to look at every dispute,
every issue, is a matter of kind of individual rights.
And so we peer through a legal microscope, and look at everything.
Is it possible that there are extenuating circumstances
that explain why Johnny
turned his paper in late in Cody, Wyoming?
Is it possible that the doctor
might have done something differently when the sick person gets sicker?
And of course the hindsight bias is perfect.
There&#39;s always a different scenario that you can sketch out
where it&#39;s possible that something could have been done differently.
And yet, we&#39;ve been trained to squint into this legal microscope,
hoping that we can judge any dispute
against the standard of a perfect society,
where everyone will agree what&#39;s fair,
and where accidents will be extinct,
risk will be no more.
Of course, this is Utopia;
it&#39;s a formula for paralysis, not freedom.
It&#39;s not the basis of the rule of law,
it&#39;s not the basis of a free society.
So, now I have the first of four propositions

I&#39;m going to leave with you about how you simplify the law:
You&#39;ve got to judge law mainly
by its effect on the broader society,
not individual disputes.
Absolutely vital.
So, let&#39;s pull back from the anecdotes for a second
and look at our society from high above.
Is it working?
What does the macro-data show us?

Well, the healthcare system has been transformed:
a culture pervaded with defensiveness,
universal distrust of the system of justice,
universal practice of defensive medicine.
It&#39;s very hard to measure
because there are mixed motives.
Doctors can make more on ordering tests sometimes,
and also they no longer even know what&#39;s right or wrong.
But reliable estimates
range between 60 billion and
200 billion dollars per year.
That&#39;s enough to provide care to all the people
in America who don&#39;t have it.
The trial lawyers say, &quot;Well, this legal fear
makes doctors practice better medicine.&quot;
Well that&#39;s been studied too, by the Institute of Medicine
and others. Turns out that&#39;s not the case.
The fear has chilled professional interaction
so thousands of tragic errors occur
because doctors are afraid

to speak up: &quot;Are you sure that&#39;s the right dosage?&quot;
Because they&#39;re not sure,
and they don&#39;t want to take legal responsibility.
Let&#39;s go to schools.
As we saw with the teacher in Cody, Wyoming,
she seems to be affected by the law.
Well it turns out the schools are literally drowning in law.
You could have a separate section of a law library

around each of the following legal concepts:
due process, special education,
no child left behind,
zero tolerance, work rules ...
it goes on. We did a study
of all the rules that affect one school
in New York. The Board of Ed. had no idea.
Tens of thousands of discreet rules,

60 steps to suspend a student from school:
It&#39;s a formula for paralysis.
What&#39;s the effect of that? One is a decline in order.
Again, studies have shown
it&#39;s directly attributable
to the rise of due process.
Public agenda did a survey for us a couple of years ago
where they found that 43 percent of the high school teachers in America
say that they spend at least half of their time
maintaining order in the classroom.
That means those students are getting half the learning
they&#39;re supposed to, because if one child is disrupting the class
no one can learn.
And what happens when the teacher tries to assert order?
They&#39;re threatened with a legal claim.
We also surveyed that. Seventy-eight percent of the middle and high school teachers
in America have been threatened by their students
with violating their rights, with lawsuits
by their students. They are threatening, their students.
It&#39;s not that they usually sue,
it&#39;s not that they would win, but it&#39;s an
indication of the corrosion of authority.
And how has this system of law worked for government?
It doesn&#39;t seem to be working very well does it?
Neither in Sacramento nor in Washington.
The other day at the State of the Union speech,
President Obama said,
and I think we could all agree with this goal,
&quot;From the first railroads to the interstate highway system,
our nation has always been the first to compete.
There is no reason Europe or China should have the fastest trains.&quot;

Well, actually there is a reason:
Environmental review has evolved into a process
of no pebble left unturned
for any major project taking the better part of a decade,
then followed by years of litigation
by anybody who doesn&#39;t like the project.
Then, just staying above the Earth for one more second,
people are acting like idiots,

(Laughter)

all across the country.

(Applause)

Idiots. A couple of years ago,
Broward County, Florida, banned running at recess.

(Laughter)

That means all the boys are going to be ADD.
I mean it&#39;s just absolutely
a formula for failure.
My favorite, though, are all the warning labels.

&quot;Caution: Contents are hot,&quot;
on billions of coffee cups.
Archeologists will dig us up in a thousand years
and they won&#39;t know about defensive medicine and stuff,
but they&#39;ll see all these labels, &quot;Contents are extremely hot.&quot;
They&#39;ll think it was some kind of aphrodisiac.
That&#39;s the only explanation. Because why
would you have to tell people that something was actually hot?
My favorite warning was one on a five-inch fishing lure.
I grew up in the South and whiled away the summers fishing.
Five-inch fishing lure, it&#39;s a big fishing lure,
with a three pronged hook in the back,
and outside it said, &quot;Harmful if swallowed.&quot;

(Laughter)

So, none of these people
are doing what they think is right.
And why not? They don&#39;t trust the law. Why don&#39;t they trust the law?

Because it gives us the worst of both worlds:
It&#39;s random -- anybody can sue for almost anything
and take it to a jury, not even an effort at consistency --
and it&#39;s also too detailed.
In the areas that are regulated, there are so many rules
no human could possibly know it.
Well how do you fix it? We could spend 10,000 lifetimes
trying to prune this legal jungle.
But the challenge here is not one of just
amending the law,
because the hurdle for success is trust.
People -- for law to be the platform for freedom,
people have to trust it.

So, that&#39;s my second proposition:
Trust is an essential condition
to a free society.
Life is complicated enough without legal fear.
But law is different than other kinds of uncertainties,
because it carries with it the power of state.
And so the state can come in.
It actually changes the way people think.
It&#39;s like having a little lawyer on your shoulders
all day long, whispering in your ear,
&quot;Could that go wrong? Might that go wrong?&quot;
It drives people from the smart part of the brain --
that dark, deep well of the subconscious,
where instincts and experience,
and all the other factors of creativity
and good judgment are --
it drives us to the thin veneer of conscious logic.
Pretty soon the doctor&#39;s saying, &quot;Well, I doubt
if that headache could be a tumor, but who would protect me
if it were? So maybe I&#39;ll just order the MRI.&quot;
Then you&#39;ve wasted 200 billion dollars in unnecessary tests.
If you make people self-conscious
about their judgments, studies show
you will make them make worse judgments.
If you tell the pianist to think about how she&#39;s hitting the notes
when she&#39;s playing the piece, she can&#39;t play the piece.
Self-consciousness is the enemy of accomplishment.
Edison stated it best. He said,
&quot;Hell, we ain&#39;t got no rules around here,
we&#39;re trying to accomplish something.&quot;

(Laughter)

So, how do you restore trust?
Tweaking the law&#39;s clearly not good enough,
and tort reform, which is a great idea,
lowers your cost if you&#39;re a businessperson,
but it&#39;s like a Band-Aid on this gaping wound of distrust.
States with extensive tort reform
still suffer all these pathologies.
So, what&#39;s needed is not just to limit claims,
but actually create a dry ground of freedom.
It turns out that freedom actually has a formal structure.

And it is this:
Law sets boundaries,
and on one side of those boundaries are all the things
you can&#39;t do or must do --
you can&#39;t steal, you&#39;ve got to pay your taxes --
but those same boundaries are supposed to define
and protect a dry ground of freedom.

Isaiah Berlin put it this way:
&quot;Law sets frontiers, not artificially drawn,
within which men shall be inviolable.&quot;
We&#39;ve forgotten that second part.
Those dikes have burst. People wade through law
all day long.
So, what&#39;s needed now
is to rebuild these boundaries.
And it&#39;s especially important to rebuild them
for lawsuits.
Because what people can sue for establishes the boundaries
for everybody else&#39;s freedom.
If someone brings a lawsuit over, &quot;A kid fell off the seesaw,&quot;
it doesn&#39;t matter what happens in the lawsuit,
all the seesaws will disappear.
Because no one will want to take the risk of a lawsuit.
And that&#39;s what&#39;s happened. There are no seesaws, jungle gyms,
merry-go-rounds, climbing ropes,
nothing that would interest a kid over the age of four,
because there&#39;s no risk associated with it.
So, how do we rebuild it?
Life is too complex for...

(Applause)

Life is too complex for a software program.
All these choices involve value judgments
and social norms, not objective facts.
And so here is the fourth proposition.
This is what we have, the philosophy we have to change to.

And there are two essential elements of it:
We have to simplify the law.
We have to migrate from all this complexity
towards general principles and goals.
The constitution is only 16 pages long.
Worked pretty well for 200 years.
Law has to be simple enough
so that people can internalize it
in their daily choices.
If they can&#39;t internalize it, they won&#39;t trust it.
And how do you make it simple?
Because life is complex,

and here is the hardest and biggest change:
We have to restore the authority
to judges and officials
to interpret and apply the law.

(Applause)

We have to rehumanize the law.
To make law simple so that you feel free,
the people in charge have to be free
to use their judgment to interpret and apply the law
in accord with reasonable social norms.
As you&#39;re going down, and walking down the sidewalk during the day,
you have to think that if there is a dispute,
there&#39;s somebody in society who sees it as their job
to affirmatively protect you
if you&#39;re acting reasonably.
That person doesn&#39;t exist today.
This is the hardest hurdle.
It&#39;s actually not very hard. Ninety-eight percent of cases, this is a piece of cake.
Maybe you&#39;ve got a claim in small claims court
for your lost pair of pants for $100,
but not in a court of general jurisdiction for millions of dollars.
Case dismissed without prejudice or refiling in small claims court.
Takes five minutes. That&#39;s it,
it&#39;s not that hard.
But it&#39;s a hard hurdle because we got into this legal quicksand
because we woke up in the 1960s

to all these really bad values: racism,
gender discrimination, pollution --
they were bad values. And we wanted to create a legal system
where no one could have bad values anymore.
The problem is, we created a system
where we eliminated the right to have good values.
It doesn&#39;t mean that people in authority
can do whatever they want.

They&#39;re still bounded by legal goals and principles:
The teacher is accountable to the principal,
the judge is accountable to an appellate court,
the president is accountable to voters.
But the accountability&#39;s up the line
judging the decision against the effect on everybody,
not just on the disgruntled person.
You can&#39;t run a society by the lowest common denominator.

(Applause)

So, what&#39;s needed is a basic shift in philosophy.
We can pull the plug on a lot of this stuff if we shift our philosophy.
We&#39;ve been taught that authority is the enemy of freedom.
It&#39;s not true. Authority, in fact,
is essential to freedom.
Law is a human institution;
responsibility is a human institution.
If teachers don&#39;t have authority to run the classroom,
to maintain order, everybody&#39;s learning suffers.
If the judge doesn&#39;t have the authority to toss out unreasonable claims,
then all of us go through the day looking over our shoulders.
If the environmental agency can&#39;t decide
that the power lines are good for the environment,
then there&#39;s no way to bring the power from the wind farms
to the city.
A free society requires red lights and green lights,
otherwise it soon descends into gridlock.
That&#39;s what&#39;s happened to America. Look around.
What the world needs now
is to restore the authority to make common choices.
It&#39;s the only way to get our freedom back,
and it&#39;s the only way to release the energy and passion
needed so that we can meet the challenges
of our time. Thank you.

(Applause)

