
You know, we&#39;re going to do things a little differently.
I&#39;m not going to show you a presentation. I&#39;m going to talk to you.
And at the same time, we&#39;re going to look at just images
from a photo stream that is pretty close to live of things that --
snapshots from Second Life. So hopefully this will be fascinating.
You can -- I can compete for your attention with the strange pictures
that you see on screen that come from there.
I thought I&#39;d talk a little bit about some just big ideas about this,
and then get John back out here so we can talk interactively
a little bit more and think and ask questions.
You know, I guess the first question is,
why build a virtual world at all?
And I think the answer to that is always going to be
at least driven to a certain extent by the people
initially crazy enough to start the project, you know.
So I can give you a little bit of first background just on me
and what moved me as a -- really going back as far as a teenager
and then an adult, to actually try and build this kind of thing.
I was a very creative kid who read a lot, and got into electronics first,
and then later, programming computers, when I was really young.
I was just always trying to make things.
I was just obsessed with taking things apart and building things,
and just anything I could do with my hands or with wood
or electronics or metal or anything else.
And so, for example -- and it&#39;s a great Second Life thing -- I had a bedroom.
And every kid, you know, as a teenager, has got his bedroom he retreats to --
but I wanted my door, I thought it would be cool if my door went up
rather than opened, like on Star Trek.
I thought it would be neat to do that. And so I got up in the ceiling
and I cut through the ceiling joists, much to my parents&#39; delight,
and put the door, you know, being pulled up through the ceiling.
I built -- I put a garage-door opener up in the attic
that would pull this door up.
You can imagine the amount of time that it took me to do this to the house
and the displeasure of my parents.
The thing that was always striking to me was that we as people
could have so many really amazing ideas about things we&#39;d like to do,
but are so often unable, in the real world, to actually do those things --
to actually cobble together the materials
and go through the actual execution phase of building something
that you imagine from a design perspective.
And so for me, I know that when the Internet came around
and I was doing computer programming and just, you know,
just generally trying to run my own little company
and figure out what to do with the Internet and with computers,
I was just immediately struck by how the ultimate thing
that you would really want to do with the Internet and with computers
would be to use the Internet and connected computers
to simulate a world to sort of recreate the laws of physics
and the rules of how things went together --
the sort of -- the idea of atoms and how to make things,
and do that inside a computer so that we could all get in there and make stuff.
And so for me that was the thing that was so enticing.
I just wanted this place where you could build things.
And so I think you see that in the genesis
of what has happened with Second Life, and I think it&#39;s important.
I also think that more generally, the use of the Internet and technology
as a kind of a space between us for creativity and design is a general trend.
It is a -- sort of a great human progress.
Technology is just generally being used to allow us to create
in as shared and social a way as possible.
And I think that Second Life and virtual worlds more generally
represent the best we can do to achieve that right now.
You know, another way to look at that,
and related to the content and, you know, thinking about space,
is to connect sort of virtual worlds to space.
I thought that might be a fun thing to talk about for a second.
If you think about going into space, it&#39;s a fascinating thing.
So many movies, so many kids, we all sort of
dream about exploring space. Now, why is that?
Stop for a moment and ask, why that conceit?
Why do we as people want to do that?
I think there&#39;s a couple of things. It&#39;s what we see in the movies --
you know, it&#39;s this dream that we all share.
One is that if you went into space you&#39;d be able to begin again.
In some sense, you would become someone else in that journey,
because there wouldn&#39;t be -- you&#39;d leave society and life as you know it, behind.
And so inevitably, you would transform yourself --
irreversibly, in all likelihood -- as you began this exploration.
And then the second thing is that there&#39;s this tangible sense
that if you travel far enough, you can find out there --
oh, yeah -- you have no idea what you&#39;re going to find
once you get there, into space.
It&#39;s going to be different than here.
And in fact, it&#39;s going to be so different than what we see here on earth
that anything is going to be possible.
So that&#39;s kind of the idea -- we as humans crave the idea of
creating a new identity and going into a place where anything is possible.
And I think that if you really sit and think about it,
virtual worlds, and where we&#39;re going
with more and more computing technology,
represent essentially the likely, really tactically possible
version of space exploration.
We are moved by the idea of virtual worlds because, like space,
they allow us to reinvent ourselves and they contain anything
and everything, and probably anything could happen there.
You know, to give you a size idea about scale, you know,
comparing space to Second Life, most people don&#39;t realize, kind of --
and then this is just like the Internet in the early &#39;90s.

In fact, Second Life virtual worlds are a lot like the Internet in the early &#39;90s today:
everybody&#39;s very excited,
there&#39;s a lot of hype and excitement about one idea or the next
from moment to moment, and then there&#39;s despair
and everybody thinks the whole thing&#39;s not going to work.
Everything that&#39;s happening with Second Life
and more broadly with virtual worlds, all happened in the early &#39;90s.
We always play a game at the office where you can take any article
and find the same article where you just replace the words &quot;Second Life&quot;
with &quot;Web,&quot; and &quot;virtual reality&quot; with &quot;Internet.&quot;
You can find exactly the same articles
written about everything that people are observing.
To give you an idea of scale, Second Life is about 20,000 CPUs at this point.
It&#39;s about 20,000 computers connected together
in three facilities in the United States right now,
that are simulating this virtual space. And the virtual space itself --
there&#39;s about 250,000 people a day that are wandering around in there,
so the kind of, active population is something like a smallish city.
The space itself is about 10 times the size of San Francisco,
and it&#39;s about as densely built out.
So it gives you an idea of scale. Now, it&#39;s expanding very rapidly --
about five percent a month or so right now, in terms of new servers being added.
And so of course, radically unlike the real world,
and like the Internet, the whole thing is expanding
very, very quickly, and historically exponentially.
So that sort of space exploration thing is matched up here
by the amount of content that&#39;s in there,
and I think that amount is critical.
It was critical with the virtual world
that it be this space of truly infinite possibility.
We&#39;re very sensitive to that as humans.
You know, you know when you see it. You know when you can do anything in a space
and you know when you can&#39;t.
Second Life today is this 20,000 machines,
and it&#39;s about 100 million or so user-created objects where, you know,
an object would be something like this, possibly interactive.
Tens of millions of them are thinking all the time;
they have code attached to them.
So it&#39;s a really large world already, in terms of the amount of stuff that&#39;s there
and that&#39;s very important.
If anybody plays, like, World of Warcraft,
World of Warcraft comes on, like, four DVDs.
Second Life, by comparison, has about 100 terabytes
of user-created data, making it about 25,000 times larger.
So again, like the Internet compared to AOL,
and the sort of chat rooms and content on AOL at the time,
what&#39;s happening here is something very different,
because the sheer scale of what people can do
when they&#39;re enabled to do anything they want is pretty amazing.
The last big thought is that it is almost certainly true
that whatever this is going to evolve into
is going to be bigger in total usage than the Web itself.
And let me justify that with two statements.
Generically, what we use the Web for is to organize, exchange,
create and consume information.
It&#39;s kind of like Irene talking about Google being data-driven.
I&#39;d say I kind of think about the world as being information.
Everything that we interact with, all the experiences that we have,
is kind of us flowing through a sea of information
and interacting with it in different ways.
The Web puts information in the form of text and images.
The topology, the geography of the Web is text-to-text links for the most part.
That&#39;s one way of organizing information,
but there are two things about the way you access information in a virtual world
that I think are the important ways that they&#39;re very different
and much better than what we&#39;ve been able to do to date with the Web.
The first is that, as I said, the --
well, the first difference for virtual worlds is that
information is presented to you in the virtual world
using the most powerful iconic symbols
that you can possibly use with human beings.
So for example, C-H-A-I-R is the English word for that,
but a picture of this is a universal symbol.
Everybody knows what it means. There&#39;s no need to translate it.
It&#39;s also more memorable if I show you that picture,
and I show you C-H-A-I-R on a piece of paper.
You can do tests that show that you&#39;ll remember
that I was talking about a chair a couple of days later a lot better.
So when you organize information using the symbols of our memory,
using the most common symbols that we&#39;ve been immersed in all our lives,
you maximally both excite, stimulate,
are able to remember, transfer and manipulate data.
And so virtual worlds are the best way
for us to essentially organize and experience information.
And I think that&#39;s something that people have talked about for 20 years --
you know, that 3D, that lifelike environments
are really important in some magical way to us.
But the second thing -- and I think this one is less obvious --
is that the experience of creating, consuming, exploring that information
is in the virtual world implicitly and inherently social.
You are always there with other people.
And we as humans are social creatures and must, or are aided by,
or enjoy more, the consumption of information in the presence of others.
It&#39;s essential to us. You can&#39;t escape it.
When you&#39;re on Amazon.com and you&#39;re looking for digital cameras or whatever,
you&#39;re on there right now, when you&#39;re on the site, with like 5,000 other people,
but you can&#39;t talk to them.
You can&#39;t just turn to the people that are browsing digital cameras
on the same page as you, and ask them,
&quot;Hey, have you seen one of these before? Because I&#39;m thinking about buying it.&quot;
That experience of like, shopping together, just as a simple example,
is an example of how as social creatures
we want to experience information in that way.
So that second point, that we inherently experience information together
or want to experience it together,
is critical to essentially, kind of,
this trend of where we&#39;re going to use technology to connect us.
And so I think, again, that it&#39;s likely that in the next decade or so
these virtual worlds are going to be the most common way as human beings
that we kind of use the electronics of the Internet, if you will,
to be together, to consume information.
You know, mapping in India -- that&#39;s such a great example.
Maybe the solution there involves talking to other people in real time.
Asking for advice, rather than any possible way
that you could just statically organize a map.
So I think that&#39;s another big point.
I think that wherever this is all going,
whether it&#39;s Second Life or its descendants, or something broader
that happens all around the world at a lot of different points --
this is what we&#39;re going to see the Internet used for,
and total traffic and total unique users is going to invert,
so that the Web and its bibliographic set of text and graphical information
is going to become a tool or a part of that consumption pattern,
but the pattern itself is going to happen mostly in this type of an environment.
Big idea, but I think highly defensible.
So let me stop there and bring John back,
and maybe we can just have a longer conversation.
Thank you. John. That&#39;s great.

(Applause)


John Hockenberry: Why is the creation, the impulse to create Second Life,
not a utopian impulse?
Like for example, in the 19th century,
any number of works of literature that imagined alternative worlds
were explicitly utopian.

Philip Rosedale: I think that&#39;s great. That&#39;s such a deep question. Yeah.
Is a virtual world likely to be a utopia, would be one way I&#39;d say it.
The answer is no, and I think the reason why is because
the Web itself as a good example is profoundly bottoms-up.
That idea of infinite possibility, that magic of anything can happen,
only happens in an environment
where you really know that there&#39;s a fundamental freedom
at the level of the individual actor, at the level of the Lego blocks,
if you will, that make up the virtual world.
You have to have that level of freedom, and so I&#39;m often asked that,
you know, is there a, kind of, utopian or,
is there a utopian tendency to Second Life and things like it,
that you would create a world that has a grand scheme to it?
Those top-down schemes are alienating to just about everybody,
even if you mean well when you build them.
And what&#39;s more, human society, when it&#39;s controlled,
when you set out a grand scheme of rules,
a new way of people interacting, or a new way of laying out a city, or whatever,
that stuff historically has never scaled much beyond,
you know -- I always laughingly say -- the Mall of America, you know,
which is like, the largest piece of centrally designed architecture
that, you know, has been built.

JH: The Kremlin was pretty big.

PR: The Kremlin, yeah. That&#39;s true. The whole complex.

JH: Give me a story of a tool you created at the beginning
in Second Life that you were pretty sure people would want to use
in the creation of their avatars or in communicating
that people actually in practice said, no, I&#39;m not interested in that at all,
and name something that you didn&#39;t come up with
that almost immediately people began to demand.

PR: I&#39;m sure I can think of multiple examples of both of those.
One of my favorites. I had this feature that I built into Second Life --
I was really passionate about it.
It was an ability to kind of walk up close to somebody
and have a more private conversation,
but it wasn&#39;t instant messaging because you had to sort of befriend somebody.
It was just this idea that you could kind of have a private chat.
I just remember it was one of those examples of data-driven design.
I thought it was such a good idea from my perspective,
and it was just absolutely never used, and we ultimately --
I think we&#39;ve now turned it off, if I remember.
We finally gave up, took it out of the code.
But more generally, you know, one other example I think about this,
which is great relative to the utopian idea.
Second Life originally had 16 simulators. It now has 20,000.
So when it only had 16,
it was only about as big as this college campus.

And we had -- we zoned it, you know: we put a nightclub,
we put a disco where you could dance,
and then we had a place where you could fight with guns if you wanted to,
and we had another place that was like a boardwalk, kind of a Coney Island.
And we laid out the zoning, but of course,
people could build all around it however they wanted to.
And what was so amazing right from the start was that the idea
that we had put out in the zoning concept, basically,
was instantly and thoroughly ignored,
and like, two months into the whole thing,
-- which is really a small amount of time, even in Second Life time --
I remember the users, the people who were then using Second Life,
the residents came to me and said, we want to buy the disco --
because I had built it -- we want to buy that land and raze it
and put houses on it. And I sold it to them --
I mean, we transferred ownership and they had a big party
and blew up the entire building.
And I remember that that was just so telling, you know,
that you didn&#39;t know exactly what was going to happen.
When you think about stuff that people have built that&#39;s popular --

JH: CBGB&#39;s has to close eventually, you know. That&#39;s the rule.

PR: Exactly. And it -- but it closed on day one, basically, in Internet time.
You know, an example of something -- pregnancy.
You can have a baby in Second Life.
This is done entirely using, kind of, the tools that are built into Second Life,
so the innate concept of becoming pregnant and having a baby, of course --
Second Life is, at the platform level, at the level of the company -- at Linden Lab --
Second Life has no game properties to it whatsoever.
There is no attempt to structure the experience,
to make it utopian in that sense that we put into it.
So of course, we never would have put a mechanism for having babies or, you know,
taking two avatars and merging them, or something.
But people built the ability to have babies and care for babies
as a purchasable experience that you can have in Second Life and so --
I mean, that&#39;s a pretty fascinating example of, you know,
what goes on in the overall economy.
And of course, the existence of an economy is another idea.
I didn&#39;t talk about it, but it&#39;s a critical feature.
When people are given the opportunity to create in the world,
there&#39;s really two things they want.
One is fair ownership of the things they create.
And then the second one is -- if they feel like it,
and they&#39;re not going to do it in every case, but in many they are --
they want to actually be able to sell that creation
as a way of providing for their own livelihood.
True on the Web -- also true in Second Life.
And so the existence of an economy is critical.

JH: Questions for Philip Rosedale? Right here.

(Audience: Well, first an observation, which is that you look like a character.)

JH: The observation is, Philip has been accused of looking like a character,
an avatar, in Second Life.
Respond, and then we&#39;ll get the rest of your question.

PR: But I don&#39;t look like my avatar.

(Laughter)

How many people here know what my avatar looks like?
That&#39;s probably not very many.

JH: Are you ripping off somebody else&#39;s avatar with that, sort of --

PR: No, no. I didn&#39;t. One of the other guys at work had a fantastic avatar --
a female avatar -- that I used to be once in a while.
But my avatar is a guy wearing chaps.
Spiky hair -- spikier than this. Kind of orange hair.
Handlebar mustache. Kind of a Village People sort of a character.
So, very cool.

JH: And your question?

(Audience: [Unclear].)

JH: The question is, there appears to be a lack of cultural fine-tuning in Second Life.
It doesn&#39;t seem to have its own culture,
and the sort of differences that exist in the real world
aren&#39;t translated into the Second Life map.

PR: Well, first of all, we&#39;re very early,
so this has only been going on for a few years.
And so part of what we see is the same evolution of human behavior
that you see in emerging societies.
So a fair criticism -- is what it is -- of Second Life today is that
it&#39;s more like the Wild West than it is like Rome, from a cultural standpoint.
That said, the evolution of, and the nuanced interaction that creates culture,
is happening at 10 times the speed of the real world,
and in an environment where, if you walk into a bar in Second Life,
65 percent of the people there are not in the United States,
and in fact are speaking their, you know, various and different languages.
In fact, one of the ways to make money in Second Life
is to make really cool translators that you drag onto your body
and they basically, kind of, pop up on your screen
and allow you to use Google or Babel Fish
or one of the other online text translators to on-the-fly
translate spoken -- I&#39;m sorry -- typed text between individuals.
And so, the multicultural nature and the sort of cultural melting pot
that&#39;s happening inside Second Life is quite --
I think, quite remarkable relative to what in real human terms
in the real world we&#39;ve ever been able to achieve.
So, I think that culture will fine-tune, it will emerge,
but we still have some years to wait while that happens,
as you would naturally expect.

JH: Other questions? Right here.

(Audience: What&#39;s your demographic?)

JH: What&#39;s your demographic?

PR: So, the question is, what&#39;s the demographic.
So, the average age of a person in Second Life is 32,
however, the use of Second Life increases dramatically
as your physical age increases. So as you go from age 30 to age 60 --
and there are many people in their sixties using Second Life --
this is also not a sharp curve -- it&#39;s very, very distributed --
usage goes up in terms of, like, hours per week by 40 percent
as you go from age 30 to age 60 in real life, so there&#39;s not --
many people make the mistake of believing that Second Life
is some kind of an online game. Actually it&#39;s generally unappealing --
I&#39;m just speaking broadly and critically --
it&#39;s not very appealing to people that play online video games,
because the graphics are not yet equivalent to --
I mean, these are very nice pictures,
but in general the graphics are not quite equivalent
to the fine-tuned graphics that you see in a Grand Theft Auto 4.

So average age: 32. I mentioned
65 percent of the users are not in the United States.
The distribution amongst countries is extremely broad.
There&#39;s users from, you know, virtually every country in the world now in Second Life.
The dominant ones are -- if you take the UK and Europe,
together they make up about 55 percent of the usage base in Second Life.
In terms of psychographic --

oh, men and women: men and women are almost equally matched in Second Life,
so about 45 percent of the people online right now on Second Life are women.
Women use Second Life, though,
about 30 to 40 percent more, on an hours basis, than men do,
meaning that more men sign up than women,
and more women stay and use it than men.
So that&#39;s another demographic fact.
In terms of psychographic, you know, the people in Second Life
are remarkably dissimilar relative to what you might think,
when you go in and talk to them and meet them, and I would, you know,
challenge you to just do this and find out.
But it&#39;s not a bunch of programmers.
It&#39;s not easy to describe as a demographic.
If I had to just sort of paint a broad picture, I&#39;d say, remember the people
who were really getting into eBay in the first few years of eBay?

Maybe a little bit like that: in other words, people who are early adopters.
They tend to be creative. They tend to be entrepreneurial.

A lot of them -- about 55,000 people so far -- are cash-flow positive:
they&#39;re making money from what -- I mean, real-world money --
from what they&#39;re doing in Second Life, so it&#39;s a very build --
still a creative, building things, build-your-own-business
type of an orientation. So, that&#39;s it.

JH: You describe yourself, Philip, as someone who was really creative
when you were young and, you know, liked to make things.
I mean, it&#39;s not often that you hear somebody
describe themselves as really creative.
I suspect that&#39;s possibly a euphemism for C student
who spent a lot of time in his room? Is it possible?

(Laughter)


PR: I was a -- there were times I was a C student. You know, it&#39;s funny.
When I got to college -- I studied physics in college --
and I got really -- it was funny,
because I was definitely a more antisocial kid. I read all the time.
I was shy. I don&#39;t seem like it now, but I was very shy.
Moved around a bunch -- had that experience too.
So I did, kind of, I think, live in my own world,
and obviously that helps, you know, engage your real interest in something.

JH: So you&#39;re on your fifth life at this point?

PR: If you count, yeah, cities. So -- but I did --
and I didn&#39;t do -- I think I didn&#39;t do as well in school as I could have. I think you&#39;re right.
I wasn&#39;t, like, an obsessed -- you know, get A&#39;s kind of guy.
I was going to say, I had a great social experience
when I went to college that I hadn&#39;t had before,
a more fraternal experience, where I met six or seven other guys
who I studied physics with, and I was very competitive with them,

so then I started to get A&#39;s. But you&#39;re right: I wasn&#39;t an A student.

JH: Last question. Right here.

(Audience: In the pamphlet, there&#39;s a statement -- )

JH: You want to paraphrase that?

PR: Yeah, so let me restate that.
So, you&#39;re saying that in the pamphlet there&#39;s a statement
that we may come to prefer our digital selves to our real ones --
our more malleable or manageable digital identities to our real identities --
and that in fact, much of human life and human experience
may move into the digital realm.
And then that&#39;s kind of a horrifying thought, of course.
That&#39;s a frightening change, frightening disruption.
I guess, and you&#39;re asking, what do I think about that? How do I --

JH: What&#39;s your response to the people who would say, that&#39;s horrifying?

(Audience: If someone would say to you, I find that disturbing,
what would be your response?)

PR: Well, I&#39;d say a couple of things.
One is, it&#39;s disturbing like the Internet or electricity was.
That is to say, it&#39;s a big change, but it isn&#39;t avoidable.
So, no amount of backpedaling or intentional behavior
or political behavior is going to keep these technology changes
from connecting us together,
because the basic motive that people have --
to be creative and entrepreneurial -- is going to drive energy
into these virtual worlds in the same way that it has with the Web.
So this change, I believe, is a huge disruptive change.
Obviously, I&#39;m the optimist and a big believer in what&#39;s going on here,
but I think that as -- even a sober, you know, the most sober,
disconnected thinker about this, looking at it from the side,
has to conclude, based on the data,
that with those kinds of economic forces at play,
there is definitely going to be a sea change,
and that change is going to be intensely disruptive
relative to our concept of our very lives and being,
and our identities, as well.
I don&#39;t think we can get away from those changes.
I think generally, we were talking about this --
I think that generally being present in a virtual world and being challenged by it,
being -- surviving there, having a good life there, so to speak,
is a challenge because of the multiculturality of it,
because of the languages, because of the entrepreneurial richness of it,
the sort of flea market nature, if you will, of the virtual world today.
It puts challenges on us to rise to. We must be better than ourselves, in many ways.
We must learn things and, you know, be more tolerant,
and be smarter and learn faster and be more creative, perhaps,
than we are typically in our real lives.
And I think that if that is true of virtual worlds,
then these changes, though scary -- and, I say, inevitable --
are ultimately for the better,
and therefore something that we should ride out.
But I would say that -- and many other authors and speakers about this,
other than me, have said, you know, fasten your seat belts
because the change is coming. There are going to be big changes.

JH: Philip Rosedale, thank you very much.

(Applause)

