
I have the feeling that we can all agree
that we&#39;re moving towards a new
model of the state and society.
But, we&#39;re absolutely clueless as to what this is
or what it should be.
It seems like we need to have
a conversation about democracy
in our day and age.

Let&#39;s think about it this way:
We are 21st-century citizens, doing our
very, very best to interact with 19th century-designed
institutions
that are based on an information technology of the 15th century.
Let&#39;s have a look at some of the
characteristics of this system.
First of all, it&#39;s designed for an information technology
that&#39;s over 500 years old.
And the best possible system
that could be designed for it
is one where the few make daily decisions
in the name of the many.
And the many get to vote once every 
couple of years.
In the second place, the costs of
participating in this system are
incredibly high.
You either have to have a fair 
bit of money
and influence, or you have to devote your entire
life to politics.
You have to become a party member
and slowly start working up the ranks
until maybe, one day, you&#39;ll get 
to sit at a table
where a decision is being made.
And last but not least,
the language of the system —
it&#39;s incredibly cryptic.
It&#39;s done for lawyers, by lawyers,
and no one else can understand.
So, it&#39;s a system where we can
choose our authorities,
but we are completely left out on how
those authorities
reach their decisions.
So, in a day where a new information technology
allows us to participate globally
in any conversation,
our barriers of information are completely lowered
and we can, more than ever before,
express our desires and our concerns.
Our political system remains the same
for the past 200 years
and expects us to be contented with being 
simply passive recipients
of a monologue.
So, it&#39;s really not surprising that
this kind of system is only able to produce

two kinds of results:
silence or noise.
Silence, in terms of citizens not engaging,
simply not wanting to participate.
There&#39;s this commonplace 
[idea] that I truly, truly dislike,
and it&#39;s this idea that we citizens are naturally
apathetic. That we shun commitment.
But, can you really blame us
for not jumping at the opportunity of going
to the middle of the city in the middle
of a working day to attend, physically,
a public hearing that has no impact
whatsoever?
Conflict is bound to happen between a system
that no longer represents, nor has any dialogue capacity,
and citizens that are increasingly used
to representing themselves.

And, then we find noise:
Chile, Argentina, Brazil, Mexico
Italy, France, Spain, the United States,
they&#39;re all democracies.
Their citizens have access to
the ballot boxes. But they still feel the need,
they need to take to the streets in order 
to be heard.
To me, it seems like the 18th-century
slogan that was the basis for the formation
of our modern democracies, &quot;No taxation
without representation,&quot;
can now be updated to &quot;No representation
without a conversation.&quot;
We want our seat at the table.
And rightly so.
But in order to be part of this conversation,
we need to know what we want to do next,
because political action is being able
to move from agitation
to construction.
My generation has been incredibly good at
using new networks and technologies
to organize protests,
protests that were able to successfully
impose agendas,
roll back extremely pernicious legislation,
and even overthrow authoritarian governments.
And we should be immensely
proud of this.
But, we also must admit that we
haven&#39;t been good at using those
same networks and technologies
to successfully articulate an alternative
to what we&#39;re seeing
and find the consensus and build 
the alliances that are needed
to make it happen.
And so the risk that we face
is that we can create these huge power vacuums
that will very quickly get filled up by de facto
powers, like the military or highly
motivated and already organized groups
that generally lie on the extremes.
But our democracy is neither
just a matter of voting once every
couple of years.
But it&#39;s not either the ability to bring millions
onto the streets.
So the question I&#39;d like to raise here,
and I do believe it&#39;s the most important 
question we need to answer,

is this one:
If Internet is the new printing press,
then what is democracy for the Internet era?
What institutions do we want to build
for the 21st-century society?
I don&#39;t have the answer, just in case.
I don&#39;t think anyone does.
But I truly believe we can&#39;t afford
to ignore this question anymore.
So, I&#39;d like to share our experience
and what we&#39;ve learned so far
and hopefully contribute two cents
to this conversation.
Two years ago, with a group of friends
from Argentina,
we started thinking, &quot;how can 
we get our representatives,
our elected representatives,
to represent us?&quot;
Marshall McLuhan once said that politics
is solving today&#39;s problems with yesterday&#39;s tools.
So the question that motivated us was,
can we try and solve some of today&#39;s problems
with the tools that we use every single
day of our lives?
Our first approach was to design and develop
a piece of software called DemocracyOS.
DemocracyOS is an open-source web application
that is designed to become a bridge
between citizens and their elected representatives
to make it easier for us to participate 
from our everyday lives.
So first of all, you can get informed so every new
project that gets introduced in Congress
gets immediately translated and explained
in plain language on this platform.
But we all know that social change
is not going to come from just knowing
more information,
but from doing something with it.
So better access to information
should lead to a conversation
about what we&#39;re going to do next,
and DemocracyOS allows for that.
Because we believe that democracy is
not just a matter of stacking up
preferences, one on top of each other,
but that our healthy and robust public debate
should be, once again, one of its fundamental values.
So DemocracyOS is about persuading 
and being persuaded.
It&#39;s about reaching a consensus
as much as finding a proper way
of channeling our disagreement.
And finally, you can vote
how you would like your elected 
representative to vote.
And if you do not feel comfortable
voting on a certain issue,
you can always delegate your vote
to someone else, allowing
for a dynamic and emerging social leadership.
It suddenly became very easy for us
to simply compare these results
with how our representatives were
voting in Congress.
But, it also became very evident that
technology was not going to do the trick.
What we needed to do to was to find
actors that were able to
grab this distributed knowledge
in society and use it to make better
and more fair decisions.
So we reached out to traditional political parties
and we offered them DemocracyOS.
We said, &quot;Look, here you have a platform
that you can use to build
a two-way conversation with your constituencies.&quot;
And yes, we failed.
We failed big time.
We were sent to play 
outside like little kids.
Amongst other things, we were called naive.

And I must be honest: I think, in hindsight, we were.
Because the challenges that we face, they&#39;re not
technological, they&#39;re cultural.
Political parties were never willing
to change the way they make their decisions.
So it suddenly became a bit obvious
that if we wanted to move forward
with this idea,
we needed to do it ourselves.
And so we took quite a leap of faith,
and in August last year, we founded
our own political party,
El Partido de la Red,
or the Net Party, in the city of 
Buenos Aires.
And taking an even bigger leap of faith,
we ran for elections in October last year

with this idea:
if we want a seat in Congress,
our candidate, our representatives
were always going to vote according to
what citizens decided on DemocracyOS.
Every single project that got introduced
in Congress, we were going vote
according to what citizens decided
on an online platform.
It was our way of hacking the political system.
We understood that if we wanted
to become part of the conversation,
to have a seat at the table,
we needed to become valid stakeholders,
and the only way of doing it is to play by the 
system rules.
But we were hacking it in the sense that
we were radically changing the way a political party
makes its decisions.
For the first time, we were making our decisions
together with those who we were
affecting directly by those decisions.
It was a very, very bold move for a two-month-old party
in the city of Buenos Aires.
But it got attention.
We got 22,000 votes, that&#39;s 1.2 percent of the votes,
and we came in second for the local options.
So, even if that wasn&#39;t enough to win a
seat in Congress, it was enough
for us to become part of the conversation,
to the extent that next month,
Congress, as an institution, is launching
for the first time in Argentina&#39;s history,
a DemocracyOS to discuss,

with the citizens, three pieces of legislation:
two on urban transportation and
one on the use of public space.
Of course, our elected representatives are not
saying, &quot;Yes, we&#39;re going to vote
according to what citizens decide,&quot;
but they&#39;re willing to try.
They&#39;re willing to open up a new space
for citizen engagement and hopefully
they&#39;ll be willing to listen as well.
Our political system can be transformed,
and not by subverting it, by destroying it,
but by rewiring it with the tools that
Internet affords us now.
But a real challenge is to find, to design
to create, to empower those connectors
that are able to innovate, to transform
noise and silence into signal
and finally bring our democracies
to the 21st century.
I&#39;m not saying it&#39;s easy.
But in our experience, we actually stand a chance
of making it work.
And in my heart, it&#39;s most definitely
worth trying.
Thank you.

(Applause)

