
Where do you come from?
It&#39;s such a simple question,
but these days, of course,
simple questions
bring ever more complicated answers.
People are always asking
me where I come from,
and they&#39;re expecting me to say India,
and they&#39;re absolutely right
insofar as 100 percent
of my blood and ancestry
does come from India.
Except, I&#39;ve never lived
one day of my life there.
I can&#39;t speak even one word
of its more than 22,000 dialects.
So I don&#39;t think I&#39;ve really
earned the right
to call myself an Indian.
And if &quot;Where do you come from?&quot;
means &quot;Where were you born
and raised and educated?&quot;
then I&#39;m entirely
of that funny little country
known as England,
except I left England
as soon as I completed
my undergraduate education,
and all the time I was growing up,
I was the only kid in all my classes
who didn&#39;t begin to look
like the classic English heroes
represented in our textbooks.
And if &quot;Where do you come from?&quot;
means &quot;Where do you pay your taxes?
Where do you see your doctor
and your dentist?&quot;
then I&#39;m very much of the United States,
and I have been for 48 years now,
since I was a really small child.
Except, for many of those years,
I&#39;ve had to carry around this
funny little pink card
with green lines running through my face
identifying me as a permanent alien.
I do actually feel more alien
the longer I live there.

(Laughter)

And if &quot;Where do you come from?&quot;
means &quot;Which place goes deepest inside you
and where do you try
to spend most of your time?&quot;
then I&#39;m Japanese,
because I&#39;ve been living as much as I can
for the last 25 years in Japan.
Except, all of those years
I&#39;ve been there on a tourist visa,
and I&#39;m fairly sure not many Japanese
would want to consider me one of them.
And I say all this just to stress
how very old-fashioned and straightforward
my background is,
because when I go to Hong
Kong or Sydney or Vancouver,
most of the kids I meet
are much more international
and multi-cultured than I am.
And they have one home
associated with their parents,
but another associated
with their partners,
a third connected maybe with the place
where they happen to be,
a fourth connected with the place
they dream of being,
and many more besides.
And their whole life will be
spent taking pieces
of many different places
and putting them together
into a stained glass whole.
Home for them is really
a work in progress.
It&#39;s like a project
on which they&#39;re constantly adding
upgrades and improvements and corrections.
And for more and more of us,
home has really less to do
with a piece of soil
than, you could say, with a piece of soul.
If somebody suddenly asks
me, &quot;Where&#39;s your home?&quot;
I think about my sweetheart
or my closest friends
or the songs that travel with me
wherever I happen to be.
And I&#39;d always felt this way,
but it really came home to me, as it were,
some years ago when
I was climbing up the stairs
in my parents&#39; house in California,
and I looked through the living
room windows
and I saw that we were
encircled by 70-foot flames,
one of those wildfires
that regularly tear through
the hills of California
and many other such places.
And three hours later,
that fire had reduced
my home and every last thing in it
except for me to ash.
And when I woke up the next morning,
I was sleeping on a friend&#39;s floor,
the only thing I had
in the world was a toothbrush
I had just bought
from an all-night supermarket.
Of course, if anybody asked me then,
&quot;Where is your home?&quot;
I literally couldn&#39;t point
to any physical construction.
My home would have to be whatever
I carried around inside me.
And in so many ways, I think
this is a terrific liberation.
Because when my grandparents were born,
they pretty much had their sense of home,
their sense of community,
even their sense of enmity,
assigned to them at birth,
and didn&#39;t have much chance
of stepping outside of that.
And nowadays, at least some of us
can choose our sense of home,
create our sense of community,
fashion our sense of self, and in so doing
maybe step a little beyond
some of the black and white divisions
of our grandparents&#39; age.
No coincidence that the president
of the strongest nation
on Earth is half-Kenyan,
partly raised in Indonesia,
has a Chinese-Canadian brother-in-law.
The number of people living
in countries not their own
now comes to 220 million,
and that&#39;s an almost unimaginable number,
but it means that if you took
the whole population of Canada
and the whole population of Australia
and then the whole population
of Australia again
and the whole population of Canada again
and doubled that number,
you would still have
fewer people than belong
to this great floating tribe.
And the number of us who live outside
the old nation-state categories
is increasing so quickly,
by 64 million just in the last 12 years,
that soon there will be more
of us than there are Americans.
Already, we represent
the fifth-largest nation on Earth.
And in fact, in Canada&#39;s largest
city, Toronto,
the average resident today
is what used to be called
a foreigner, somebody born
in a very different country.
And I&#39;ve always felt that the beauty
of being surrounded by the foreign
is that it slaps you awake.
You can&#39;t take anything for granted.
Travel, for me, is a little bit
like being in love,
because suddenly all your senses
are at the setting marked &quot;on.&quot;
Suddenly you&#39;re alert to the secret
patterns of the world.
The real voyage of discovery,
as Marcel Proust famously said,
consists not in seeing new sights,
but in looking with new eyes.
And of course, once you have new eyes,
even the old sights, even your home
become something different.
Many of the people living
in countries not their own
are refugees who never
wanted to leave home
and ache to go back home.
But for the fortunate among us,
I think the age of movement brings
exhilarating new possibilities.
Certainly when I&#39;m traveling,
especially to the major
cities of the world,
the typical person I meet today
will be, let&#39;s say, a half-Korean,
half-German young woman
living in Paris.
And as soon as she meets a half-Thai,
half-Canadian young guy from Edinburgh,
she recognizes him as kin.
She realizes that she probably
has much more in common with him
than with anybody entirely
of Korea or entirely of Germany.
So they become friends. They fall in love.
They move to New York City.

(Laughter)

Or Edinburgh.
And the little girl
who arises out of their union
will of course be not Korean or German
or French or Thai or Scotch or Canadian
or even American, but a wonderful
and constantly evolving
mix of all those places.
And potentially, everything about the way
that young woman dreams about the world,
writes about the world,
thinks about the world,
could be something different,
because it comes out of this
almost unprecedented
blend of cultures.
Where you come from now
is much less important
than where you&#39;re going.
More and more of us
are rooted in the future
or the present tense
as much as in the past.
And home, we know, is not just the place
where you happen to be born.
It&#39;s the place where you become yourself.
And yet,
there is one great problem with movement,
and that is that it&#39;s really
hard to get your bearings
when you&#39;re in midair.
Some years ago, I noticed
that I had accumulated
one million miles
on United Airlines alone.
You all know that crazy system,
six days in hell, you get
the seventh day free.

(Laughter)

And I began to think that really,
movement was only as good
as the sense of stillness
that you could bring to it
to put it into perspective.
And eight months
after my house burned down,
I ran into a friend who taught
at a local high school,
and he said, &quot;I&#39;ve got
the perfect place for you.&quot;
&quot;Really?&quot; I said. I&#39;m
always a bit skeptical
when people say things like that.
&quot;No, honestly,&quot; he went on,
&quot;it&#39;s only three hours away by car,
and it&#39;s not very expensive,
and it&#39;s probably not like anywhere
you&#39;ve stayed before.&quot;
&quot;Hmm.&quot; I was beginning to get
slightly intrigued. &quot;What is it?&quot;
&quot;Well —&quot; Here my friend hemmed and hawed —
&quot;Well, actually
it&#39;s a Catholic hermitage.&quot;
This was the wrong answer.
I had spent 15 years in Anglican schools,
so I had had enough hymnals
and crosses to last me a lifetime.
Several lifetimes, actually.
But my friend assured me
that he wasn&#39;t Catholic,
nor were most of his students,
but he took his classes
there every spring.
And as he had it,
even the most restless, distractible,
testosterone-addled
15-year-old Californian boy
only had to spend three days in silence
and something in him cooled
down and cleared out.
He found himself.
And I thought, &quot;Anything
that works for a 15-year-old boy
ought to work for me.&quot;
So I got in my car,
and I drove three hours north
along the coast,
and the roads grew emptier and narrower,
and then I turned
onto an even narrower path,
barely paved, that snaked for two miles
up to the top of a mountain.
And when I got out of my car,
the air was pulsing.
The whole place was absolutely silent,
but the silence wasn&#39;t
an absence of noise.
It was really a presence of a kind
of energy or quickening.
And at my feet was the great,
still blue plate
of the Pacific Ocean.
All around me were 800
acres of wild dry brush.
And I went down to the room
in which I was to be sleeping.
Small but eminently comfortable,
it had a bed and a rocking chair
and a long desk and even longer
picture windows
looking out on a small,
private, walled garden,
and then 1,200 feet of golden pampas grass
running down to the sea.
And I sat down, and I began to write,
and write, and write,
even though I&#39;d gone there
really to get away from my desk.
And by the time I got up,
four hours had passed.
Night had fallen,
and I went out under this great
overturned saltshaker of stars,
and I could see the tail lights of cars
disappearing around the headlands
12 miles to the south.
And it really seemed
like my concerns of the previous day
vanishing.
And the next day, when I woke up
in the absence of telephones
and TVs and laptops,
the days seemed to stretch
for a thousand hours.
It was really all the freedom
I know when I&#39;m traveling,
but it also profoundly
felt like coming home.
And I&#39;m not a religious person,
so I didn&#39;t go to the services.
I didn&#39;t consult the monks for guidance.
I just took walks along the monastery road
and sent postcards to loved ones.
I looked at the clouds,
and I did what is hardest
of all for me to do usually,
which is nothing at all.
And I started to go back to this place,
and I noticed that I was doing
my most important work there
invisibly just by sitting still,
and certainly coming
to my most critical decisions
the way I never could when I was racing
from the last email
to the next appointment.
And I began to think that something in me
had really been crying out for stillness,
but of course I couldn&#39;t hear it
because I was running around so much.
I was like some crazy guy
who puts on a blindfold
and then complains
that he can&#39;t see a thing.
And I thought back
to that wonderful phrase
I had learned as a boy from Seneca,
in which he says, &quot;That man is poor
not who has little but who hankers
after more.&quot;
And, of course, I&#39;m not suggesting
that anybody here go into a monastery.
That&#39;s not the point.
But I do think
it&#39;s only by stopping movement
that you can see where to go.
And it&#39;s only by stepping
out of your life and the world
that you can see what you
most deeply care about
and find a home.
And I&#39;ve noticed so many people now
take conscious measures
to sit quietly for 30 minutes
every morning just collecting themselves
in one corner of the room
without their devices,
or go running every evening,
or leave their cell phones behind
when they go to have a long
conversation with a friend.
Movement is a fantastic privilege,
and it allows us to do so
much that our grandparents
could never have dreamed of doing.
But movement, ultimately,
only has a meaning if you
have a home to go back to.
And home, in the end, is of course
not just the place where you sleep.
It&#39;s the place where you stand.
Thank you.

(Applause)

