
I&#39;m going to tell you the story of a song.
I was in Madrid one night in 2002
with my teacher and friend Joaquín Sabina,
when he said he had something to give me.
He said,
&quot;Jorge, I have some lines
that you need to put into a song.
Take these down, take these down.&quot;
I looked on the table but all I found
was a circular coaster,
on which I wrote the lines
my teacher dictated.

They were four lines that went like this:
&quot;I am a Jewish Moor
living among Christians
I don&#39;t know who my God is,
nor who my brothers are.&quot;
Those lines really made
an impression on me.
I said, &quot;What beautiful lyrics,
Joaquín. Did you write them?&quot;
He said no, they were by another composer
named Chicho Sánchez Ferlosio,
who was less known than Joaquín,
but also a great poet.
These lines came to me at a time
where I had been wanting
to express something for a while,
but didn&#39;t quite know how.
I was getting up to leave
and go home to write,
when Joaquín stopped me
and said, &quot;Hang on, hang on,&quot;

and presented me with this challenge:
&quot;Write the stanzas for this song
in Décimas.&quot;
Now, at this point in my life,
I still wasn&#39;t completely
sure what Décimas were,
but I was too embarrassed
to tell my teacher I didn&#39;t know.
So I put on my best
&quot;Yeah, I totally understand&quot; face,
and went home to look up
what Décimas were.
I learned that a Décima is a type of verse
that only exists in Spanish,
and that it has 10 lines.
It&#39;s very, very complex --
perhaps the most complex style of stanza
that we have in Spanish.
It also has a very concrete
date of origin,
which is very rare for a style of stanza.
The Décima was invented in Spain in 1591,
by a guy named Vicente Espinel,
a musician and poet from Málaga.

And listen to this coincidence:
he was the same guy
who added the sixth string
to what would later be called
the Spanish guitar.
This string right here --
it&#39;s called the &quot;bordona.&quot;
From Spain, the Décima, with its 10 lines,
crosses over to America,
just like the Spanish guitar,
but in contrast to the Décima,
the Spanish guitar continues to live today
on both sides of the Atlantic.
But the Décima, in Spain, its birthplace,
disappeared; it died out.
It died out about 200 years ago,
and yet in Latin America,
from Mexico to Chile,
all our countries maintain
some form of the Décima
in our popular traditions.
In each place, they&#39;ve given it
a different name,
and set it to different music.
It has a lot of different names --
more than 20 in total on the continent.
In Mexico, for example,
it&#39;s called the &quot;Son Jarocho,&quot;
&quot;Canto de mejorana&quot; in Panama;
&quot;Galerón&quot; in Venezuela;
&quot;Payada&quot; in Uruguay and Argentina;
&quot;Repentismo&quot; in Cuba.
In Peru, they call it the Peruvian Décima,
because the Décima becomes
so integrated into our traditions,
that if someone asks, people
from each place are completely convinced
that the Décima was invented
in their country.

(Laughter)

It&#39;s also got a really surprising feature,
which is that despite the fact
that it developed independently
in each of the different countries,
it maintains even today,
400 years after its creation,
exactly the same rhyme,
syllable and line structure --
the same structure Vicente Espinel gave it
during the Spanish Baroque period.
Here&#39;s the structure --
I&#39;ll give you the basic idea
and then later you can look online
and learn more about it.
The Décima is ten lines long;
each line has eight syllables.
The first line rhymes
with the fourth and the fifth;
the second line, with the third;
the sixth line,
with the seventh and the tenth;
and the eighth line rhymes with the ninth.
It&#39;s a bit complicated, to be honest.
And me -- imagine me,
trying to write in Décimas.
But it&#39;s not as complicated as it seems.
Plus, it&#39;s amazing that it&#39;s survived
with the same structure
for more than four centuries.
It&#39;s not that complicated, because it has
an impressive musicality to it,
a type of musicality
that&#39;s very hard to describe technically.
I prefer that you listen to it.
So I&#39;m going to recite a Décima,
one of the Décimas
that I wrote for this song.
I&#39;m going to ask that you concentrate
just on the musicality of the rhymes.
For those of you with headphones on --
I see that some of you are listening
to the translation --
please take them off for a minute.
(English) Take your headphones off,
it you have them.
(English) Forget about the meaning
of the words for a few seconds,
(English) and then you&#39;ll put them back.
(English) Forget about the structure.
(Spanish) Forget about the structure.
(English) And just ... it&#39;s all about
the choreography of sound of the Décima.
(Spanish) A choreography of sound.
(Sings in Spanish) &quot;There is not one death
that does not cause me pain,
there are no winners,
here’s nothing but suffering
and another life blown away.
War is a terrible school
no matter what the disguise,
forgive me for not enlisting
under any flag,
any daydream is worth more
than a sad piece of cloth.&quot;
That&#39;s a Décima.
(English) You can put
your headphones back on.

(Applause)

(English) Thank you.

(Applause)

I also applaud Vicente Espinel,
because here it is 426 years later,
and the Décima lives on everywhere
in its original state.
I wrote three like that one;
you just heard the second.
I wrote the first one having only
recently learned how,
and it has some errors in terms of meter,
so it&#39;s not presentable
in its current state.
But the one I sang was good, more or less.

So: What was it about?
What was the meaning behind those lines?
I had just returned from doing
a concert in Israel,
and I was very emotional over a problem
that hits really close to home,
which is the Israeli-Palestinian conflict.

I&#39;ll explain: my dad&#39;s family is Jewish,
and my mom&#39;s family
are non-practicing Christians.
I was raised in a home
where the two traditions lived together
more or less in harmony.
It wasn&#39;t unusual to see my Jewish grandpa
dressed as Santa Claus, for example,
or to see my non-Jewish grandpa
at the synagogue wearing his kippah,
at family celebrations, wearing the same
expression that I probably had
when Sabina told me --

(Laughter)

that he had some Décima lines for me.
For someone raised
in that kind of environment,
it&#39;s especially painful to see
the difficulty the opposing parties have
in putting themselves in the other
side&#39;s shoes even for a moment.
So that&#39;s what I wrote about.
I already had the lyrics,
I had the form -- the Décima --
and the content.
I needed to write the music.
I&#39;ll give you some context.
I had only recently moved from Uruguay,
where I&#39;m from, to Spain.
And I was feeling very raw with nostalgia,
like many of you here,
who are away from home.
And I wanted my song
to be very, very Uruguayan,
the most Uruguayan type of song
there is -- the milonga.
So now, I had been studying the Décima,
and after finding out
that everyone tried to claim
the Décima as their own,
that it was invented in their country,

it made me wonder:
What does it mean when we say
the milonga is Uruguayan?
The milonga has a rhythmic pattern
that we musicians call 3-3-2.
(Counts out the beats) One two three,
one two three, one two.
And it has a characteristic emphasis.
(Sings)
But this characteristic rhythm pattern
comes from Africa.
In the ninth century you could find it
in the brothels of Persia,
and in the thirteenth,
in Spain, from where,
five centuries later,
it would cross over to America
with the African slaves.
Meanwhile, in the Balkans,
it encounters the Roma scale --
(Sings)
which in part, gives birth
to klezmer music,
which Ukrainian Jewish immigrants
bring to Brooklyn, New York.
They sing it in their banquet halls.
(Sings &quot;Hava Nagila&quot;)
And their neighbor,
an Argentine kid of Italian origin
named Astor Piazzolla,
hears it,
assimilates it
and transforms the tango
of the second half of the 20th century
with his ...
(Counts out the beats) One two three,
one two three, one two.
(Sings &quot;Adios Nonino&quot;)
He also played it on his bandoneon,
a 19th-century German instrument
created for churches
that couldn&#39;t afford to buy organs,
and that ends up, incredibly,
in Río de la Plata,
forming the very essence
of the tango and the milonga,
in the very same way another instrument

just as important as the bandoneon did:
the Spanish guitar.

(Applause)

To which, by the way,
Vicente Espinel, in the 16th century,
added a sixth string.
It&#39;s amazing how all these things
are coming full circle.
What have I learned in these 15 years
since the song was born
from going all over the world
with four lines written on a coaster
from a bar in Madrid?
That Décimas,
the milonga,
songs, people --
the closer you get to them,
the more complex their identity becomes,
and the more nuances and details appear.
I learned that identity
is infinitely dense,
like an infinite series of real numbers,
and that even if you get very close
and zoom in,
it never ends.
Before I sing you a song and say goodbye,
allow me to tell you one last story.
Not long ago, we were in Mexico
after a concert.
And since the concert promoters know me,
they knew I was a Décima freak
and that everywhere I go I ask about it,
insisting on hearing Décima artists.
So they organized a son jarocho show
for me at their house.
If you recall, the son jarocho
is one of the styles of music
that uses Décimas in its verses.
When these amazing musicians
finished playing
what is for me, something amazing,
which is the son jarocho,
they finished playing and were ...
I went up to greet them, really excited,
getting ready to thank them
for their gift of music,
and this young kid says to me --
and he says it with the best
of intentions -- he says,
&quot;We&#39;re very proud, sir, to be keeping
alive the purest origins
of our Mexican identity.&quot;
And to tell you the truth,
I didn&#39;t really know what to say.

(Laughter)

I stood there looking at him.
I gave him a hug and left, but ...

(Laughter)

But he was right, too, though. Right?
In reality, the Décima is its origin,
but at the same time,
just like in the milonga
and in the Décima,
are the roots of many more cultures
from all over the place, like he said.
Later, when I got back to the hotel,
I thought about it for a while.

And I thought:
things only look pure
if you look at them from far away.
It&#39;s very important
to know about our roots,
to know where we come from,
to understand our history.
But at the same time, as important
as knowing where we&#39;re from,
is understanding that deep down,
we&#39;re all from nowhere
and a little bit from everywhere.
Thank you very much.

(Applause)

This is &quot;The milonga of the Jewish Moor.&quot;
(Music)
(Sings)
For every wall a lament
in Jerusalem the golden
and 100 wasted lives
for every commandment.
I am dust in your wind
and although I bleed through your wound,
and every beloved stone
has my deepest affection,
there is not a stone in the world
worth more than a human life.
I am a Jewish Moor
who lives among Christians
I don&#39;t know who my God is,
nor who my brothers are.
I don&#39;t know who my God is,
nor who my brothers are.
There is not one death that does not
cause me pain, there are no winners
there&#39;s nothing but suffering
and another life blown away.
War is a terrible school
no matter what the disguise,
forgive me for not enlisting
under any flag,
any daydream is worth more
than a sad piece of cloth.
I am a Jewish Moor
who lives among Christians
I don&#39;t know who my God is,
nor who my brothers are.
I don&#39;t know who my God is,
nor who my brothers are.
And nobody has my permission
for killing in my name,
a man is but a man
and if there is a God, this was his wish,
the very ground I tread
will live on, once I am gone
on my way to oblivion, and all doctrines
will suffer the same fate,
and there is not one nation
that has not proclaimed itself
the chosen people.
I am a Jewish Moor
who lives among Christians
I don&#39;t know who my God is,
nor who my brothers are.
I don&#39;t know who my God is,
nor who my brothers are.
I am a Jewish Moor
who lives among Christians

(Applause)

Thank you.

(Applause)

