

Translator: Sebastian Betti

Reviewer: Gisela Giardino
It&#39;s said that to be a poet
you have to go to hell and back.
The first time I visited the prison,
I was not surprised by the noise
of the padlocks,
or the closing doors,
or the cell bars,
or by any of the things
I had imagined.
Maybe because the prison
is in a quite open space.
You can see the sky.
Seagulls fly overhead,
and you feel like you&#39;re next to the sea,
that you&#39;re really close to the beach.
But in fact, the gulls are looking
for food in the dump near the prison.
I went farther inside and I suddenly saw
inmates moving across the corridors.
Then it was as if I stepped back
and thought
that I could have very well been
one of them.
If I had another story,
another context, different luck.
Because nobody - nobody -
can choose where they&#39;re born.
In 2009, I was invited to join a project
that San Martín National University
conducted at the Unit 48 penitentiary,
to coordinate a writing workshop.
The prison service ceded some land
at the end of the prison,
which is where they constructed
the University Center building.
The first time I met with the prisoners,
I asked them why they were asking
for a writing workshop
and they told me they wanted 
to put on paper
all that they couldn&#39;t say and do.
Right then I decided that I wanted poetry
to enter the prison.
So I said to them
why don&#39;t we work with poetry,
if they knew what poetry was.
But nobody had a clue
what poetry really was.
They also suggested to me
that the workshop should be
not just for the inmates
taking university classes, 
but for all the inmates.
And so I said
that to start this workshop,
I needed to find a tool
that we all had in common.
That tool was language.
We had language, we had the workshop.
We could have poetry.
But what I hadn&#39;t considered
was that inequality exists in prison, too.
Many of the prisoners hadn&#39;t even
completed grammar school.
Many couldn&#39;t use cursive,
could barely print.
They didn&#39;t write fluently, either.
So we started looking for short poems.
Very short, but very powerful.
And we started to read, and we&#39;d read
one author, then another author,
and by reading such short poems,
they all began to realize
that what the poetic language did
was to break a certain logic,
and create another system.
Breaking the logic of language
also breaks the logic of the system
under which they&#39;ve learned to respond.
So a new system appeared,
new rules that made them
understand very quickly,
- very quickly -
that with poetic language
they would be able to say
absolutely whatever they wanted.
It&#39;s said that to be a poet
you have to go to hell and back.
And they have plenty of hell.
Plenty of hell.

One of them once said:
&quot;In prison you never sleep.
You can never sleep in jail.
You can never close your eyelids.&quot;
And so, like I’m doing now,
I gave them a moment of silence,
then said,
“That&#39;s what poetry is, you guys.
It&#39;s in this prison universe
that you have all around you.
Everything you say
about how you never sleep,
it exudes fear.
All the things that go unwritten --
all of that is poetry.&quot;
So we started appropriating that hell;
we plunged ourselves, headfirst,
into the seventh circle.
And in that seventh circle of hell,
our very own, beloved circle,
they learned that they could
make the walls invisible,
that they could make the windows yell,
and that we could hide inside the shadows.
When the first year
of the workshop had ended,
we organized a little closing party,
like you do when a job is done
with so much love,
and you want to celebrate with a party.
We called family, friends, 
the university authorities.
The only thing the inmates
had to do was read a poem,
and receive their diplomas and applause.
That was our simple party.
The only thing I want to leave you with
is the moment in which those men,
some of them just huge
when standing next to me,
or the young boys - so young,
but with an enormous pride,
held their papers and trembled
like little kids and sweated,
and read their poems with their
voices completely broken.
That moment made me think a lot
that for most of them,
it was surely the very first time
that someone applauded them
for something they had done.
In prison there are things
that can&#39;t be done.
In prison, you can&#39;t dream.
In prison, you can&#39;t cry.
There are words that are virtually
forbidden, like the word &quot;time,&quot;
the word &quot;future,&quot; the word &quot;wish&quot;.
But we dared to dream, and to dream a lot.
We decided
that they were going to write a book.
Not only did they write a book,
but they also bound it themselves.
That was at the end of 2010.
Then, we doubled the bet
and wrote another book.
And we bound that one, too.
That was a short time ago,
at the end of last year.
What I see week after week,
is how they&#39;re turning
into different people;
how they&#39;re being transformed.
How words are empowering them
with a dignity they had never known,
that they couldn&#39;t even imagine.
They had no idea such dignity
could come from them.
At the workshop, in that beloved hell
we share, we all give something.
We open our hands and hearts and give
what we have, what we can.
All of us;
all of us equally.
And so you feel that at least
in a small way
you&#39;re repairing
that huge social fracture
which makes it so that for many of them,
prison is their only destination.
I remember a verse
by a tremendous poet, a great poet,
from our Unit 48 workshop,

Nicolás Dorado:
&quot;I will need an infinite thread
to sew up this huge wound.&quot;
Poetry does that; it sews up
the wounds of exclusion.
It opens doors. 
Poetry works as a mirror.
It creates a mirror, which is the poem.
They recognize themselves,
they look at themselves in the poem
and write from who they are,
and are from what they write.
In order to write,
they need to appropriate
the moment of writing
which is a moment
of extraordinary freedom.
They have to get into their heads,
search for that bit of freedom
that can never be taken away
when they write
and that is also useful
to realize that freedom is possible
even inside a prison,
and that the only bars we have
in our wonderful space
is the word &quot;bars,&quot;
and that all of us in our hell
burn with happiness
when we light the wick of the word.

(Applause)

I told you a lot about the prison,
a lot about what I experience
every week, and how I enjoy it
and transform myself with the inmates.
But you don&#39;t know how much I&#39;d like it
if you could feel, live, experience,
even for a few seconds,
what I enjoy every week
and what makes me who I am.

(Applause)


Martín Bustamante: 
The heart chews tears of time;
blinded by that light,
it hides the speed of existence
where the images go rowing by.
It fights; it hangs on.
The heart cracks under sad gazes,
rides on storms that spread fire,
lifts chests lowered by shame,
knows that it&#39;s not just reading
and going on,
it also wishes to see the infinite blue.
The heart sits down to think about things,
fights to avoid being ordinary,
tries to love without hurting,
breathes the sun,
giving courage to itself,
surrenders, travels toward reason.
The heart fights among the swamps,
skirts the edge of the underworld,
falls exhausted, but won&#39;t give in
to what&#39;s easy,
while irregular steps of intoxication
wake up,
wake the stillness.
I&#39;m Martín Bustamante,
I&#39;m a prisoner in Unit 48 of San Martín,
today is my day of temporary release.
And for me, poetry and literature
have changed my life.
Thank you very much!

Cristina Domenech: Thank you!

(Applause)

