

Chris Anderson: Welcome
to this next edition of TED Dialogues.
We&#39;re trying to do
some bridging here today.
You know, the American dream
has inspired millions of people
around the world for many years.
Today, I think, you can say
that America is divided,
perhaps more than ever,
and the divisions seem
to be getting worse.
It&#39;s actually really hard
for people on different sides
to even have a conversation.
People almost feel...
disgusted with each other.
Some families can&#39;t even speak
to each other right now.
Our purpose in this dialogue today
is to try to do something about that,
to try to have a different kind
of conversation,
to do some listening, some thinking,
some understanding.
And I have two people with us
to help us do that.
They&#39;re not going to come at this
hammer and tong against each other.
This is not like cable news.
This is two people who have both spent
a lot of their working life
in the political center
or right of the center.
They&#39;ve immersed themselves
in conservative worldviews, if you like.
They know that space very well.
And we&#39;re going to explore together
how to think about
what is happening right now,
and whether we can find new ways to bridge
and just to have wiser,
more connected conversations.
With me, first of all, Gretchen Carlson,
who has spent a decade
working at Fox News,
hosting &quot;Fox and Friends&quot;
and then &quot;The Real Story,&quot;
before taking a courageous stance
in filing sexual harassment claims
against Roger Ailes,
which eventually led
to his departure from Fox News.
David Brooks, who has earned the wrath
of many of [The New York Times&#39;s]
left-leaning readers
because of his conservative views,
and more recently, perhaps,
some of the right-leaning readers
because of his criticism
of some aspects of Trump.
Yet, his columns are usually
the top one, two or three
most-read content of the day
because they&#39;re brilliant,
because they bring psychology
and social science
to providing understanding
for what&#39;s going on.
So without further ado, a huge welcome
to Gretchen and David.
Come and join me.

(Applause)

So, Gretchen.
Sixty-three million Americans
voted for Donald Trump.
Why did they do this?

Gretchen Carlson: There are a lot
of reasons, in my mind, why it happened.
I mean, I think it was a movement
of sorts, but it started long ago.
It didn&#39;t just happen overnight.
&quot;Anger&quot; would be the first word
that I would think of --
anger with nothing
being done in Washington,
anger about not being heard.
I think there was a huge swath
of the population
that feels like Washington
never listens to them,
you know, a good part of the middle
of America, not just the coasts,
and he was somebody they felt
was listening to their concerns.
So I think those two issues
would be the main reason.
I have to throw in there also celebrity.
I think that had a huge impact
on Donald Trump becoming president.

CA: Was the anger justified?

David Brooks: Yeah, I think so.
In 2015 and early 2016,
I wrote about 30 columns

with the following theme:
don&#39;t worry, Donald Trump will never
be the Republican nominee.

(Laughter)

And having done that
and gotten that so wrong,
I decided to spend the ensuing year
just out in Trumpworld,
and I found a lot of economic dislocation.
I ran into a woman in West Virginia
who was going to a funeral for her mom.
She said, &quot;The nice thing about
being Catholic is we don&#39;t have to speak,
and that&#39;s good,
because we&#39;re not word people.&quot;

That phrase rung in my head: word people.
A lot of us in the TED community
are word people,
but if you&#39;re not, the economy
has not been angled toward you,
and so 11 million men, for example,
are out of the labor force
because those jobs are done away.
A lot of social injury.
You used to be able to say,
&quot;I&#39;m not the richest person in the world,
I&#39;m not the most famous,
but my neighbors can count on me
and I get some dignity out of that.&quot;
And because of celebritification
or whatever, if you&#39;re not rich or famous,
you feel invisible.
And a lot of moral injury,
sense of feeling betrayed,
and frankly, in this country,
we almost have one success story,
which is you go to college, get
a white-collar job, and you&#39;re a success,
and if you don&#39;t fit in that formula,
you feel like you&#39;re not respected.
And so that accumulation of things --
and when I talked to Trump
voters and still do,
I found most of them completely
realistic about his failings,
but they said, this is my shot.

GC: And yet I predicted
that he would be the nominee,
because I&#39;ve known him for 27 years.
He&#39;s a master marketer,
and one of the things
he did extremely well
that President Obama also did
extremely well,
was simplifying the message,
simplifying down to phrases
and to a populist message.
Even if he can&#39;t achieve it,
it sounded good.
And many people latched on
to that simplicity again.

It&#39;s something they could grasp onto:
&quot;I get that. I want that.
That sounds fantastic.&quot;
And I remember when he used to come
on my show originally,
before &quot;The Apprentice&quot;
was even &quot;The Apprentice,&quot;
and he&#39;d say it was the number
one show on TV.
I&#39;d say back to him, &quot;No, it&#39;s not.&quot;
And he would say, &quot;Yes it is, Gretchen.&quot;
And I would say, &quot;No it&#39;s not.&quot;
But people at home would see that,
and they&#39;d be like,
&quot;Wow, I should be watching
the number one show on TV.&quot;
And -- lo and behold -- it became
the number one show on TV.
So he had this, I&#39;ve seen
this ability in him
to be the master marketer.

CA: It&#39;s puzzling
to a lot of people on the left
that so many women voted for him,
despite some of his comments.

GC: I wrote a column
about this for Time Motto,
saying that I really believe
that lot of people put on blinders,
and maybe for the first time,
some people decided
that policies they believed in
and being heard
and not being invisible anymore
was more important to them
than the way in which he had acted
or acts as a human.
And so human dignity --
whether it would be the dust-up
about the disabled reporter,
or what happened
in that audiotape with Billy Bush
and the way in which he spoke
about women --
they put that aside
and pretended as if
they hadn&#39;t seen that or heard that,
because to them,
policies were more important.

CA: Right, so just because
someone voted for Trump,
it&#39;s not blind adherence to everything
that he&#39;s said or stood for.

GC: No. I heard a lot of people
that would say to me,
&quot;Wow, I just wish he would shut up
before the election.
If he would just stay quiet,
he&#39;d get elected.&quot;

CA: And so, maybe for people on the left
there&#39;s a trap there,
to sort of despise
or just be baffled by the support,
assuming that it&#39;s for some
of the unattractive features.
Actually, maybe they&#39;re supporting
him despite those,
because they see something exciting.
They see a man of action.
They see the choking hold of government
being thrown off in some way
and they&#39;re excited by that.

GC: But don&#39;t forget we saw that
on the left as well -- Bernie Sanders.
So this is one of the commonalities
that I think we can talk about today,
&quot;The Year of the Outsider,&quot;
David -- right?
And even though Bernie Sanders
has been in Congress for a long time,
he was deemed an outsider this time.
And so there was anger
on the left as well,
and so many people were in favor
of Bernie Sanders.
So I see it as a commonality.
People who like Trump,
people who like Bernie Sanders,
they were liking different policies,
but the underpinning was anger.

CA: David, there&#39;s often
this narrative, then,
that the sole explanation
for Trump&#39;s victory and his rise
is his tapping into anger
in a very visceral way.
But you&#39;ve written a bit about
that it&#39;s actually more than that,
that there&#39;s a worldview
that&#39;s being worked on here.
Could you talk about that?

DB: I would say he understood what,
frankly, I didn&#39;t,
which is what debate we were having.
And so I&#39;d grown up starting with Reagan,
and it was the big government
versus small government debate.
It was Barry Goldwater
versus George McGovern,
and that was the debate
we had been having for a generation.

It was: Democrats wanted to use
government to enhance equality,
Republicans wanted to limit government
to enhance freedom.
That was the debate.
He understood what I think
the two major parties did not,
which was that&#39;s not the debate anymore.
The debate is now open versus closed.
On one side are those who have
the tailwinds of globalization
and the meritocracy blowing at their back,
and they tend to favor open trade,
open borders, open social mores,
because there are so many opportunities.
On the other side are those
who feel the headwinds of globalization
and the meritocracy
just blasting in their faces,
and they favor closed trade,
closed borders, closed social mores,
because they just want some security.
And so he was right
on that fundamental issue,
and people were willing
to overlook a lot to get there.
And so he felt that sense of security.
We&#39;re speaking the morning after
Trump&#39;s joint session speech.
There are three traditional
groups in the Republican Party.
There are the foreign policies hawks
who believe in America
as global policeman.
Trump totally repudiated that view.
Second, there was the social conservatives
who believed in religious liberty,
pro-life,
prayer in schools.
He totally ignored that.
There was not a single mention
of a single social conservative issue.
And then there were the fiscal hawks,
the people who wanted to cut down
on the national debt, Tea Party,
cut the size of government.
He&#39;s expanding the size of government!
Here&#39;s a man who has single-handedly
revolutionized a major American party
because he understood
where the debate was headed
before other people.
And then guys like Steve Bannon come in
and give him substance to his impulses.

CA: And so take that a bit further,
and maybe expand a bit more
on your insights
into Steve Bannon&#39;s worldview.
Because he&#39;s sometimes tarred
in very simple terms
as this dangerous, racist,
xenophobic, anger-sparking person.
There&#39;s more to the story;
that is perhaps an unfair simplification.

DB: I think that part is true,
but there&#39;s another part
that&#39;s probably true, too.
He&#39;s part of a global movement.
It&#39;s like being around Marxists in 1917.
There&#39;s him here, there&#39;s the UKIP party,
there&#39;s the National Front in France,
there&#39;s Putin, there&#39;s a Turkish version,
a Philippine version.
So we have to recognize that this
is a global intellectual movement.
And it believes
that wisdom and virtue is not held
in individual conversation and civility
the way a lot of us
in the enlightenment side of the world do.
It&#39;s held in -- the German word
is the &quot;volk&quot; -- in the people,
in the common, instinctive wisdom
of the plain people.
And the essential virtue of that people
is always being threatened by outsiders.
And he&#39;s got a strategy
for how to get there.
He&#39;s got a series of policies
to bring the people up
and repudiate the outsiders,
whether those outsiders
are Islam, Mexicans, the media,
the coastal elites...
And there&#39;s a whole worldview there;
it&#39;s a very coherent worldview.
I sort of have more respect for him.
I loathe what he stands for
and I think he&#39;s wrong on the substance,
but it&#39;s interesting to see someone
with a set of ideas
find a vehicle, Donald Trump,
and then try to take control
of the White House
in order to advance his viewpoint.

CA: So it&#39;s almost become, like,

that the core question of our time now is:
Can you be patriotic
but also have a global mindset?
Are these two things
implacably opposed to each other?
I mean, a lot of conservatives
and, to the extent
that it&#39;s a different category,
a lot of Trump supporters,
are infuriated by the coastal elites
and the globalists
because they see them
as, sort of, not cheering for America,
not embracing fully American values.
I mean, have you seen that
in your conversations with people,
in your understanding of their mindset?

GC: I do think that there&#39;s
a huge difference between --
I hate to put people in categories, but,
Middle America versus
people who live on the coasts.
It&#39;s an entirely different existence.
And I grew up in Minnesota, so I have
an understanding of Middle America,
and I&#39;ve never forgotten it.
And maybe that&#39;s why I have
an understanding of what happened here,
because those people often feel
like nobody&#39;s listening to them,
and that we&#39;re only concentrating
on California and New York.
And so I think that was a huge reason
why Trump was elected.
I mean, these people felt like
they were being heard.
Whether or not patriotism falls into that,
I&#39;m not sure about that.

I do know one thing:
a lot of things Trump talked about
last night are not conservative things.
Had Hillary Clinton gotten up
and given that speech,
not one Republican would have
stood up to applaud.
I mean, he&#39;s talking about spending
a trillion dollars on infrastructure.
That is not a conservative viewpoint.
He talked about government-mandated
maternity leave.
A lot of women may love that;
it&#39;s not a conservative viewpoint.
So it&#39;s fascinating
that people who loved what his message
was during the campaign,
I&#39;m not sure -- how do you
think they&#39;ll react to that?

DB: I should say I grew up
in Lower Manhattan,
in the triangle between ABC Carpets,
the Strand Bookstore
and The Odeon restaurant.

(Laughter)


GC: Come to Minnesota sometime!

(Laughter)


CA: You are a card-carrying member
of the coastal elite, my man.
But what did you make
of the speech last night?
It seemed to be a move
to a more moderate position,
on the face of it.

DB: Yeah, I thought it
was his best speech,
and it took away the freakishness of him.
I do think he&#39;s a moral freak,
and I think he&#39;ll be undone by that fact,
the fact that he just doesn&#39;t know
anything about anything
and is uncurious about it.

(Laughter)

But if you take away these minor flaws,
I think we got to see him at his best,
and it was revealing for me
to see him at his best,
because to me, it exposed a central
contradiction that he&#39;s got to confront,
that a lot of what he&#39;s doing
is offering security.
So, &quot;I&#39;m ordering closed borders,
I&#39;m going to secure the world
for you, for my people.&quot;
But then if you actually look
at a lot of his economic policies,
like health care reform, which is about
private health care accounts,
that&#39;s not security, that&#39;s risk.

Educational vouchers: that&#39;s risk.

Deregulation: that&#39;s risk.
There&#39;s really a contradiction
between the security of the mindset
and a lot of the policies,
which are very risk-oriented.
And what I would say, especially
having spent this year,
the people in rural Minnesota,
in New Mexico --
they&#39;ve got enough risk in their lives.
And so they&#39;re going to say,
&quot;No thank you.&quot;
And I think his health care repeal
will fail for that reason.

CA: But despite the criticisms
you just made of him,
it does at least seem that he&#39;s listening
to a surprisingly wide range of voices;
it&#39;s not like everyone
is coming from the same place.
And maybe that leads to a certain
amount of chaos and confusion, but --

GC: I actually don&#39;t think he&#39;s listening
to a wide range of voices.
I think he&#39;s listening to very few people.
That&#39;s just my impression of it.
I believe that some of the things
he said last night
had Ivanka all over them.
So I believe he was listening
to her before that speech.
And he was Teleprompter Trump
last night, as opposed to Twitter Trump.
And that&#39;s why, before we came out here,
I said, &quot;We better check Twitter
to see if anything&#39;s changed.&quot;
And also I think you have to keep in mind
that because he&#39;s such a unique character,
what was the bar that we
were expecting last night?
Was it here or here or here?
And so he comes out
and gives a looking political speech,
and everyone goes, &quot;Wow! He can do it.&quot;
It just depends
on which direction he goes.

DB: Yeah, and we&#39;re trying
to build bridges here,
and especially for an audience
that may have contempt for Trump,
it&#39;s important to say,
no, this is a real thing.
But as I try my best to go an hour
showing respect for him,
my thyroid is surging,
because I think the oddities
of his character
really are condemnatory
and are going to doom him.

CA: Your reputation is as a conservative.
People would you describe you
as right of center,
and yet here you are
with this visceral reaction against him
and some of what he stands for.
I mean, I&#39;m -- how do you have
a conversation?
The people who support him,
on evidence so far,
are probably pretty excited.
He&#39;s certainly shown real engagement
in a lot of what he promised to do,
and there is a strong desire
to change the system radically.
People hate what government has become
and how it&#39;s left them out.

GC: I totally agree with that,
but I think that when he was proposing
a huge government program last night
that we used to call the bad s-word,
&quot;stimulus,&quot; I find it completely ironic.
To spend a trillion dollars
on something --
that is not a conservative viewpoint.
Then again, I don&#39;t really believe
he&#39;s a Republican.

DB: And I would say, as someone

who identifies as conservative:
first of all,
to be conservative is to believe
in the limitations of politics.
Samuel Johnson said, &quot;Of all the things
that human hearts endure,
how few are those that kings
can cause and cure.&quot;
Politics is a limited realm;
what matters most
is the moral nature of the society.
And so I have to think
character comes first,
and a man who doesn&#39;t pass
the character threshold
cannot be a good president.
Second, I&#39;m the kind
of conservative who --
I harken back to Alexander Hamilton,
who was a Latino hip-hop star
from the heights --

(Laughter)

but his definition of America
was very future-oriented.
He was a poor boy from the islands
who had this rapid and amazing
rise to success,
and he wanted government to give
poor boys and girls like him
a chance to succeed,
using limited but energetic government
to create social mobility.
For him and for Lincoln
and for Teddy Roosevelt,
the idea of America
was the idea of the future.
We may have division and racism
and slavery in our past,
but we have a common future.
The definition of America that Steve
Bannon stands for is backwards-looking.
It&#39;s nostalgic; it&#39;s for the past.
And that is not traditionally
the American identity.
That&#39;s traditionally, frankly,
the Russian identity.
That&#39;s how they define virtue.
And so I think it is a fundamental
and foundational betrayal
of what conservatism used to stand for.

CA: Well, I&#39;d like actually
like to hear from you,
and if we see some comments coming in
from some of you, we&#39;ll --
oh, well here&#39;s one right now.

Jeffrey Alan Carnegie: I&#39;ve tried
to convince progressive friends
that they need to understand
what motivates Trump supporters,
yet many of them have given up
trying to understand
in the face of what they perceive
as lies, selfishness and hatred.
How would you reach out to such people,
the Tea Party of the left,
to try to bridge this divide?

GC: I actually think
there are commonalities in anger,
as I expressed earlier.
So I think you can come to the table,
both being passionate about something.
So at least you care.
And I would like to believe --
the c-word has also become
a horrible word -- &quot;compromise,&quot; right?
So you have the far left
and the far right,
and compromise -- forget it.
Those groups don&#39;t want
to even think about it.
But you have a huge swath
of voters, myself included,
who are registered independents,
like 40 percent of us, right?
So there is a huge faction of America
that wants to see change
and wants to see people come together.
It&#39;s just that we have to figure out
how to do that.

CA: So let&#39;s talk about that for a minute,
because we&#39;re having these TED Dialogues,
we&#39;re trying to bridge.
There&#39;s a lot of people out there,
right now, perhaps especially on the left,
who think this is a terrible idea,
that actually, the only moral response
to the great tyranny
that may be about to emerge in America
is to resist it at every stage,
is to fight it tooth and nail,
it&#39;s a mistake to try and do this.
Just fight!
Is there a case for that?

DB: It depends what &quot;fight&quot; means.
If it means literal fighting, then no.
If it means marching, well maybe
marching to raise consciousness,
that seems fine.
But if you want change in this country,
we do it through parties and politics.
We organize parties, and those parties
are big, diverse, messy coalitions,
and we engage in politics,
and politics is always
morally unsatisfying
because it&#39;s always
a bunch of compromises.
But politics is essentially
a competition between partial truths.
The Trump people have a piece
of the truth in America.
I think Trump himself is the wrong answer
to the right question,
but they have some truth,
and it&#39;s truth found in the epidemic
of opiates around the country,
it&#39;s truth found in
the spread of loneliness,
it&#39;s the truth found in people
whose lives are inverted.
They peaked professionally at age 30,
and it&#39;s all been downhill since.
And so, understanding that
doesn&#39;t take fighting,
it takes conversation and then asking,
&quot;What are we going to replace Trump with?&quot;

GC: But you saw fighting last night,
even at the speech,
because you saw the Democratic women
who came and wore white
to honor the suffragette movement.
I remember back during the campaign
where some Trump supporters wanted
to actually get rid of the amendment
that allowed us to vote as women.
It was like, what?
So I don&#39;t know if
that&#39;s the right way to fight.
It was interesting,
because I was looking in the audience,
trying to see Democratic women
who didn&#39;t wear white.
So there&#39;s a lot going on there,
and there&#39;s a lot of ways to fight
that are not necessarily doing that.

CA: I mean, one of the key

questions, to me, is:
The people who voted for Trump
but, if you like, are more in the center,
like they&#39;re possibly
amenable to persuasion --
are they more likely to be persuaded
by seeing a passionate uprising
of people saying, &quot;No, no, no, you can&#39;t!&quot;
or will that actually piss them off
and push them away?

DB: How are any of us persuaded?
Am I going to persuade you by saying,
&quot;Well, you&#39;re kind of a bigot,
you&#39;re supporting bigotry,
you&#39;re supporting sexism.
You&#39;re a primitive, fascistic rise
from some authoritarian past&quot;?
That&#39;s probably not going to be
too persuasive to you.
And so the way any of us

are persuaded is by:
a) some basic show of respect
for the point of view, and saying,
&quot;I think this guy is not going
to get you where you need to go.&quot;
And there are two phrases
you&#39;ve heard over and over again,
wherever you go in the country.
One, the phrase &quot;flyover country.&quot;
And that&#39;s been heard for years,
but I would say this year,
I heard it almost on an hourly basis,
a sense of feeling invisible.
And then the sense a sense of the phrase
&quot;political correctness.&quot;

Just that rebellion: &quot;They&#39;re not even
letting us say what we think.&quot;
And I teach at Yale.
The narrowing of debate is real.

CA: So you would say this is a trap
that liberals have fallen into
by celebrating causes
they really believe in,
often expressed through the language
of &quot;political correctness.&quot;
They have done damage.
They have pushed people away.

DB: I would say
a lot of the argument, though,
with &quot;descent to fascism,&quot;
&quot;authoritarianism&quot; --
that just feels over-the-top to people.
And listen, I&#39;ve written
eight million anti-Trump columns,
but it is a problem, especially
for the coastal media,
that every time he does something
slightly wrong, we go to 11,
and we&#39;re at 11 every day.
And it just strains
credibility at some point.

CA: Crying wolf a little too loud
and a little too early.
But there may be a time
when we really do have to cry wolf.

GC: But see -- one of the most
important things to me
is how the conservative media
handles Trump.
Will they call him out
when things are not true,
or will they just go along with it?
To me, that is what is essential
in this entire discussion,
because when you have
followers of somebody
who don&#39;t really care
if he tells the truth or not,
that can be very dangerous.

So to me, it&#39;s: How is the conservative
media going to respond to it?
I mean, you&#39;ve been calling them out.
But how will other forms
of conservative media deal with that
as we move forward?

DB: It&#39;s all shifted, though.
The conservative media used to be Fox
or Charles Krauthammer or George Will.
They&#39;re no longer the conservative media.
Now there&#39;s another whole set
of institutions further right,
which is Breitbart and Infowars,
Alex Jones, Laura Ingraham,
and so they&#39;re the ones who are now
his base, not even so much Fox.

CA: My last question for the time being
is just on this question of the truth.
I mean, it&#39;s one of the scariest
things to people right now,
that there is no agreement,
nationally, on what is true.
I&#39;ve never seen anything like it,
where facts are so massively disputed.
Your whole newspaper, sir,
is delivering fake news every day.

DB: And failing.

(Laughter)


CA: And failing. My commiserations.
But is there any path
whereby we can start to get
some kind of consensus,
to believe the same things?
Can online communities play a role here?
How do we fix this?

GC: See, I understand how that happened.
That&#39;s another groundswell kind of emotion
that was going on in the middle of America
and not being heard,
in thinking that the mainstream
media was biased.
There&#39;s a difference, though,
between being biased and being fake.
To me, that is a very important
distinction in this conversation.
So let&#39;s just say that there was some bias
in the mainstream media.
OK. So there are ways
to try and mend that.
But what Trump&#39;s doing
is nuclearizing that and saying,
&quot;Look, we&#39;re just going to call
all of that fake.&quot;
That&#39;s where it gets dangerous.

CA: Do you think enough of his supporters
have a greater loyalty
to the truth than to any ...
Like, the principle
of not supporting something
that is demonstrably not true
actually matters, so there will be
a correction at some point?

DB: I think the truth
eventually comes out.
So for example, Donald Trump
has based a lot of his economic policy
on this supposition that Americans
have lost manufacturing jobs
because they&#39;ve been stolen
by the Chinese.
That is maybe 13 percent
of the jobs that left.
The truth is that 87 percent of the jobs
were replaced by technology.
That is just the truth.
And so as a result, when he says,
&quot;I&#39;m going to close TPP
and all the jobs will come roaring back,&quot;
they will not come roaring back.
So that is an actual fact, in my belief.
And --

(Laughter)


GC: But I&#39;m saying what
his supporters think is the truth,
no matter how many times
you might say that,
they still believe him.

DB: But eventually either jobs
will come back or they will not come back,
and at that point, either something
will work or it doesn&#39;t work,
and it doesn&#39;t work or not work
because of great marketing,
it works because it actually
addresses a real problem
and so I happen to think
the truth will out.

CA: If you&#39;ve got a question,
please raise your hand here.

Yael Eisenstat: I&#39;ll speak into the box.
My name&#39;s Yael Eisenstat.
I hear a lot of this talk
about how we all need to start
talking to each other more
and understanding each other more,
and I&#39;ve even written about this,
published on this subject as well,
but now today I keep hearing liberals --
yes, I live in New York,
I can be considered a liberal --

we sit here and self-analyze:
What did we do to not understand
the Rust Belt?

Or: What can we do to understand
Middle America better?

And what I&#39;d like to know:
Have you seen any attempts
or conversations from Middle America
of what can I do to understand
the so-called coastal elites better?
Because I&#39;m just offended
as being put in a box as a coastal elite
as someone in Middle America is
as being considered a flyover state
and not listened to.

CA: There you go, I can hear Facebook
cheering as you --

(Laughter)


DB: I would say -- and this is someone
who has been conservative
all my adult life --
when you grow up conservative,
you learn to speak both languages.
Because if I&#39;m going to listen to music,
I&#39;m not going to listen to Ted Nugent.
So a lot of my favorite rock bands
are all on the left.
If I&#39;m going to go to a school,
I&#39;m going probably to school
where the culture is liberal.
If I&#39;m going to watch a sitcom
or a late-night comedy show,
it&#39;s going to be liberal.
If I&#39;m going to read a good newspaper,
it&#39;ll be the New York Times.
As a result, you learn
to speak both languages.
And that actually, at least
for a number of years,
when I started at National Review
with William F. Buckley,
it made us sharper,
because we were used to arguing
against people every day.
The problem now that&#39;s happened
is you have ghettoization on the right
and you can live entirely in rightworld,
so as a result, the quality of argument
on the right has diminished,
because you&#39;re not in the other side
all the time.
But I do think if you&#39;re living
in Minnesota or Iowa or Arizona,
the coastal elites
make themselves aware to you,
so you know that language as well,
but it&#39;s not the reverse.

CA: But what does Middle America
not get about coastal elites?
So the critique is,
you are not dealing
with the real problems.
There&#39;s a feeling of a snobbishness,
an elitism that is very off-putting.
What are they missing?
If you could plant one piece of truth
from the mindset of someone
in this room, for example,
what would you say to them?

DB: Just how insanely wonderful we are.

(Laughter)

No, I reject the category.
The problem with populism
is the same problem with elitism.
It&#39;s just a prejudice on the basis
of probably an over-generalized 
social class distinction
which is too simplistic
to apply in reality.
Those of us in New York know
there are some people in New York
who are completely awesome,
and some people who are pathetic,
and if you live in Iowa, some people
are awesome and some people are pathetic.
It&#39;s not a question
of what degree you have
or where you happen to live
in the country.
The distinction is just a crude
simplification to arouse political power.

GC: But I would encourage people
to watch a television news show
or read a column
that they normally wouldn&#39;t.
So if you are a Trump supporter,
watch the other side for a day,
because you need to come out of the bubble
if you&#39;re ever going
to have a conversation.
And both sides -- so if you&#39;re a liberal,
then watch something
that&#39;s very conservative.
Read a column that is not something
you would normally read,
because then you gain perspective
of what the other side is thinking,
and to me, that&#39;s a start
of coming together.
I worry about the same thing
you worry about, these bubbles.
I think if you only watch
certain entities,
you have no idea what the rest
of the world is talking about.

DB: I think not only watching,
being part of an organization
that meets at least once a month
that puts you in direct contact
with people completely unlike yourself
is something we all have
a responsibility for.
I may get this a little wrong,
but I think of the top-selling
automotive models in this country,
I think the top three or four
are all pickup trucks.

So ask yourself: How many people
do I know who own a pickup truck?
And it could be very few or zero
for a lot of people.
And that&#39;s sort of a warning sign
kind of a problem.
Where can I join a club
where I&#39;ll have a lot in common
with a person who drives a pickup truck
because we have a common
interest in whatever?

CA: And so the internet is definitely
contributing to this.

A question here from Chris Ajemian:
&quot;How do you feel structure
of communications,
especially the prevalence of social
media and individualized content,
can be used to bring together
a political divide,
instead of just filing communities
into echo chambers?&quot;
I mean, it looks like Facebook
and Google, since the election,
are working hard on this question.
They&#39;re trying to change the algorithms
so that they don&#39;t amplify fake news
to the extent that it happened
last time round.
Do you see any other
promising signs of ...?

GC: ... or amplify one side
of the equation.

CA: Exactly.

GC: I think that was the constant
argument from the right,
that social media
and the internet in general
was putting articles towards the top
that were not their worldview.
I think, again, that fed into the anger.

It fed into the anger of:
&quot;You&#39;re pushing something
that&#39;s not what I believe.&quot;
But social media has obviously
changed everything,
and I think Trump is the example
of Twitter changing absolutely everything.
And from his point of view,
he&#39;s reaching the American people
without a filter,
which he believes the media is.

CA: Question from the audience.

Destiny: Hi. I&#39;m Destiny.
I have a question regarding political

correctness, and I&#39;m curious:
When did political correctness
become synonymous with silencing,
versus a way that we speak
about other people
to show them respect
and preserve their dignity?

GC: Well, I think the conservative media
really pounded this issue
for the last 10 years.
I think that they really, really
spent a lot of time
talking about political correctness,
and how people should have
the ability to say what they think.
Another reason why Trump

became so popular:
because he says what he thinks.
It also makes me think about the fact
that I do believe there are a lot
of people in America
who agree with Steve Bannon,
but they would never say it publicly,
and so voting for Trump
gave them the opportunity
to agree with it silently.

DB: On the issue of immigration,
it&#39;s a legitimate point of view
that we have too many immigrants
in the country,
that it&#39;s economically costly.

CA: That we have too many --

DB: Immigrants in the country,
especially from Britain.

(Laughter)


GC: I kind of like the British accent, OK?

CA: I apologize. America, I am sorry.

(Laughter)

I&#39;ll go now.

DB: But it became
sort of impermissible to say that,
because it was a sign that somehow
you must be a bigot of some sort.
So the political correctness
was not only cracking down on speech
that we would all find
completely offensive,
it was cracking down on some speech
that was legitimate,
and then it was turning speech
and thought into action
and treating it as a crime,
and people getting fired
and people thrown out of schools,
and there were speech codes written.
Now there are these diversity teams,
where if you say something
that somebody finds offensive,
like, &quot;Smoking is really dangerous,&quot;
you can say &quot;You&#39;re insulting my group,&quot;
and the team from the administration
will come down into your dorm room
and put thought police upon you.
And so there has been a genuine narrowing
of what is permissible to say.
And some of it is legitimate.
There are certain words that there
should be some social sanction against,
but some of it was used
to enforce a political agenda.

CA: So is that a project
you would urge on liberals,
if you like -- progressives --
to rethink the ground rules
around political correctness
and accept a little more
uncomfortable language
in certain circumstances?
Can you see that being solved
to an extent that others
won&#39;t be so offended?

DB: I mean, most American universities,
especially elite universities,
are overwhelmingly on the left,
and there&#39;s just an ease of temptation
to use your overwhelming cultural power
to try to enforce some sort of thought
that you think is right
and correct thought.
So, be a little more self-suspicious
of, are we doing that?
And second, my university,
the University of Chicago,
sent out this letter saying,
we will have no safe spaces.
There will be no critique
of micro-aggression.
If you get your feelings hurt,
well, welcome to the world of education.
I do think that policy --
which is being embraced by a lot
of people on the left, by the way --
is just a corrective to what&#39;s happened.

CA: So here&#39;s a question

from Karen Holloway:
How do we foster an American culture
that&#39;s forward-looking, like Hamilton,
that expects and deals with change,
rather than wanting to have everything
go back to some fictional past?
That&#39;s an easy question, right?

GC: Well, I&#39;m still a believer
in the American dream,
and I think what we can teach
our children is the basics,
which is that hard work
and believing in yourself
in America, you can achieve
whatever you want.
I was told that every single day.
When I got in the real world, I was like,
wow, that&#39;s maybe not always so true.
But I still believe in that.
Maybe I&#39;m being too optimistic.
So I still look towards the future
for that to continue.

DB: I think you&#39;re being too optimistic.

GC: You do?

DB: The odds of an American young person
exceeding their parents&#39; salary --
a generation ago, like 86 percent did it.
Now 51 percent do it.
There&#39;s just been a problem
in social mobility in the country.

CA: You&#39;ve written that this entire
century has basically been a disaster,
that the age of sunny growth is over
and we&#39;re in deep trouble.

DB: Yeah, I mean, we averaged,
in real terms, population-adjusted,
two or three percent growth for 50 years,
and now we&#39;ve had less
than one percent growth.
And so there&#39;s something seeping out.
And so if I&#39;m going to tell people
that they should take risks,
one of the things we&#39;re seeing
is a rapid decline in mobility,
the number of people who are moving
across state lines,
and that&#39;s especially true
among millennials.
It&#39;s young people that are moving less.
So how do we give people the security
from which they can take risk?
And I&#39;m a big believer in attachment
theory of raising children,
and attachment theory
is based on the motto
that all of life is a series
of daring adventures from a secure base.
Have you parents given you a secure base?
And as a society,
we do not have a secure base,
and we won&#39;t get to that &quot;Hamilton,&quot;
risk-taking, energetic ethos
until we can supply a secure base.

CA: So I wonder whether
there&#39;s ground here
to create almost like a shared agenda,
a bridging conversation,
on the one hand recognizing
that there is this really deep problem
that the system,
the economic system that we built,
seems to be misfiring right now.
Second, that maybe, if you&#39;re right
that it&#39;s not all about immigrants,
it&#39;s probably more about technology,
if you could win that argument,
that de-emphasizes what seems to me
the single most divisive territory
between Trump supporters and others,
which is around the role of the other.
It&#39;s very offensive to people on the left
to have the other demonized
to the extent that the other
seems to be demonized.
That feels deeply immoral,
and maybe people on the left
could agree, as you said,
that immigration
may have happened too fast,
and there is a limit beyond which
human societies struggle,
but nonetheless this whole problem
becomes de-emphasized
if automation is the key issue,
and then we try to work together
on recognizing that it&#39;s real,
recognizing that the problem
probably wasn&#39;t properly addressed
or seen or heard,
and try to figure out
how to rebuild communities
using, well, using what?
That seems to me to become

the fertile conversation of the future:
How do we rebuild communities
in this modern age,
with technology doing what it&#39;s doing,
and reimagine this bright future?

GC: That&#39;s why I go back to optimism.
I&#39;m not being ... it&#39;s not like
I&#39;m not looking at the facts,
where we&#39;ve come or where we&#39;ve come from.
But for gosh sakes, if we don&#39;t look
at it from an optimistic point of view --
I&#39;m refusing to do that just yet.
I&#39;m not raising my 12- and 13-year-old
to say, &quot;Look, the world is dim.&quot;
CA; We&#39;re going to have
one more question from the room here.

Questioner: Hi. Hello. Sorry.
You both mentioned
the infrastructure plan and Russia
and some other things that wouldn&#39;t be
traditional Republican priorities.
What do you think, or when,
will Republicans be motivated
to take a stand against Trumpism?

GC: After last night, not for a while.
He changed a lot last night, I believe.

DB: His popularity among Republicans --
he&#39;s got 85 percent approval,
which is higher than Reagan
had at this time,
and that&#39;s because society
has just gotten more polarized.
So people follow the party
much more than they used to.
So if you&#39;re waiting for Paul Ryan
and the Republicans in Congress
to flake away,
it&#39;s going to take a little while.

GC: But also because they&#39;re all
concerned about reelection,
and Trump has so much power
with getting people either for you
or against you,
and so, they&#39;re vacillating

every day, probably:
&quot;Well, should I go against
or should I not?&quot;
But last night, where he finally
sounded presidential,
I think most Republicans are breathing
a sigh of relief today.

DB: The half-life of that is short.

GC: Right -- I was just going to say,
until Twitter happens again.

CA: OK, I want to give
each of you the chance
to imagine you&#39;re speaking
to -- I don&#39;t know --
the people online who are watching this,
who may be Trump supporters,
who may be on the left,
somewhere in the middle.
How would you advise them to bridge
or to relate to other people?
Can you share any final wisdom on this?
Or if you think that they shouldn&#39;t,
tell them that as well.

GC: I would just start by saying
that I really think any change
and coming together starts from the top,
just like any other organization.
And I would love if, somehow,
Trump supporters or people on the left
could encourage their leaders
to show that compassion from the top,
because imagine the change
that we could have
if Donald Trump tweeted out today,
to all of his supporters,
&quot;Let&#39;s not be vile anymore to each other.
Let&#39;s have more understanding.
As a leader, I&#39;m going
to be more inclusive
to all of the people of America.&quot;
To me, it starts at the top.
Is he going to do that? I have no idea.
But I think that everything
starts from the top,
and the power that he has
in encouraging his supporters
to have an understanding of where
people are coming from on the other side.

CA: David. DB: Yeah, I guess I would say
I don&#39;t think we can teach
each other to be civil,
and give us sermons on civility.
That&#39;s not going to do it.
It&#39;s substance and how we act,
and the nice thing about Donald Trump
is he smashed our categories.
All the categories that we thought
we were thinking in, they&#39;re obsolete.
They were great for the 20th century.
They&#39;re not good for today.
He&#39;s got an agenda which is about
closing borders and closing trade.
I just don&#39;t think it&#39;s going to work.
I think if we want to rebuild
communities, recreate jobs,
we need a different set of agenda
that smashes through all our current
divisions and our current categories.
For me, that agenda is Reaganism
on macroeconomic policy,
Sweden on welfare policy
and cuts across right and left.
I think we have to have a dynamic
economy that creates growth.
That&#39;s the Reagan on economic policy.
But people have to have that secure base.
There have to be
nurse-family partnerships;
there has to be universal preschool;
there have to be charter schools;
there have to be college programs
with wraparound programs
for parents and communities.
We need to help heal the crisis
of social solidarity in this country
and help heal families,
and government just has to get
a lot more involved
in the way liberals like
to rebuild communities.
At the other hand, we have to have
an economy that&#39;s free and open
the way conservatives used to like.
And so getting the substance right
is how you smash through
the partisan identities,
because the substance is what
ultimately shapes our polarization.

CA: David and Gretchen, thank you so much
for an absolutely
fascinating conversation.
Thank you. That was really,
really interesting.

(Applause)

Hey, let&#39;s keep the conversation going.
We&#39;re continuing to try and figure out
whether we can add something here,
so keep the conversation
going on Facebook.
Give us your thoughts from whatever part
of the political spectrum you&#39;re on,
and actually, wherever
in the world you are.
This is not just about America.
It&#39;s about the world, too.
But we&#39;re not going
to end today without music,
because if we put music
in every political conversation,
the world would be
completely different, frankly.
It just would.

(Applause)

Up in Harlem, this extraordinary woman,
Vy Higginsen, who&#39;s actually right here --
let&#39;s get a shot of her.

(Applause)

She created this program
that brings teens together,
teaches them the joy
and the impact of gospel music,
and hundreds of teens have gone
through this program.
It&#39;s transformative for them.
The music they made, as you already heard,
is extraordinary,
and I can&#39;t think of a better way
of ending this TED Dialogue
than welcoming Vy Higginsen&#39;s
Gospel Choir from Harlem.
Thank you.

(Applause)


(Singing) Choir: O beautiful
for spacious skies
For amber waves of grain
For purple mountain majesties
Above the fruited plain
America!
America!
America!
America!
God shed his grace on thee
And crown thy good with brotherhood
From sea to shining sea
From sea to shining sea

(Applause)

