

I&#39;d like to start with a simple question:
Why do the poor make
so many poor decisions?
I know it&#39;s a harsh question,
but take a look at the data.
The poor borrow more, save less,
smoke more, exercise less, drink more
and eat less healthfully.
Why?
Well, the standard explanation
was once summed up by the British
Prime Minister, Margaret Thatcher.
And she called poverty
&quot;a personality defect.&quot;

(Laughter)

A lack of character, basically.
Now, I&#39;m sure not many of you
would be so blunt.
But the idea that there&#39;s something
wrong with the poor themselves
is not restricted to Mrs. Thatcher.
Some of you may believe that the poor
should be held responsible
for their own mistakes.
And others may argue that we should
help them to make better decisions.

But the underlying assumption is the same:
there&#39;s something wrong with them.
If we could just change them,
if we could just teach them
how to live their lives,
if they would only listen.
And to be honest,
this was what I thought for a long time.
It was only a few years ago
that I discovered
that everything I thought I knew
about poverty was wrong.
It all started when I accidentally
stumbled upon a paper
by a few American psychologists.
They had traveled 8,000 miles,
all the way to India,
for a fascinating study.
And it was an experiment
with sugarcane farmers.
You should know that these farmers
collect about 60 percent
of their annual income all at once,
right after the harvest.
This means that they&#39;re relatively
poor one part of the year
and rich the other.
The researchers asked them to do
an IQ test before and after the harvest.
What they subsequently discovered
completely blew my mind.
The farmers scored much worse
on the test before the harvest.
The effects of living
in poverty, it turns out,
correspond to losing 14 points of IQ.
Now, to give you an idea,
that&#39;s comparable
to losing a night&#39;s sleep
or the effects of alcoholism.
A few months later,
I heard that Eldar Shafir,
a professor at Princeton University
and one of the authors of this study,
was coming over to Holland, where I live.
So we met up in Amsterdam
to talk about his revolutionary
new theory of poverty.

And I can sum it up in just two words:
scarcity mentality.
It turns out that people
behave differently
when they perceive a thing to be scarce.
And what that thing is
doesn&#39;t much matter --
whether it&#39;s not enough time,
money or food.
You all know this feeling,
when you&#39;ve got too much to do,
or when you&#39;ve put off breaking for lunch
and your blood sugar takes a dive.
This narrows your focus
to your immediate lack --
to the sandwich you&#39;ve got to have now,
the meeting that&#39;s starting
in five minutes
or the bills that have
to be paid tomorrow.
So the long-term perspective
goes out the window.
You could compare it to a new computer
that&#39;s running 10 heavy programs at once.
It gets slower and slower, making errors.
Eventually, it freezes --
not because it&#39;s a bad computer,
but because it has too much to do at once.
The poor have the same problem.
They&#39;re not making dumb decisions
because they are dumb,
but because they&#39;re living in a context
in which anyone would make dumb decisions.
So suddenly I understood
why so many of our anti-poverty
programs don&#39;t work.
Investments in education, for example,
are often completely ineffective.
Poverty is not a lack of knowledge.
A recent analysis of 201 studies
on the effectiveness
of money-management training
came to the conclusion
that it has almost no effect at all.
Now, don&#39;t get me wrong --
this is not to say the poor
don&#39;t learn anything --
they can come out wiser for sure.
But it&#39;s not enough.
Or as Professor Shafir told me,
&quot;It&#39;s like teaching someone to swim
and then throwing them in a stormy sea.&quot;
I still remember sitting there,
perplexed.
And it struck me
that we could have figured
this all out decades ago.
I mean, these psychologists didn&#39;t need
any complicated brain scans;
they only had to measure the farmer&#39;s IQ,
and IQ tests were invented
more than 100 years ago.
Actually, I realized I had read about
the psychology of poverty before.
George Orwell, one of the greatest
writers who ever lived,
experienced poverty
firsthand in the 1920s.
&quot;The essence of poverty,&quot;
he wrote back then,
is that it &quot;annihilates the future.&quot;
And he marveled at, quote,
&quot;How people take it for granted
they have the right to preach at you
and pray over you
as soon as your income falls
below a certain level.&quot;
Now, those words are every bit
as resonant today.

The big question is, of course:
What can be done?
Modern economists have
a few solutions up their sleeves.
We could help the poor
with their paperwork
or send them a text message
to remind them to pay their bills.
This type of solution is hugely popular
with modern politicians,
mostly because,
well, they cost next to nothing.
These solutions are, I think,
a symbol of this era
in which we so often treat the symptoms,
but ignore the underlying cause.

So I wonder:
Why don&#39;t we just change the context
in which the poor live?

Or, going back to our computer analogy:
Why keep tinkering around
with the software
when we can easily solve the problem
by installing some extra memory instead?
At that point, Professor Shafir
responded with a blank look.
And after a few seconds, he said,
&quot;Oh, I get it.
You mean you want to just hand out
more money to the poor
to eradicate poverty.
Uh, sure, that&#39;d be great.
But I&#39;m afraid that brand
of left-wing politics
you&#39;ve got in Amsterdam --
it doesn&#39;t exist in the States.&quot;
But is this really
an old-fashioned, leftist idea?
I remembered reading about an old plan --
something that has been proposed
by some of history&#39;s leading thinkers.
The philosopher Thomas More
first hinted at it in his book, &quot;Utopia,&quot;
more than 500 years ago.
And its proponents have spanned
the spectrum from the left to the right,
from the civil rights campaigner,
Martin Luther King,
to the economist Milton Friedman.

And it&#39;s an incredibly simple idea:
basic income guarantee.
What it is?
Well, that&#39;s easy.
It&#39;s a monthly grant, enough to pay

for your basic needs:
food, shelter, education.
It&#39;s completely unconditional,
so no one&#39;s going to tell you
what you have to do for it,
and no one&#39;s going to tell you
what you have to do with it.
The basic income
is not a favor, but a right.
There&#39;s absolutely no stigma attached.
So as I learned about the true
nature of poverty,

I couldn&#39;t stop wondering:
Is this the idea
we&#39;ve all been waiting for?
Could it really be that simple?
And in the three years that followed,
I read everything I could find
about basic income.
I researched the dozens of experiments
that have been conducted
all over the globe,
and it didn&#39;t take long before I stumbled
upon a story of a town
that had done it --
had actually eradicated poverty.
But then ...
nearly everyone forgot about it.
This story starts in Dauphin, Canada.
In 1974, everybody in this small town
was guaranteed a basic income,
ensuring that no one fell
below the poverty line.
At the start of the experiment,
an army of researchers
descended on the town.
For four years, all went well.
But then a new government
was voted into power,
and the new Canadian cabinet saw
little point to the expensive experiment.
So when it became clear there was
no money left to analyze the results,
the researchers decided to pack
their files away in some 2,000 boxes.
Twenty-five years went by,
and then Evelyn Forget,
a Canadian professor,
found the records.
For three years, she subjected the data
to all manner of statistical analysis,
and no matter what she tried,

the results were the same every time:
the experiment had been
a resounding success.
Evelyn Forget discovered
that the people in Dauphin
had not only become richer
but also smarter and healthier.
The school performance of kids
improved substantially.
The hospitalization rate decreased
by as much as 8.5 percent.
Domestic violence incidents were down,
as were mental health complaints.
And people didn&#39;t quit their jobs.
The only ones who worked a little less
were new mothers and students --
who stayed in school longer.
Similar results have since been found
in countless other experiments
around the globe,
from the US to India.
So ...
here&#39;s what I&#39;ve learned.
When it comes to poverty,
we, the rich, should stop
pretending we know best.
We should stop sending shoes
and teddy bears to the poor,
to people we have never met.
And we should get rid of the vast
industry of paternalistic bureaucrats
when we could simply
hand over their salaries
to the poor they&#39;re supposed to help.

(Applause)

Because, I mean, the great
thing about money
is that people can use it
to buy things they need
instead of things that self-appointed
experts think they need.
Just imagine how many brilliant scientists
and entrepreneurs and writers,
like George Orwell,
are now withering away in scarcity.
Imagine how much energy
and talent we would unleash
if we got rid of poverty once and for all.
I believe that a basic income would work
like venture capital for the people.
And we can&#39;t afford not to do it,
because poverty is hugely expensive.
Just look at the cost of child poverty
in the US, for example.
It&#39;s estimated at 500 billion
dollars each year,
in terms of higher health care
spending, higher dropout rates,
and more crime.
Now, this is an incredible waste
of human potential.
But let&#39;s talk about
the elephant in the room.
How could we ever afford
a basic income guarantee?
Well, it&#39;s actually a lot cheaper
than you may think.
What they did in Dauphin is finance it
with a negative income tax.
This means that your income is topped up
as soon as you fall
below the poverty line.
And in that scenario,
according to our economists&#39;
best estimates,
for a net cost of 175 billion --
a quarter of US military spending,
one percent of GDP --
you could lift all impoverished Americans
above the poverty line.
You could actually eradicate poverty.
Now, that should be our goal.

(Applause)

The time for small thoughts
and little nudges is past.
I really believe that the time has come
for radical new ideas,
and basic income is so much more
than just another policy.
It is also a complete rethink
of what work actually is.
And in that sense,
it will not only free the poor,
but also the rest of us.
Nowadays, millions of people feel
that their jobs have little
meaning or significance.
A recent poll among 230,000 employees
in 142 countries
found that only 13 percent of workers
actually like their job.
And another poll found that as much
as 37 percent of British workers
have a job that they think
doesn&#39;t even need to exist.
It&#39;s like Brad Pitt says in &quot;Fight Club,&quot;
&quot;Too often we&#39;re working jobs we hate
so we can buy shit we don&#39;t need.&quot;

(Laughter)

Now, don&#39;t get me wrong --
I&#39;m not talking about the teachers
and the garbagemen
and the care workers here.
If they stopped working,
we&#39;d be in trouble.
I&#39;m talking about all those well-paid
professionals with excellent résumés
who earn their money doing ...
strategic transactor peer-to-peer meetings
while brainstorming the value
add-on of disruptive co-creation
in the network society.

(Laughter)


(Applause)

Or something like that.
Just imagine again how much
talent we&#39;re wasting,
simply because we tell our kids
they&#39;ll have to &quot;earn a living.&quot;
Or think of what a math whiz working

at Facebook lamented a few years ago:
&quot;The best minds of my generation
are thinking about how
to make people click ads.&quot;
I&#39;m a historian.
And if history teaches us anything,
it is that things could be different.
There is nothing inevitable
about the way we structured our society
and economy right now.
Ideas can and do change the world.
And I think that especially
in the past few years,
it has become abundantly clear
that we cannot stick to the status quo --
that we need new ideas.
I know that many of you
may feel pessimistic
about a future of rising inequality,
xenophobia
and climate change.
But it&#39;s not enough
to know what we&#39;re against.
We also need to be for something.
Martin Luther King didn&#39;t say,
&quot;I have a nightmare.&quot;

(Laughter)

He had a dream.

(Applause)

So ...

here&#39;s my dream:
I believe in a future
where the value of your work
is not determined
by the size of your paycheck,
but by the amount of happiness you spread
and the amount of meaning you give.
I believe in a future
where the point of education is not
to prepare you for another useless job
but for a life well-lived.
I believe in a future
where an existence
without poverty is not a privilege
but a right we all deserve.
So here we are.
Here we are.
We&#39;ve got the research,
we&#39;ve got the evidence
and we&#39;ve got the means.
Now, more than 500 years after Thomas More
first wrote about a basic income,
and 100 years after George Orwell
discovered the true nature of poverty,
we all need to change our worldview,
because poverty
is not a lack of character.
Poverty is a lack of cash.
Thank you.

(Applause)

