
There&#39;s actually a major health crisis today
in terms of the shortage of organs.
The fact is that we&#39;re living longer.
Medicine has done a much better job
of making us live longer,
and the problem is, as we age,
our organs tend to fail more,
and so currently
there are not enough organs to go around.
In fact, in the last 10 years,
the number of patients requiring an organ has doubled,
while in the same time,
the actual number of transplants has barely gone up.
So this is now a public health crisis.
So that&#39;s where this field comes in
that we call the field of regenerative medicine.
It really involves many different areas.
You can use, actually, scaffolds,
biomaterials --
they&#39;re like the piece of your blouse or your shirt --
but specific materials you can actually implant in patients
and they will do well and help you regenerate.
Or we can use cells alone,
either your very own cells
or different stem cell populations.
Or we can use both.
We can use, actually, biomaterials
and the cells together.
And that&#39;s where the field is today.
But it&#39;s actually not a new field.
Interestingly, this is a book
that was published back in 1938.
It&#39;s titled &quot;The Culture of Organs.&quot;
The first author, Alexis Carrel, a Nobel Prize winner.
He actually devised some of the same technologies
used today for suturing blood vessels,
and some of the blood vessel grafts we use today
were actually designed by Alexis.

But I want you to note his co-author:
Charles Lindbergh.
That&#39;s the same Charles Lindbergh
who actually spent the rest of his life
working with Alexis
at the Rockefeller Institute in New York
in the area of the culture of organs.
So if the field&#39;s been around for so long,
why so few clinical advances?
And that really has to do to many different challenges.
But if I were to point to three challenges,
the first one is actually the design of materials
that could go in your body
and do well over time.
And many advances now,
we can do that fairly readily.
The second challenge was cells.
We could not get enough of your cells to grow outside of your body.
Over the last 20 years, we&#39;ve basically tackled that.
Many scientists can now grow many different types of cells.
Plus we have stem cells.
But even now, 2011,
there&#39;s still certain cells that we just can&#39;t grow from the patient.
Liver cells, nerve cells, pancreatic cells --
we still can&#39;t grow them even today.
And the third challenge is vascularity,
the actual supply of blood
to allow those organs or tissues to survive
once we regenerate them.
So we can actually use biomaterials now.
This is actually a biomaterial.
We can weave them, knit them, or we can make them like you see here.
This is actually like a cotton candy machine.
You saw the spray going in.
That was like the fibers of the cotton candy
creating this structure, this tubularized structure,
which is a biomaterial
that we can then use
to help your body regenerate
using your very own cells to do so.
And that&#39;s exactly what we did here.
This is actually a patient
who [was] presented with a deceased organ,
and we then created one of these smart biomaterials,
and then we then used that smart biomaterial
to replace and repair
that patient&#39;s structure.
What we did was we actually
used the biomaterial as a bridge
so that the cells in the organ
could walk on that bridge, if you will,
and help to bridge the gap
to regenerate that tissue.
And you see that patient now six months after
with an X-ray showing you the regenerated tissue,
which is fully regenerated
when you analyze it under the microscope.
We can also use cells alone.
These are actually cells that we obtained.
These are stem cells that we create from specific sources,
and we can drive them to become heart cells,
and they start beating in culture.
So they know what to do.
The cells genetically know what to do,
and they start beating together.
Now today, many clinical trials
are using different kinds of stem cells
for heart disease.
So that&#39;s actually now in patients.
Or if we&#39;re going to use larger structures
to replace larger structures,
we can then use the patient&#39;s own cells,
or some cell population,
and the biomaterials,
the scaffolds, together.

So the concept here:
so if you do have a deceased or injured organ,
we take a very small piece of that tissue,
less than half the size of a postage stamp.
We then tease the cells apart,
we grow the cells outside the body.
We then take a scaffold, a biomaterial --
again, looks very much like a piece of your blouse or your shirt --
we then shape that material,
and we then use those cells to coat that material
one layer at a time --
very much like baking a layer cake, if you will.
We then place it in an oven-like device,
and we&#39;re able to create that structure
and bring it out.
This is actually a heart valve
that we&#39;ve engineered,
and you can see here, we have the structure of the heart valve
and we&#39;ve seeded that with cells,
and then we exercise it.
So you see the leaflets opening and closing --
of this heart valve
that&#39;s currently being used experimentally
to try to get it to further studies.
Another technology
that we have used in patients
actually involves bladders.
We actually take a very small piece of the bladder from the patient --
less than half the size of a postage stamp.
We then grow the cells outside the body,
take the scaffold, coat the scaffold with the cells --
the patient&#39;s own cells, two different cell types.
We then put it in this oven-like device.
It has the same conditions as the human body --
37 degrees centigrade, 95 percent oxygen.
A few weeks later, you have your engineered organ
that we&#39;re able to implant back into the patient.
For these specific patients, we actually just suture these materials.
We use three-dimensional imagining analysis,
but we actually created these biomaterials by hand.
But we now have better ways
to create these structures with the cells.
We use now some type of technologies,
where for solid organs, for example,
like the liver,
what we do is we take discard livers.
As you know, a lot of organs are actually discarded, not used.
So we can take these liver structures,
which are not going to be used,
and we then put them in a washing machine-like structure
that will allow the cells to be washed away.
Two weeks later,
you have something that looks like a liver.
You can hold it like a liver,
but it has no cells; it&#39;s just a skeleton of the liver.
And we then can re-perfuse the liver with cells,
preserving the blood vessel tree.
So we actually perfuse first the blood vessel tree
with the patient&#39;s own blood vessel cells,
and we then infiltrate the parenchyma with the liver cells.
And we now have been able just to show
the creation of human liver tissue
just this past month
using this technology.
Another technology that we&#39;ve used
is actually that of printing.
This is actually a desktop inkjet printer,
but instead of using ink,
we&#39;re using cells.
And you can actually see here the printhead
going through and printing this structure,
and it takes about 40 minutes to print this structure.
And there&#39;s a 3D elevator
that then actually goes down one layer at a time
each time the printhead goes through.
And then finally you&#39;re able to get that structure out.
You can pop that structure out of the printer and implant it.
And this is actually a piece of bone
that I&#39;m going to show you in this slide
that was actually created with this desktop printer
and implanted as you see here.
That was all new bone that was implanted
using these techniques.
Another more advanced technology we&#39;re looking at right now,
our next generation of technologies,
are more sophisticated printers.
This particular printer we&#39;re designing now
is actually one where we print right on the patient.
So what you see here --
I know it sounds funny,
but that&#39;s the way it works.
Because in reality, what you want to do
is you actually want to have the patient on the bed with the wound,
and you have a scanner,
basically like a flatbed scanner.
That&#39;s what you see here on the right side.
You see a scanner technology
that first scans the wound on the patient
and then it comes back with the printheads
actually printing the layers that you require
on the patients themselves.
This is how it actually works.
Here&#39;s the scanner going through,
scanning the wound.
Once it&#39;s scanned,
it sends information in the correct layers of cells
where they need to be.
And now you&#39;re going to see here
a demo of this actually being done
in a representative wound.
And we actually do this with a gel so that you can lift the gel material.
So once those cells are on the patient
they will stick where they need to be.
And this is actually new technology
still under development.
We&#39;re also working on more sophisticated printers.
Because in reality, our biggest challenge
are the solid organs.
I don&#39;t know if you realize this,
but 90 percent of the patients on the transplant list
are actually waiting for a kidney.
Patients are dying every day
because we don&#39;t have enough of those organs to go around.
So this is more challenging --
large organ, vascular,
a lot of blood vessel supply,
a lot of cells present.
So the strategy here is --
this is actually a CT scan, an X-ray --
and we go layer by layer,
using computerized morphometric imaging analysis
and 3D reconstruction
to get right down to those patient&#39;s own kidneys.
We then are able to actually image those,
do 360 degree rotation
to analyze the kidney
in its full volumetric characteristics,
and we then are able
to actually take this information
and then scan this
in a printing computerized form.
So we go layer by layer through the organ,
analyzing each layer as we go through the organ,
and we then are able to send that information, as you see here,
through the computer
and actually design the organ
for the patient.
This actually shows the actual printer.
And this actually shows that printing.
In fact, we actually have the printer right here.
So while we&#39;ve been talking today,
you can actually see the printer
back here in the back stage.
That&#39;s actually the actual printer right now,
and that&#39;s been printing this kidney structure
that you see here.
It takes about seven hours to print a kidney,
so this is about three hours into it now.
And Dr. Kang&#39;s going to walk onstage right now,
and we&#39;re actually going to show you one of these kidneys
that we printed a little bit earlier today.
Put a pair of gloves here.
Thank you.
Go backwards.
So, these gloves are a little bit small on me, but here it is.
You can actually see that kidney
as it was printed earlier today.

(Applause)

Has a little bit of consistency to it.
This is Dr. Kang who&#39;s been working with us on this project,
and part of our team.
Thank you, Dr. Kang. I appreciate it.

(Applause)

So this is actually a new generation.
This is actually the printer that you see here onstage.
And this is actually a new technology we&#39;re working on now.
In reality, we now have a long history of doing this.
I&#39;m going to share with you a clip
in terms of technology we have had in patients now for a while.
And this is actually a very brief clip --
only about 30 seconds --
of a patient who actually received an organ.

(Video) Luke Massella: I was really sick. I could barely get out of bed.
I was missing school. It was pretty much miserable.
I couldn&#39;t go out
and play basketball at recess
without feeling like I was going to pass out
when I got back inside.
I felt so sick.
I was facing basically a lifetime of dialysis,
and I don&#39;t even like to think about what my life would be like
if I was on that.
So after the surgery,
life got a lot better for me.
I was able to do more things.
I was able to wrestle in high school.
I became the captain of the team, and that was great.
I was able to be a normal kid with my friends.
And because they used my own cells to build this bladder,
it&#39;s going to be with me.
I&#39;ve got it for life, so I&#39;m all set.

(Applause)


Juan Enriquez: These experiments sometimes work,
and it&#39;s very cool when they do.
Luke, come up please.

(Applause)

So Luke, before last night,
when&#39;s the last time you saw Tony?

LM: Ten years ago, when I had my surgery --
and it&#39;s really great to see him.

(Laughter)


(Applause)


JE: And tell us a little bit about what you&#39;re doing.

LM: Well right now I&#39;m in college at the University of Connecticut.
I&#39;m a sophomore and studying communications, TV and mass media,
and basically trying to live life like a normal kid,
which I always wanted growing up.
But it was hard to do that when I was born with spina bifida
and my kidneys and bladder weren&#39;t working.
I went through about 16 surgeries,
and it seemed impossible to do that
when I was in kidney failure when I was 10.
And this surgery came along
and basically made me who I am today
and saved my life.

(Applause)


JE: And Tony&#39;s done hundreds of these?

LM: What I know from, he&#39;s working really hard in his lab
and coming up with crazy stuff.
I know I was one of the first 10 people to have this surgery.
And when I was 10, I didn&#39;t realize how amazing it was.
I was a little kid, and I was like,
&quot;Yeah. I&#39;ll have that. I&#39;ll have that surgery.&quot;

(Laughter)

All I wanted to do was to get better,
and I didn&#39;t realize how amazing it really was until now that I&#39;m older
and I see the amazing things that he&#39;s doing.

JE: When you got this call out of the blue --
Tony&#39;s really shy,
and it took a lot of convincing
to get somebody as modest as Tony
to allow us to bring Luke.
So Luke, you go to your communications professors --
you&#39;re majoring in communications --
and you ask them for permission to come to TED,
which might have a little bit to do with communications,
and what was their reaction?

LM: Most of my professors were all for it,
and they said, &quot;Bring pictures
and show me the clips online,&quot; and &quot;I&#39;m happy for you.&quot;
There were a couple that were a little stubborn,
but I had to talk to them.
I pulled them aside.

JE: Well, it&#39;s an honor and a privilege to meet you.

Thank you so much. (LM: Thank you so much.)

JE: Thank you, Tony.

(Applause)

