
An image is worth more than a thousand words,
so I&#39;m going to start my talk
by stop talking and show you a few images
that I recently captured.
So by now, my talk is already 6,000 words long,
and I feel like I should stop here.

(Laughter)

At the same time, I probably owe you
some explanation
about the images that you just saw.
What I am trying to do as a photographer,
as an artist, is to bring the world
of art and science together.
Whether it is an image of a soap bubble
captured at the very moment where it&#39;s bursting,
as you can see in this image,
whether it&#39;s a universe made of tiny little beads
of oil paint,
strange liquids that behave in very peculiar ways,
or paint that is modeled by centrifugal forces,
I&#39;m always trying to link those two fields together.
What I find very intriguing about those two

is that they both look at the same thing:
They are a response to their surroundings.
And yet, they do it in a very different way.
If you look at science on one hand,
science is a very rational approach
to its surroundings,
whereas art on the other hand
is usually an emotional approach to its surroundings.
What I am trying to do is I&#39;m trying
to bring those two views into one
so that my images both speak to the viewer&#39;s heart
but also to the viewer&#39;s brain.
Let me demonstrate this based on three projects.
The first one has to do with making sound visible.
Now as you may know,
sound travels in waves,
so if you have a speaker,
a speaker actually does nothing else
than taking the audio signal,
transform it into a vibration,
which is then transported through the air,
is captured by our ear,
and transformed into an audio signal again.
Now I was thinking,
how can I make those sound waves visible?
So I came up with the following setup.
I took a speaker, I placed a thin foil
of plastic on top of that speaker,
and then I added tiny little crystals
on top of that speaker.
And now, if I would play a sound through that speaker,
it would cause the crystals to move up and down.
Now this happens very fast,
in the blink of an eye,
so, together with LG, we captured this motion
with a camera that is able
to capture more than 3,000 frames per second.
Let me show you what this looks like.

(Music: &quot;Teardrop&quot; by Massive Attack)

(Applause)

Thank you very much.
I agree, it looks pretty amazing.
But I have to tell you a funny story.
I got an indoor sunburn doing this
while shooting in Los Angeles.
Now in Los Angeles, you could get a decent sunburn
just on any of the beaches,
but I got mine indoors,
and what happened is that,
if you&#39;re shooting at 3,000 frames per second,
you need to have a silly amount of light, lots of lights.
So we had this speaker set up,
and we had the camera facing it,
and lots of lights pointing at the speaker,
and I would set up the speaker,
put the tiny little crystals on top of that speaker,
and we would do this over and over again,
and it was until midday that I realized
that I had a completely red face
because of the lights pointing at the speaker.
What was so funny about it was that
the speaker was only coming from the right side,
so the right side of my face was completely red
and I looked like the Phantom of the Opera
for the rest of the week.
Let me now turn to another project
which involves less harmful substances.
Has anyone of you heard of ferrofluid?
Ah, some of you have. Excellent.
Should I skip that part?

(Laughter)

Ferrofluid has a very strange behavior.
It&#39;s a liquid that is completely black.
It&#39;s got an oily consistency.
And it&#39;s got tiny little particles of metal in it,
which makes it magnetic.
So if I now put this liquid into a magnetic field,
it would change its appearance.
Now I&#39;ve got a live demonstration over here
to show this to you.
So I&#39;ve got a camera pointing down at this plate,
and underneath that plate, there is a magnet.
Now I&#39;m going to add some of that ferrofluid
to that magnet.
Let&#39;s just slightly move it to the right
and maybe focus it a little bit more. Excellent.
So what you can see now is that
the ferrofluid has formed spikes.
This is due to the attraction and the repulsion
of the individual particles inside the liquid.
Now this looks already quite interesting,
but let me now add some watercolors to it.
Those are just standard watercolors
that you would paint with.
You wouldn&#39;t paint with syringes,
but it works just the same.
So what happened now is,
when the watercolor was flowing into the structure,
the watercolors do not mix with the ferrofluid.
That&#39;s because the ferrofluid itself
is hydrophobic.
That means it doesn&#39;t mix with the water.
And at the same time, it tries to maintain its position
above the magnet,
and therefore, it creates those amazing-looking
structures of channels and tiny little ponds
of colorful water paint.
So that was the second project.
Let me now turn to the last project,
which involves
the national beverage of Scotland.

(Laughter)

This image, and also this one,
were made using whiskey.
Now you might ask yourself,
how did he do that?
Did he drink half a bottle of whiskey
and then draw the hallucination he got
from being drunk onto paper?
I can assure you I was fully conscious
while I was taking those pictures.
Now, whiskey contains 40 percent of alcohol,
and alcohol has got some very interesting properties.
Maybe you have experienced
some of those properties before,
but I am talking about the physical properties,
not the other ones.
So when I open the bottle, the alcohol molecules
would spread in the air,
and that&#39;s because alcohol is a very volatile substance.
And at the same time, alcohol is highly flammable.
And it was with those two properties
that I was able to create the images
that you&#39;re seeing right now.
Let me demonstrate this over here.
And what I have here is an empty glass vessel.
It&#39;s got nothing in it.
And now I&#39;m going to fill it with oxygen
and whiskey.
Add some more.
Now we just wait for a few seconds
for the molecules to spread inside the bottle.
And now, let&#39;s set that on fire.

(Laughter)

So that&#39;s all that happens.
It goes really fast, and it&#39;s not that impressive.
I could do it again to show it one more time,
but some would argue that this is a complete waste
of the whiskey, and that I should rather drink it.
But let me show you a slow motion
in a completely darkened room
of what I just showed you in this live demonstration.
So what happened is that the flame
traveled through the glass vessel from top to bottom,
burning the mix of the air molecules
and the alcohol.
So the images that you saw at the beginning,
they are actually a flame stopped in time
while it is traveling through the bottle,
and you have to imagine
it was flipped around 180 degrees.
So that&#39;s how those images were made.

(Applause)

Thank you.
So, I have now showed you three projects,
and you might ask yourself, what is it good for?
What&#39;s the idea behind it?
Is it just a waste of whiskey?
Is it just some strange materials?
Those three projects, they&#39;re based on very simple
scientific phenomena,
such as magnetism, the sound waves,
or over here, the physical properties of a substance,
and what I&#39;m trying to do
is I&#39;m trying to use these phenomena
and show them in a poetic and unseen way,
and therefore invite the viewer
to pause for a moment
and think about all the beauty
that is constantly surrounding us.
Thank you very much.

(Applause)

