
I want to talk to you
about one of the biggest myths in medicine,
and that is the idea
that all we need are more medical breakthroughs
and then all of our problems will be solved.
Our society loves to romanticize
the idea of the single, solo inventor
who, working late in the lab one night,
makes an earthshaking discovery,
and voila, overnight everything&#39;s changed.
That&#39;s a very appealing picture,
however, it&#39;s just not true.
In fact, medicine today is a team sport.
And in many ways,
it always has been.
I&#39;d like to share with you a story
about how I&#39;ve experienced this very dramatically
in my own work.
I&#39;m a surgeon,
and we surgeons have always had
this special relationship with light.
When I make an incision inside a patient&#39;s body, it&#39;s dark.
We need to shine light to see what we&#39;re doing.
And this is why, traditionally,
surgeries have always started so early in the morning --
to take advantage of daylight hours.
And if you look at historical pictures
of the early operating rooms,
they have been on top of buildings.
For example, this is the oldest operating room in the Western world,
in London,
where the operating room
is actually on top of a church
with a skylight coming in.
And then this is a picture
of one of the most famous hospitals in America.
This is Mass General in Boston.
And do you know where the operating room is?
Here it is
on the top of the building
with plenty of windows to let light in.
So nowadays in the operating room,
we no longer need to use sunlight.
And because we no longer need to use sunlight,
we have very specialized lights
that are made for the operating room.
We have an opportunity
to bring in other kinds of lights --
lights that can allow us to see
what we currently don&#39;t see.
And this is what I think
is the magic of fluorescence.
So let me back up a little bit.
When we are in medical school,
we learn our anatomy from illustrations such as this
where everything&#39;s color-coded.
Nerves are yellow, arteries are red,
veins are blue.
That&#39;s so easy anybody could become a surgeon, right?
However, when we have a real patient on the table,
this is the same neck dissection --
not so easy to tell the difference
between different structures.
We heard over the last couple days
what an urgent problem
cancer still is in our society,
what a pressing need it is
for us to not have
one person die every minute.
Well if cancer can be caught early,
enough such that someone can have their cancer taken out,
excised with surgery,
I don&#39;t care if it has this gene or that gene,
or if it has this protein or that protein,
it&#39;s in the jar.
It&#39;s done, it&#39;s out, you&#39;re cured of cancer.
This is how we excise cancers.
We do our best, based upon our training
and the way the cancer looks and the way it feels
and its relationship to other structures and all of our experience,
we say, you know what, the cancer&#39;s gone.
We&#39;ve made a good job. We&#39;ve taken it out.
That&#39;s what the surgeon is saying in the operating room
when the patient&#39;s on the table.
But then we actually don&#39;t know that it&#39;s all out.
We actually have to take samples from the surgical bed,
what&#39;s left behind in the patient,
and then send those bits to the pathology lab.
In the meanwhile, the patient&#39;s on the operating room table.
The nurses, anesthesiologist, the surgeon,
all the assistants are waiting around.
And we wait.
The pathologist takes that sample,
freezes it, cuts it, looks in the microscope one by one
and then calls back into the room.
And that may be 20 minutes later per piece.
So if you&#39;ve sent three specimens,
it&#39;s an hour later.
And very often they say,
&quot;You know what, points A and B are okay,
but point C, you still have some residual cancer there.
Please go cut that piece out.&quot;
So we go back and we do that again, and again.

And this whole process:
&quot;Okay you&#39;re done.
We think the entire tumor is out.&quot;
But very often several days later,
the patient&#39;s gone home,

we get a phone call:
&quot;I&#39;m sorry,
once we looked at the final pathology,
once we looked at the final specimen,
we actually found that there&#39;s a couple other spots
where the margins are positive.
There&#39;s still cancer in your patient.&quot;
So now you&#39;re faced with telling your patient, first of all,
that they may need another surgery,
or that they need additional therapy
such as radiation or chemotherapy.
So wouldn&#39;t it be better
if we could really tell,
if the surgeon could really tell,
whether or not there&#39;s still cancer on the surgical field?
I mean, in many ways, the way that we&#39;re doing it,
we&#39;re still operating in the dark.
So in 2004, during my surgical residency,
I had the great fortune
to meet Dr. Roger Tsien,
who went on to win the Nobel Prize for chemistry
in 2008.
Roger and his team
were working on a way to detect cancer,
and they had a very clever molecule
that they had come up with.
The molecule they had developed
had three parts.
The main part of it is the blue part, polycation,
and it&#39;s basically very sticky
to every tissue in your body.
So imagine that you make a solution
full of this sticky material
and inject it into the veins of someone who has cancer,
everything&#39;s going to get lit up.
Nothing will be specific.
There&#39;s no specificity there.
So they added two additional components.
The first one is a polyanionic segment,
which basically acts as a non-stick backing
like the back of a sticker.
So when those two are together, the molecule is neutral
and nothing gets stuck down.
And the two pieces are then linked
by something that can only be cut
if you have the right molecular scissors --
for example, the kind of protease enzymes
that tumors make.
So here in this situation,
if you make a solution full of this three-part molecule
along with the dye, which is shown in green,
and you inject it into the vein
of someone who has cancer,
normal tissue can&#39;t cut it.
The molecule passes through and gets excreted.
However, in the presence of the tumor,
now there are molecular scissors
that can break this molecule apart
right there at the cleavable site.
And now, boom,
the tumor labels itself
and it gets fluorescent.
So here&#39;s an example of a nerve
that has tumor surrounding it.
Can you tell where the tumor is?
I couldn&#39;t when I was working on this.
But here it is. It&#39;s fluorescent.
Now it&#39;s green.
See, so every single one in the audience
now can tell where the cancer is.
We can tell in the operating room, in the field,
at a molecular level,
where is the cancer and what the surgeon needs to do
and how much more work they need to do
to cut that out.
And the cool thing about fluorescence
is that it&#39;s not only bright,
it actually can shine through tissue.
The light that the fluorescence emits
can go through tissue.
So even if the tumor is not right on the surface,
you&#39;ll still be able to see it.
In this movie, you can see
that the tumor is green.
There&#39;s actually normal muscle on top of it. See that?
And I&#39;m peeling that muscle away.
But even before I peel that muscle away,
you saw that there was a tumor underneath.
So that&#39;s the beauty of having a tumor
that&#39;s labeled with fluorescent molecules.
That you can, not only see the margins
right there on a molecular level,
but you can see it even if it&#39;s not right on the top --
even if it&#39;s beyond your field of view.
And this works for metastatic lymph nodes also.
Sentinel lymph node dissection
has really changed the way that we manage breast cancer, melanoma.
Women used to get
really debilitating surgeries
to excise all of the axillary lymph nodes.
But when sentinel lymph node
came into our treatment protocol,
the surgeon basically looks for the single node
that is the first draining lymph node of the cancer.
And then if that node has cancer,
the woman would go on to get
the axillary lymph node dissection.
So what that means
is if the lymph node did not have cancer,
the woman would be saved
from having unnecessary surgery.
But sentinel lymph node, the way that we do it today,
is kind of like having a road map
just to know where to go.
So if you&#39;re driving on the freeway
and you want to know where&#39;s the next gas station,
you have a map to tell you that that gas station is down the road.
It doesn&#39;t tell you whether or not
the gas station has gas.
You have to cut it out, bring it back home,
cut it up, look inside
and say, &quot;Oh yes, it does have gas.&quot;
So that takes more time.
Patients are still on the operating room table.
Anesthesiologists, surgeons are waiting around.
That takes time.
So with our technology, we can tell right away.
You see a lot of little, roundish bumps there.
Some of these are swollen lymph nodes
that look a little larger than others.
Who amongst us hasn&#39;t had swollen lymph nodes with a cold?
That doesn&#39;t mean that there&#39;s cancer inside.
Well with our technology,
the surgeon is able to tell immediately
which nodes have cancer.
I won&#39;t go into this very much,
but our technology, besides being able
to tag tumor and metastatic lymph nodes with fluorescence,
we can also use the same smart three-part molecule
to tag gadolinium onto the system
so you can do this noninvasively.
The patient has cancer,
you want to know if the lymph nodes have cancer
even before you go in.
Well you can see this on an MRI.
So in surgery,
it&#39;s important to know what to cut out.
But equally important
is to preserve things
that are important for function.
So it&#39;s very important to avoid inadvertent injury.
And what I&#39;m talking about
are nerves.
Nerves, if they are injured,
can cause paralysis,
can cause pain.
In the setting of prostate cancer,
up to 60 percent of men
after prostate cancer surgery
may have urinary incontinence
and erectile disfunction.
That&#39;s a lot of people to have a lot of problems --
and this is even in
so-called nerve-sparing surgery,
which means that the surgeon is aware of the problem,
and they are trying to avoid the nerves.
But you know what, these little nerves are so small,
in the context of prostate cancer,
that they are actually never seen.
They are traced
just by their known anatomical path
along vasculature.
And they&#39;re known because somebody has decided to study them,
which means that we&#39;re still learning
about where they are.
Crazy to think that we&#39;re having surgery,
we&#39;re trying to excise cancer, we don&#39;t know where the cancer is.
We&#39;re trying to preserve nerves; we can&#39;t see where they are.
So I said, wouldn&#39;t it be great
if we could find a way
to see nerves with fluorescence?
And at first this didn&#39;t get a lot of support.
People said, &quot;We&#39;ve been doing it this way for all these years.
What&#39;s the problem?
We haven&#39;t had that many complications.&quot;
But I went ahead anyway.
And Roger helped me.
And he brought his whole team with him.
So there&#39;s that teamwork thing again.
And we eventually discovered molecules
that were specifically labeling nerves.
And when we made a solution of this,
tagged with the fluorescence
and injected in the body of a mouse,
their nerves literally glowed.
You can see where they are.
Here you&#39;re looking at a sciatic nerve of a mouse,
and you can see that that big, fat portion you can see very easily.
But in fact, at the tip of that where I&#39;m dissecting now,
there&#39;s actually very fine arborizations
that can&#39;t really be seen.
You see what looks like little Medusa heads coming out.
We have been able to see nerves
for facial expression, for facial movement, for breathing --
every single nerve --
nerves for urinary function around the prostate.
We&#39;ve been able to see every single nerve.
When we put these two probes together ...
So here&#39;s a tumor.
Do you guys know where the margins of this tumor is?
Now you do.
What about the nerve that&#39;s going into this tumor?
That white portion there is easy to see.
But what about the part that goes into the tumor?
Do you know where it&#39;s going?
Now you do.
Basically, we&#39;ve come up with a way
to stain tissue
and color-code the surgical field.
This was a bit of a breakthrough.
I think that it&#39;ll change the way that we do surgery.
We published our results
in the proceedings of the National Academy of Sciences
and in Nature Biotechnology.
We received commentary in Discover magazine,
in The Economist.
And we showed it to a lot of my surgical colleagues.
They said, &quot;Wow!
I have patients
who would benefit from this.
I think that this will result in my surgeries
with a better outcome
and fewer complications.&quot;
What needs to happen now
is further development of our technology
along with development
of the instrumentation
that allows us to see
this sort of fluorescence in the operating room.
The eventual goal
is that we&#39;ll get this into patients.
However, we&#39;ve discovered
that there&#39;s actually no straightforward mechanism
to develop a molecule
for one-time use.
Understandably, the majority of the medical industry
is focused on multiple-use drugs,
such as long-term daily medications.
We are focused on making this technology better.
We&#39;re focused on adding drugs,
adding growth factors,
killing nerves that are causing problems
and not the surrounding tissue.
We know that this can be done and we&#39;re committed to doing it.
I&#39;d like to leave you with this final thought.
Successful innovation
is not a single breakthrough.
It is not a sprint.
It is not an event for the solo runner.
Successful innovation
is a team sport, it&#39;s a relay race.
It requires one team for the breakthrough
and another team
to get the breakthrough accepted and adopted.
And this takes the long-term steady courage
of the day-in day-out struggle
to educate, to persuade
and to win acceptance.
And that is the light that I want to shine
on health and medicine today.
Thank you very much.

(Applause)

