
All buildings today have something in common.
They&#39;re made using Victorian technologies.
This involves blueprints,
industrial manufacturing
and construction using teams of workers.
All of this effort results in an inert object.
And that means that there is a one-way transfer of energy
from our environment into our homes and cities.
This is not sustainable.
I believe that the only way that it is possible for us
to construct genuinely sustainable homes and cities
is by connecting them to nature,
not insulating them from it.
Now, in order to do this, we need the right kind of language.
Living systems are in constant conversation
with the natural world,
through sets of chemical reactions called metabolism.
And this is the conversion of one group of substances
into another, either through
the production or the absorption of energy.
And this is the way in which living materials
make the most of their local resources
in a sustainable way.
So, I&#39;m interested in the use of
metabolic materials for the practice of architecture.
But they don&#39;t exist. So I&#39;m having to make them.
I&#39;m working with architect Neil Spiller
at the Bartlett School of Architecture,
and we&#39;re collaborating with international scientists
in order to generate these new materials
from a bottom up approach.
That means we&#39;re generating them from scratch.
One of our collaborators is chemist Martin Hanczyc,
and he&#39;s really interested in the transition from
inert to living matter.
Now, that&#39;s exactly the kind of process that I&#39;m interested in,
when we&#39;re thinking about sustainable materials.
So, Martin, he works with a system called the protocell.
Now all this is -- and it&#39;s magic --
is a little fatty bag. And it&#39;s got a chemical battery in it.
And it has no DNA.
This little bag is able to conduct itself
in a way that can only be described as living.
It is able to move around its environment.
It can follow chemical gradients.
It can undergo complex reactions,
some of which are happily architectural.
So here we are. These are protocells,
patterning their environment.
We don&#39;t know how they do that yet.
Here, this is a protocell, and it&#39;s vigorously shedding this skin.
Now, this looks like a chemical kind of birth.
This is a violent process.
Here, we&#39;ve got a protocell to extract carbon dioxide
out of the atmosphere
and turn it into carbonate.
And that&#39;s the shell around that globular fat.
They are quite brittle. So you&#39;ve only got a part of one there.
So what we&#39;re trying to do is, we&#39;re trying to push these technologies
towards creating bottom-up construction approaches
for architecture,
which contrast the current, Victorian, top-down methods
which impose structure upon matter.
That can&#39;t be energetically sensible.
So, bottom-up materials
actually exist today.
They&#39;ve been in use, in architecture, since ancient times.
If you walk around the city of Oxford, where we are today,
and have a look at the brickwork,
which I&#39;ve enjoyed doing in the last couple of days,
you&#39;ll actually see that a lot of it is made of limestone.
And if you look even closer,
you&#39;ll see, in that limestone, there are little shells
and little skeletons that are piled upon each other.
And then they are fossilized over millions of years.
Now a block of limestone, in itself,
isn&#39;t particularly that interesting.
It looks beautiful.
But imagine what the properties of this limestone block might be
if the surfaces were actually
in conversation with the atmosphere.
Maybe they could extract carbon dioxide.
Would it give this block of limestone new properties?
Well, most likely it would. It might be able to grow.
It might be able to self-repair, and even respond
to dramatic changes
in the immediate environment.
So, architects are never happy
with just one block of an interesting material.
They think big. Okay?
So when we think about scaling up metabolic materials,
we can start thinking about ecological interventions
like repair of atolls,
or reclamation of parts of a city
that are damaged by water.
So, one of these examples
would of course be the historic city of Venice.
Now, Venice, as you know, has a tempestuous relationship with the sea,
and is built upon wooden piles.
So we&#39;ve devised a way by which it may be possible
for the protocell technology that we&#39;re working with
to sustainably reclaim Venice.
And architect Christian Kerrigan
has come up with a series of designs that show us
how it may be possible to actually grow a limestone reef
underneath the city.
So, here is the technology we have today.
This is our protocell technology,
effectively making a shell, like its limestone forefathers,
and depositing it in a very complex environment,
against natural materials.
We&#39;re looking at crystal lattices to see the bonding process in this.
Now, this is the very interesting part.
We don&#39;t just want limestone dumped everywhere in all the pretty canals.
What we need it to do is to be
creatively crafted around the wooden piles.
So, you can see from these diagrams that the protocell is actually
moving away from the light,
toward the dark foundations.
We&#39;ve observed this in the laboratory.
The protocells can actually move away from the light.
They can actually also move towards the light. You have to just choose your species.
So that these don&#39;t just exist as one entity,
we kind of chemically engineer them.
And so here the protocells are depositing their limestone
very specifically, around the foundations of Venice,
effectively petrifying it.
Now, this isn&#39;t going to happen tomorrow. It&#39;s going to take a while.
It&#39;s going to take years of tuning and monitoring this technology
in order for us to become ready
to test it out in a case-by-case basis
on the most damaged and stressed buildings within the city of Venice.
But gradually, as the buildings are repaired,
we will see the accretion of a limestone reef beneath the city.
An accretion itself is a huge sink of carbon dioxide.
Also it will attract the local marine ecology,
who will find their own ecological niches within this architecture.
So, this is really interesting. Now we have an architecture
that connects a city to the natural world
in a very direct and immediate way.
But perhaps the most exciting thing about it
is that the driver of this technology is available everywhere.
This is terrestrial chemistry. We&#39;ve all got it,
which means that this technology is just as appropriate
for developing countries as it is
for First World countries.
So, in summary, I&#39;m generating metabolic materials
as a counterpoise to Victorian technologies,
and building architectures from a bottom-up approach.
Secondly, these metabolic materials
have some of the properties of living systems,
which means they can perform in similar ways.
They can expect to have a lot of forms and functions
within the practice of architecture.
And finally, an observer in the future
marveling at a beautiful structure in the environment
may find it almost impossible to tell
whether this structure
has been created by a natural process
or an artificial one.
Thank you.

(Applause)

