
So today I&#39;m going to talk to you
about the rise of collaborative consumption.
I&#39;m going to explain what it is
and try and convince you -- in just 15 minutes --
that this isn&#39;t a flimsy idea,
or a short-term trend,
but a powerful cultural and economic force
reinventing not just what we consume,
but how we consume.
Now I&#39;m going to start with a deceptively simple example.
Hands up -- how many of you
have books, CDs, DVDs, or videos
lying around your house
that you probably won&#39;t use again,
but you can&#39;t quite bring yourself to throw away?
Can&#39;t see all the hands,
but it looks like all of you, right?
On our shelves at home,
we have a box set of the DVD series &quot;24,&quot;
season six to be precise.
I think it was bought for us around three years ago for a Christmas present.
Now my husband, Chris, and I
love this show.
But let&#39;s face it, when you&#39;ve watched it once maybe, or twice,
you don&#39;t really want to watch it again,
because you know how Jack Bauer is going to defeat the terrorists.
So there it sits on our shelves
obsolete to us,
but with immediate latent value to someone else.
Now before we go on, I have a confession to make.
I lived in New York for 10 years,
and I am a big fan of &quot;Sex and the City.&quot;
Now I&#39;d love to watch the first movie again
as sort of a warm-up to the sequel coming out next week.
So how easily could I swap
our unwanted copy of &quot;24&quot;
for a wanted copy of &quot;Sex and the City?&quot;
Now you may have noticed
there&#39;s a new sector emerging called swap-trading.
Now the easiest analogy for swap-trading
is like an online dating service
for all your unwanted media.
What it does is use the Internet
to create an infinite marketplace
to match person A&#39;s &quot;haves&quot;
with person C&#39;s &quot;wants,&quot;
whatever they may be.
The other week, I went on one of these sites,
appropriately called Swaptree,
and there were over 59,300 items
that I could instantly swap
for my copy of &quot;24.&quot;
Lo and behold,
there in Reseda, CA was Rondoron
who wanted swap his or her
&quot;like new&quot; copy of &quot;Sex and the City&quot;
for my copy of &quot;24.&quot;
So in other words, what&#39;s happening here
is that Swaptree
solves my carrying company&#39;s sugar rush problem,
a problem the economists call &quot;the coincidence of wants,&quot;
in approximately 60 seconds.
What&#39;s even more amazing is it will print out a postage label on the spot,
because it knows the way of the item.
Now there are layers of technical wonder
behind sites such as Swaptree,
but that&#39;s not my interest,
and nor is swap trading, per se.
My passion, and what I&#39;ve spent the last few years
dedicated to researching,
is the collaborative behaviors and trust-mechanics
inherent in these systems.
When you think about it,
it would have seemed like a crazy idea, even a few years ago,
that I would swap my stuff with a total stranger
whose real name I didn&#39;t know
and without any money changing hands.
Yet 99 percent of trades on Swaptree
happen successfully,
and the one percent that receive a negative rating,
it&#39;s for relatively minor reasons,
like the item didn&#39;t arrive on time.
So what&#39;s happening here?
An extremely powerful dynamic
that has huge commercial and cultural implications
is at play.
Namely, that technology
is enabling
trust between strangers.
We now live in a global village
where we can mimic the ties
that used to happen face to face,
but on a scale and in ways
that have never been possible before.
So what&#39;s actually happening
is that social networks and real-time technologies
are taking us back.
We&#39;re bartering, trading,
swapping, sharing,
but they&#39;re being reinvented
into dynamic and appealing forms.
What I find fascinating
is that we&#39;ve actually wired our world to share,
whether that&#39;s our neighborhood, our school,
our office, or our Facebook network,
and that&#39;s creating an economy
of &quot;what&#39;s mine is yours.&quot;
From the mighty eBay,
the grandfather of exchange marketplaces,
to car-sharing companies such as GoGet,
where you pay a monthly fee to rent cars by the hour,
to social lending platforms such as Zopa,
that will take anyone in this audience
with 100 dollars to lend,
and match them with a borrower anywhere in the world,
we&#39;re sharing and collaborating again
in ways that I believe
are more hip than hippie.
I call this &quot;groundswell collaborative consumption.&quot;
Now before I dig into the different systems
of collaborative consumption,
I&#39;d like to try and answer the question
that every author rightfully gets asked,
which is, where did this idea come from?
Now I&#39;d like to say I woke up one morning
and said, &quot;I&#39;m going to write about collaborative consumption,&quot;
but actually it was a complicated web
of seemingly disconnected ideas.
Over the next minute,
you&#39;re going to see a bit like a conceptual fireworks display
of all the dots that went on in my head.

The first thing I began to notice:
how many big concepts were emerging --
from the wisdom of crowds to smart mobs --
around how ridiculously easy it is
to form groups for a purpose.
And linked to this crowd mania
were examples all around the world --
from the election of a president
to the infamous Wikipedia, and everything in between --
on what the power of numbers could achieve.
Now, you know when you learn a new word,
and then you start to see that word everywhere?
That&#39;s what happened to me
when I noticed that we are moving
from passive consumers
to creators,
to highly enabled collaborators.
What&#39;s happening
is the Internet is removing the middleman,
so that anyone from a T-shirt designer
to a knitter
can make a living selling peer-to-peer.
And the ubiquitous force
of this peer-to-peer revolution
means that sharing is happening at phenomenal rates.
I mean, it&#39;s amazing to think
that, in every single minute of this speech,
25 hours
of YouTube video will be loaded.
Now what I find fascinating about these examples
is how they&#39;re actually tapping into
our primate instincts.
I mean, we&#39;re monkeys,
and we&#39;re born and bred to share and cooperate.
And we were doing so for thousands of years,
whether it&#39;s when we hunted in packs,
or farmed in cooperatives,
before this big system called hyper-consumption came along
and we built these fences
and created out own little fiefdoms.
But things are changing,
and one of the reasons why
is the digital natives, or Gen-Y.
They&#39;re growing up sharing --
files, video games, knowledge.
It&#39;s second nature to them.
So we, the millennials -- I am just a millennial --
are like foot soldiers,
moving us from a culture of &quot;me&quot; to a culture of &quot;we.&quot;
The reason why it&#39;s happening so fast
is because of mobile collaboration.
We now live in a connected age
where we can locate anyone, anytime, in real-time,
from a small device in our hands.
All of this was going through my head
towards the end of 2008,
when, of course, the great financial crash happened.
Thomas Friedman is one of my favorite New York Times columnists,
and he poignantly commented
that 2008 is when we hit a wall,
when Mother Nature and the market
both said, &quot;No more.&quot;
Now we rationally know
that an economy built on hyper-consumption
is a Ponzi scheme. It&#39;s a house of cards.
Yet, it&#39;s hard for us to individually know what to do.
So all of this is a lot of twittering, right?
Well it was a lot of noise and complexity in my head,
until actually I realized it was happening
because of four key drivers.
One, a renewed belief in the importance of community,
and a very redefinition of what friend and neighbor really means.
A torrent of peer-to-peer social networks
and real-time technologies,
fundamentally changing the way we behave.
Three, pressing unresolved environmental concerns.
And four, a global recession
that has fundamentally shocked
consumer behaviors.
These four drivers
are fusing together
and creating the big shift --
away from the 20th century,
defined by hyper-consumption,
towards the 21st century,
defined by collaborative consumption.
I generally believe we&#39;re at an inflection point
where the sharing behaviors --
through sites such as Flickr and Twitter
that are becoming second nature online --
are being applied to offline areas of our everyday lives.
From morning commutes to the way fashion is designed
to the way we grow food,
we are consuming and collaborating once again.
So my co-author, Roo Rogers, and I
have actually gathered thousands of examples
from all around the world of collaborative consumption.
And although they vary enormously
in scale, maturity and purpose,
when we dived into them,
we realized that they could actually be organized into three clear systems.
The first is redistribution markets.
Redistribution markets, just like Swaptree,
are when you take a used, or pre-owned, item
and move it from where it&#39;s not needed
to somewhere, or someone, where it is.
They&#39;re increasingly thought of as the fifth &#39;R&#39; --
reduce, reuse, recycle, repair
and redistribute --
because they stretch the life cycle of a product
and thereby reduce waste.
The second is collaborative lifestyles.
This is the sharing of resources
of things like money, skills and time.
I bet, in a couple of years,
that phrases like &quot;coworking&quot;
and &quot;couchsurfing&quot; and &quot;time banks&quot;
are going to become a part of everyday vernacular.
One of my favorite examples of collaborative lifestyles
is called Landshare.
It&#39;s a scheme in the U.K.
that matches Mr. Jones,
with some spare space in his back garden,
with Mrs. Smith, a would-be grower.
Together they grow their own food.
It&#39;s one of those ideas that&#39;s so simple, yet brilliant,
you wonder why it&#39;s never been done before.
Now, the third system
is product-service systems.
This is where you pay for the benefit of the product --
what it does for you --
without needing to own the product outright.
This idea is particularly powerful
for things that have
high-idling capacity.
And that can be anything from baby goods
to fashions to --
how many of you have a power drill,
own a power drill? Right.
That power drill will be used around 12 to 13 minutes
in its entire lifetime.

(Laughter)

It&#39;s kind of ridiculous, right?
Because what you need is the hole, not the drill.

(Laughter)


(Applause)

So why don&#39;t you rent the drill,
or, even better, rent out your own drill to other people
and make some money from it?
These three systems are coming together,
allowing people to share resources
without sacrificing their lifestyles,
or their cherished personal freedoms.
I&#39;m not asking people
to share nicely in the sandpit.
So I want to just give you an example
of how powerful collaborative consumption can be
to change behaviors.
The average car
costs 8,000 dollars a year to run.
Yet, that car sits idle
for 23 hours a day.
So when you consider these two facts,
it starts to make a little less sense
that we have to own one outright.
So this is where car-sharing companies
such as Zipcar and GoGet come in.
In 2009,
Zipcar took 250 participants
from across 13 cities --
and they&#39;re all self-confessed car addicts
and car-sharing rookies --
and got them to surrender their keys for a month.
Instead, these people had to walk,
bike, take the train,
or other forms of public transport.
They could only use their Zipcar membership
when absolutely necessary.
The results of this challenge after just one month
was staggering.
It&#39;s amazing that 413 lbs were lost
just from the extra exercise.
But my favorite statistic
is that 100
out of the 250 participants
did not want their keys back.
In other words, the car addicts
had lost their urge to own.
Now products-service systems have been around for years.
Just think of libraries and laundrettes.
But I think they&#39;re entering a new age,
because technology makes sharing
frictionless and fun.
There&#39;s a great quote that was written in the New York Times
that said, &quot;Sharing is to ownership
what the iPod is to the 8-track,
what solar power is to the coal mine.&quot;
I believe also, our generation,
our relationship to satisfying what we want
is far less tangible
than any other previous generation.
I don&#39;t want the DVD; I want the movie it carries.
I don&#39;t want a clunky answering machine;
I want the message it saves.
I don&#39;t want a CD; I want the music it plays.
In other words, I don&#39;t want stuff;
I want the needs or experiences it fulfills.
This is fueling a massive shift
from where usage trumps possessions --
or as Kevin Kelly, the editor of Wired magazine, puts it,
&quot;where access is better than ownership.&quot;
Now as our possessions
dematerialize into the cloud,
a blurry line is appearing
between what&#39;s mine, what&#39;s yours,
and what&#39;s ours.
I want to give you one example
that shows how fast this evolution is happening.
This represents an eight-year time span.
We&#39;ve gone from traditional car-ownership
to car-sharing companies, such as Zipcar and GoGet,
to ride-sharing platforms that match rides
to the newest entry, which is peer-to-peer car rental,
where you can actually make money
out of renting that car that sits idle for 23 hours a day
to your neighbor.
Now all of these systems
require a degree of trust,
and the cornerstone to this working
is reputation.
Now in the old consumer system,
our reputation didn&#39;t matter so much,
because our credit history was far more important
that any kind of peer-to-peer review.
But now with the Web, we leave a trail.
With every spammer we flag,
with every idea we post, comment we share,
we&#39;re actually signaling how well we collaborate,
and whether we can or can&#39;t be trusted.
Let&#39;s go back to my first example,
Swaptree.
I can see that Rondoron
has completed 553 trades
with a 100 percent success rate.
In other words, I can trust him or her.
Now mark my words,
it&#39;s only a matter of time
before we&#39;re going to be able to perform a Google-like search
and see a cumulative picture
of our reputation capital.
And this reputation capital
will determine our access to collaborative consumption.
It&#39;s a new social currency, so to speak,
that could become as powerful as our credit rating.
Now as a closing thought,
I believe we&#39;re actually in a period
where we&#39;re waking up
from this humongous hangover
of emptiness and waste,
and we&#39;re taking a leap
to create a more sustainable system
built to serve our innate needs
for community and individual identity.
I believe it will be referred to
as a revolution, so to speak --
when society, faced with great challenges,
made a seismic shift
from individual getting and spending
towards a rediscovery of collective good.
I&#39;m on a mission to make sharing cool.
I&#39;m on a mission to make sharing hip.
Because I really believe
it can disrupt outdated modes of business,
help us leapfrog
over wasteful forms of hyper-consumption
and teach us when enough really is enough.
Thank you very much.

(Applause)

