

Translator: Joseph Geni

Reviewer: Morton Bast
So if someone asked you
for the three words that would sum up
your reputation, what would you say?
How would people describe your judgment,
your knowledge, your behaviors, in different situations?
Today I&#39;d like to explore with you
why the answer to this question
will become profoundly important
in an age where reputation will be your most valuable asset.
I&#39;d like to start by introducing you to someone
whose life has been changed by a marketplace
fueled by reputation.
Sebastian Sandys has been a bed and breakfast host
on Airbnb since 2008.
I caught up with him recently, where, over the course
of several cups of tea, he told me how
hosting guests from all over the world
has enriched his life.
More than 50 people have come to stay in the 18th-century
watchhouse he lives in with his cat, Squeak.
Now, I mention Squeak because Sebastian&#39;s first guest
happened to see a rather large mouse run across the kitchen,
and she promised that she would refrain from leaving

a bad review on one condition: he got a cat.
And so Sebastian bought Squeak to protect his reputation.
Now, as many of you know, Airbnb is a peer-to-peer
marketplace that matches people who have space to rent
with people who are looking for a place to stay
in over 192 countries.
The places being rented out are things that you might
expect, like spare rooms and holiday homes,
but part of the magic is the unique places

that you can now access: treehouses, teepees,
airplane hangars, igloos.
If you don&#39;t like the hotel, there&#39;s a castle down the road
that you can rent for 5,000 dollars a night.
It&#39;s a fantastic example of how technology
is creating a market
for things that never had a marketplace before.
Now let me show you these heat maps of Paris
to see how insanely fast it&#39;s growing.
This image here is from 2008.
The pink dots represent host properties.
Even four years ago, letting strangers stay in your home
seemed like a crazy idea.
Now the same view in 2010.
And now, 2012.
There is an Airbnb host on almost every main street in Paris.
Now, what&#39;s happening here is people are realizing
the power of technology to unlock the idling capacity
and value of all kinds of assets,
from skills to spaces to material possessions,
in ways and on a scale never possible before.
It&#39;s an economy and culture called collaborative consumption,
and, through it, people like Sebastian
are becoming micro-entrepreneurs.
They&#39;re empowered to make money and save money
from their existing assets.
But the real magic and the secret source behind
collaborative consumption marketplaces like Airbnb
isn&#39;t the inventory or the money.
It&#39;s using the power of technology to build trust
between strangers.
This side of Airbnb really hit home to Sebastian last summer
during the London riots.
He woke up around 9, and he checked his email
and he saw a bunch of messages all asking him
if he was okay.
Former guests from around the world had seen that
the riots were happening just down the street, and wanted
to check if he needed anything.
Sebastian actually said to me, he said, &quot;Thirteen former guests
contacted me before my own mother rang.&quot; 
(Laughter)

Now, this little anecdote gets to the heart of why
I&#39;m really passionate about collaborative consumption,
and why, after I finished my book, I decided
I&#39;m going to try and spread this into a global movement.
Because at its core, it&#39;s about empowerment.
It&#39;s about empowering people to make meaningful connections,
connections that are enabling us to rediscover
a humanness that we&#39;ve lost somewhere along the way,
by engaging in marketplaces like Airbnb, like Kickstarter,
like Etsy, that are built on personal relationships
versus empty transactions.
Now the irony is that these ideas are actually taking us back
to old market principles and collaborative behaviors
that are hard-wired in all of us.
They&#39;re just being reinvented in ways that are relevant
for the Facebook age.
We&#39;re literally beginning to realize that we have wired
our world to share, swap, rent, barter or trade
just about anything. We&#39;re sharing our cars on WhipCar,
our bikes on Spinlister, our offices on Loosecubes,
our gardens on Landshare. We&#39;re lending and borrowing
money from strangers on Zopa and Lending Club.
We are trading lessons on everything from sushi-making
to coding on Skillshare,
and we&#39;re even sharing our pets on DogVacay.
Now welcome to the wonderful world of collaborative consumption
that&#39;s enabling us to match wants with haves
in more democratic ways.
Now, collaborative consumption is creating the start
of a transformation in the way we think about supply and demand,
but it&#39;s also a part of a massive value shift underway,
where instead of consuming to keep up with the Joneses,
people are consuming to get to know the Joneses.
But the key reason why it&#39;s taking off now so fast
is because every new advancement of technology
increases the efficiency and the social glue of trust
to make sharing easier and easier.
Now, I&#39;ve looked at thousands of these marketplaces,
and trust and efficiency are always the critical ingredients.
Let me give you an example.
Meet 46-year-old Chris Mok, who has, I bet,
the best job title here of SuperRabbit.
Now, four years ago, Chris lost his job, unfortunately,
as an art buyer at Macy&#39;s, and like so many people,
he struggled to find a new one during the recession.
And then he happened to stumble across a post about
TaskRabbit.
Now, the story behind TaskRabbit starts like so many
great stories with a very cute dog by the name of Kobe.
Now what happened was, in February 2008,
Leah and her husband were waiting for a cab to take them
out for dinner, when Kobe came trotting up to them
and he was salivating with saliva.
They realized they&#39;d run out of dog food.
Kevin had to cancel the cab and trudge out in the snow.
Now, later that evening, the two self-confessed tech geeks
starting talking about how cool it would be if some kind of
eBay for errands existed.
Six months later, Leah quit her job,
and TaskRabbit was born.
At the time, she didn&#39;t realize that she was actually hitting
on a bigger idea she later called service networking.
It&#39;s essentially about how we use our online relationships
to get things done in the real world.
Now the way TaskRabbit works is, people outsource
the tasks that they want doing, name the price
they&#39;re willing to pay, and then vetted Rabbits
bid to run the errand.
Yes, there&#39;s actually a four-stage, rigorous interview process
that&#39;s designed to find the people that would make
great personal assistants and weed out the dodgy Rabbits.
Now, there&#39;s over 4,000 Rabbits across the United States
and 5,000 more on the waiting list.
Now the tasks being posted are things that you might
expect, like help with household chores
or doing some supermarket runs.
I actually learned the other day that 12 and a half thousand
loads of laundry have been cleaned and folded
through TaskRabbit.
But I love that the number one task posted,
over a hundred times a day, is something that many of us

have felt the pain of doing:
yes, assembling Ikea furniture. 
(Laughter)
 
(Applause)

It&#39;s brilliant. Now, we may laugh, but Chris here
is actually making up to 5,000 dollars a month
running errands around his life.
And 70 percent of this new labor force
were previously unemployed or underemployed.
I think TaskRabbit and other examples of collaborative consumption
are like lemonade stands on steroids. They&#39;re just brilliant.
Now, when you think about it, it&#39;s amazing, right,
that over the past 20 years, we&#39;ve evolved
from trusting people online to share information
to trusting to handing over our credit card information,

and now we&#39;re entering the third trust wave:
connecting trustworthy strangers to create all kinds
of people-powered marketplaces.
I actually came across this fascinating study
by the Pew Center this week that revealed
that an active Facebook user is three times as likely
as a non-Internet user to believe that most people are trustworthy.
Virtual trust will transform the way we trust one another
face to face.
Now, with all of my optimism, and I am an optimist,
comes a healthy dose of caution, or rather, an urgent need
to address some pressing, complex questions.
How to ensure our digital identities reflect our
real world identities? Do we want them to be the same?
How do we mimic the way trust is built face-to-face online?
How do we stop people who&#39;ve behaved badly
in one community doing so under a different guise?
In a similar way that companies often use some kind of
credit rating to decide whether to give you a mobile plan,
or the rate of a mortgage, marketplaces that depend
on transactions between relative strangers
need some kind of device to let you know that Sebastian
and Chris are good eggs,
and that device is reputation.
Reputation is the measurement of how much a community trusts you.
Let&#39;s just take a look at Chris.
You can see that over 200 people have given him
an average rating over 4.99 out of 5.
There are over 20 pages of reviews of his work
describing him as super-friendly and fast,
and he&#39;s reached level 25, the highest level,
making him a SuperRabbit.
Now — 
(Laughter)
 -- I love that word, SuperRabbit.
And interestingly, what Chris has noted is that as his reputation
has gone up, so has his chances of winning a bid
and how much he can charge.
In other words, for SuperRabbits, reputation
has a real world value.
Now, I know what you might be thinking.
Well, this isn&#39;t anything new. Just think of power sellers
on eBay or star ratings on Amazon.
The difference today is that, with every trade we make,
comment we leave, person we flag, badge we earn,
we leave a reputation trail
of how well we can and can&#39;t be trusted.
And it&#39;s not just the breadth but the volume
of reputation data out there that is staggering.

Just consider this: Five million nights have been booked
on Airbnb in the past six months alone.
30 million rides have been shared on Carpooling.com.
This year, two billion dollars worth of loans
will go through peer-to-peer lending platforms.
This adds up to millions of pieces of reputation data
on how well we behave or misbehave.
Now, capturing and correlating the trails of information
that we leave in different places is a massive challenge,
but one we&#39;re being asked to figure out.
What the likes of Sebastian are starting to rightfully ask
is, shouldn&#39;t they own their reputation data?
Shouldn&#39;t the reputation that he&#39;s personally invested
on building on Airbnb mean that it should travel with him
from one community to another?
What I mean by this is, say he started selling second-hand
books on Amazon. Why should he have to start from scratch?
It&#39;s a bit like when I moved from New York to Sydney.
It was ridiculous. I couldn&#39;t get a mobile phone plan
because my credit history didn&#39;t travel with me.
I was essentially a ghost in the system.
Now I&#39;m not suggesting that the next stage
of the reputation economy is about
adding up multiple ratings into some kind of empty score.
People&#39;s lives are too complex, and who wants to do that?
I also want to be clear that this isn&#39;t about adding up
tweets and likes and friends in a clout-like fashion.
Those guys are measuring influence, not behaviors
that indicate our trustworthiness.
But the most important thing that we have to keep in mind
is that reputation is largely contextual.
Just because Sebastian is a wonderful host
does not mean that he can assemble Ikea furniture.
The big challenge is figuring out what data
makes sense to pull, because the future&#39;s
going to be driven by a smart aggregation of reputation,
not a single algorithm.
It&#39;s only a matter of time before we&#39;ll be able to perform
a Facebook- or Google-like search
and see a complete picture of someone&#39;s behaviors
in different contexts over time.
I envision a realtime stream of who has trusted you,
when, where and why, your reliability on TaskRabbit,
your cleanliness as a guest on Airbnb,
the knowledge that you display on Quora or [unclear],
they&#39;ll all live together in one place,
and this will live in some kind of reputation dashboard
that will paint a picture of your reputation capital.
Now this is a concept that I&#39;m currently researching
and writing my next book on, and currently define
as the worth of your reputation, your intentions,
capabilities and values across communities and marketplaces.
This isn&#39;t some far-off frontier.
There are actually a wave of startups like Connect.Me
and Legit and TrustCloud that are figuring out how
you can aggregate, monitor and use your online reputation.
Now, I realize that this concept may sound a little
Big Brother to some of you, and yes, there are some
enormous transparency and privacy issues to solve,
but ultimately, if we can collect our personal reputation,
we can actually control it more, and extract
the immense value that will flow from it.
Also, more so than our credit history,
we can actually shape our reputation.
Just think of Sebastian
and how he bought the cat to influence his.
Now privacy issues aside, the other really interesting issue
I&#39;m looking at is how do we empower digital ghosts,
people [who] for whatever reason, are not active online,
but are some of the most trustworthy people in the world?
How do we take their contributions to their jobs,
their communities and their families,
and convert that value into reputation capital?
Ultimately, when we get it right, reputation capital
could create a massive positive disruption
in who has power, trust and influence.
A three-digit score, your traditional credit history,
that only 30 percent of us actually know what it is,
will no longer be the determining factor
in how much things cost, what we can access,
and, in many instances, limit what we can do in the world.
Indeed, reputation is a currency that I believe will become
more powerful than our credit history in the 21st century.
Reputation will be the currency that says
that you can trust me.
Now the interesting thing is, reputation
is the socioeconomic lubricant
that makes collaborative consumption work and scale,
but the sources it will be generated from,
and its applications, are far bigger than this space alone.
Let me give you one example from the world of recruiting,
where reputation data will make the résumé seem
like an archaic relic of the past.
Four years ago, tech bloggers and entrepreneurs
Joel Spolsky and Jeff Atwood, decided to start something
called Stack Overflow.
Now, Stack Overflow is basically a platform where
experienced programmers can ask
other good programmers highly detailed technical questions
on things like tiny pixels and chrome extensions.
This site receives five and a half thousand questions a day,
and 80 percent of these receive accurate answers.
Now users earn reputation in a whole range of ways,
but it&#39;s basically by convincing their peers
they know what they&#39;re talking about.
Now a few months after this site launched, the founders
heard about something interesting,
and it actually didn&#39;t surprise them.
What they heard was that users were putting
their reputation scores on the top of their résumés,
and that recruiters were searching the platform
to find people with unique talents.
Now thousands of programmers today are finding
better jobs this way, because Stack Overflow
and the reputation dashboards provide a priceless window
into how someone really behaves,
and what their peers think of them.
But the bigger principle of what&#39;s happening behind Stack Overflow,
I think, is incredibly exciting.
People are starting to realize that the reputation
they generate in one place has value
beyond the environments from which it was built.
You know, it&#39;s very interesting.
When you talk to super-users, whether that&#39;s SuperRabbits
or super-people on Stack Overflow, or Uberhosts,
they all talk about how having a high reputation
unlocks a sense of their own power.
On Stack Overflow, it creates a level playing field,
enabling the people with the real talent to rise to the top.
On Airbnb, the people often become more important
than the spaces. On TaskRabbit,
it gives people control of their economic activity.
Now at the end of my tea with Sebastian, he told me how,
on a bad, rainy day, when he hasn&#39;t had a customer
in his bookstore, he thinks of all the people around
the world who&#39;ve said something wonderful about him,
and what that says about him as a person.
He&#39;s turning 50 this year, and he&#39;s convinced
that the rich tapestry of reputation he&#39;s built on Airbnb
will lead him to doing something interesting
with the rest of his life.
You know, there are only a few windows in history
where the opportunity exists to reinvent
part of how our socioeconomic system works.
We&#39;re living through one of those moments.
I believe that we are at the start of a collaborative revolution
that will be as significant as the Industrial Revolution.
In the 20th century, the invention of traditional credit
transformed our consumer system, and in many ways
controlled who had access to what.
In the 21st century, new trust networks,
and the reputation capital they generate, will reinvent
the way we think about wealth, markets, power
and personal identity, in ways we can&#39;t yet even imagine.
Thank you very much. 
(Applause)


(Applause)

