
I&#39;d like to talk to you today
about the scale of the scientific effort
that goes into making the headlines
you see in the paper.
Headlines that look like this
when they have to do with climate change;
and like this when they have to do
with air quality or smog.
They&#39;re two branches of the same field
of atmospheric science.
Recently, the headlines looked like this
when the Intergovernmental Panel
on Climate Change, or IPCC,
put out their report
on the state of understanding
of the atmospheric system.
That report was written
by 620 scientists from 40 countries.
They wrote almost
1,000 pages on the topic,
and all of those pages were reviewed
by another 400-plus
scientists and reviewers
from 113 countries.
It&#39;s a big community;
such a big community, in fact,
that our annual gathering is the largest
scientific meeting in the world.
Over 15,000 scientists go
to San Francisco every year for that.
Every one of those scientists
is in a research group,
and every research group studies
a wide variety of topics.
For us at Cambridge, it&#39;s as varied
as the El Niño Oscillation,
which affects weather and climate,
to the assimilation of satellite data,
to emissions from crops that produce
biofuels, which is what I study.
And in each one of these research areas,
of which there are even more,
there are PhD students, like me,
and we study incredibly narrow topics,
things as narrow as a few processes
or a few molecules.
And one of the molecules I study
is called isoprene, which is here.
It&#39;s a small organic molecule.
You&#39;ve probably never heard of it.
The weight of a paper clip
is approximately equal
to 900 zeta-illion -- 10 to the 21st --
molecules of isoprene.
But despite its very small weight,
enough of it is emitted
into the atmosphere every year
to equal the weight
of all the people on the planet.
It&#39;s a huge amount of stuff.
It&#39;s equal to the weight of methane.
And because it&#39;s so much stuff,
it&#39;s really important
for the atmospheric system.
Because it&#39;s important
to the atmospheric system,
we go to all lengths to study this thing.
We blow it up and look at the pieces.
This is the EUPHORE Smog Chamber in Spain.
Atmospheric explosions,
or full combustion,
takes about 15,000 times longer
than what happens in your car.
But still, we look at the pieces.
We run enormous models on supercomputers;
this is what I happen to do.
Our models have hundreds
of thousands of grid boxes
calculating hundreds of variables
each, on minute timescales.
It takes weeks to perform
our integrations,
and we perform dozens of integrations
in order to understand what&#39;s happening.
We also fly all over the world
looking for this thing.
I recently joined a field campaign
in Malaysia -- there are others.
We found a global atmospheric
watchtower there
in the middle of the rainforest,
and hung hundreds of thousands
of dollars&#39; worth of scientific equipment
off this tower,
to look for isoprene and other things
while we were there.
This is the tower in the middle
of the rainforest from above,
and the tower from below.
On part of that field campaign
we even brought an aircraft with us.
And this plane, the model BAe-146,
which was run by FAAM,
normally flies 120 to 130 people,
so maybe you took a similar aircraft
to get here today.
But we didn&#39;t just fly it.
We were flying at 100 meters
above the top of the canopy
to measure this molecule --
incredibly dangerous stuff.
We have to fly at a special incline
to make the measurements;
we hire military and test pilots
to do the maneuvering;
we need special flight clearance.
As you come around the banks
in these valleys,
the forces can get up to two Gs;
the scientists must be
completely harnessed in
in order to make measurements
while on board.
So as you can imagine,
the inside of the aircraft doesn&#39;t look
like one you&#39;d take on vacation.
It&#39;s a flying laboratory we took
to make measurements of this molecule.
We do all this to understand
the chemistry of one molecule.
And when one student like me
has some sort of inclination
or understanding about that molecule,
they write one scientific paper
on the subject.
And out of that field campaign
we&#39;ll probably get a few dozen papers
on a few dozen processes or molecules.
As a body of knowledge builds up,
it will form one subsection,
or one sub-subsection,
of an assessment like the IPCC,
although we have others.
And each one of the 11 chapters
of the IPCC has six to ten subsections.
So you can imagine
the scale of the effort.
In each one of the assessments we write,
we always tag on a summary,
and the summary is written
for a non-scientific audience.
And we hand that summary
to journalists and policy makers
in order to make headlines like these.
Thank you very much.

(Applause)

