
This strange-looking plant is called the Llareta.
What looks like moss covering rocks
is actually a shrub
comprised of thousands of branches,
each containing clusters of tiny green leaves at the end
and so densely packed together
that you could actually stand on top of it.
This individual lives in the Atacama Desert in Chile,
and it happens to be 3,000 years old.
It also happens to be a relative of parsley.
For the past five years, I&#39;ve been researching,
working with biologists
and traveling all over the world
to find continuously living organisms
that are 2,000 years old and older.
The project is part art and part science.
There&#39;s an environmental component.
And I&#39;m also trying to create a means
in which to step outside our quotidian experience of time
and to start to consider a deeper timescale.
I selected 2,000 years as my minimum age
because I wanted to start at what we consider to be year zero
and work backward from there.
What you&#39;re looking at now is a tree called Jomon Sugi,
living on the remote island of Yakushima.
The tree was in part a catalyst for the project.
I&#39;d been traveling in Japan
without an agenda other than to photograph,
and then I heard about this tree
that is 2,180 years old
and knew that I had to go visit it.
It wasn&#39;t until later, when I was actually back home in New York
that I got the idea for the project.
So it was the slow churn, if you will.
I think it was my longstanding desire
to bring together my interest
in art, science and philosophy
that allowed me to be ready
when the proverbial light bulb went on.
So I started researching, and to my surprise,
this project had never been done before
in the arts or the sciences.
And -- perhaps naively --
I was surprised to find that there isn&#39;t even an area in the sciences
that deals with this idea
of global species longevity.
So what you&#39;re looking at here
is the rhizocarpon geographicum, or map lichen,
and this is around 3,000 years old
and lives in Greenland,
which is a long way to go for some lichens.
Visiting Greenland was more like
traveling back in time
than just traveling very far north.
It was very primal and more remote
than anything I&#39;d ever experienced before.
And this is heightened by a couple of particular experiences.
One was when I had been dropped off by boat
on a remote fjord,
only to find that the archeologists I was supposed to meet
were nowhere to be found.
And it&#39;s not like you could send them a text or shoot them an e-mail,
so I was literally left to my own devices.
But luckily, it worked out obviously,
but it was a humbling experience
to feel so disconnected.
And then a few days later,
we had the opportunity to go fishing in a glacial stream
near our campsite,
where the fish were so abundant
that you could literally reach into the stream
and grab out a foot-long trout with your bare hands.
It was like visiting
a more innocent time on the planet.
And then, of course, there&#39;s the lichens.
These lichens grow only one centimeter
every hundred years.
I think that really puts human lifespans
into a different perspective.
And what you&#39;re looking at here
is an aerial photo take over eastern Oregon.
And if the title &quot;Searching for Armillaria Death Rings,&quot;
sounds ominous, it is.
The Armillaria is actually a predatory fungus,
killing certain species of trees in the forest.
It&#39;s also more benignly known
as the honey mushroom or the &quot;humongous fungus&quot;
because it happens to be
one of the world&#39;s largest organisms as well.
So with the help of some biologists studying the fungus,
I got some maps and some GPS coordinates
and chartered a plane
and started looking for the death rings,
the circular patterns
in which the fungus kills the trees.
So I&#39;m not sure if there are any in this photo,
but I do know the fungus is down there.
And then this back down on the ground
and you can see that the fungus is actually invading this tree.
So that white material that you see
in between the bark and the wood
is the mycelial felt of the fungus,
and what it&#39;s doing -- it&#39;s actually
slowly strangling the tree to death
by preventing the flow of water and nutrients.
So this strategy has served it pretty well --
it&#39;s 2,400 years old.
And then from underground to underwater.
This is a Brain Coral living in Tobago
that&#39;s around 2,000 years old.
And I had to overcome my fear of deep water to find this one.
This is at about 60 feet
or 18 meters, depth.
And you&#39;ll see, there&#39;s some damage to the surface of the coral.
That was actually caused by a school of parrot fish
that had started eating it,
though luckily, they lost interest before killing it.
Luckily still, it seems to be out of harm&#39;s way
of the recent oil spill.
But that being said, we just as easily could have lost
one of the oldest living things on the planet,
and the full impact of that disaster
is still yet to be seen.
Now this is something that I think
is one of the most quietly resilient things on the planet.
This is clonal colony
of Quaking Aspen trees, living in Utah,
that is literally 80,000 years old.
What looks like a forest
is actually only one tree.
Imagine that it&#39;s one giant root system
and each tree is a stem
coming up from that system.
So what you have is one giant,
interconnected,
genetically identical individual
that&#39;s been living for 80,000 years.
It also happens to be male
and, in theory immortal.

(Laughter)

This is a clonal tree as well.
This is the spruce Gran Picea,
which at 9,550 years
is a mere babe in the woods.
The location of this tree
is actually kept secret for its own protection.
I spoke to the biologist who discovered this tree,
and he told me that that spindly growth you see there in the center
is most likely a product of climate change.
As it&#39;s gotten warmer on the top of the mountain,
the vegetation zone is actually changing.
So we don&#39;t even necessarily have to have
direct contact with these organisms
to have a very real impact on them.
This is the Fortingall Yew --
no, I&#39;m just kidding --
this is the Fortingall Yew.

(Laughter)

But I put that slide in there
because I&#39;m often asked if there are any animals in the project.
And aside from coral,
the answer is no.
Does anybody know how old the oldest tortoise is --
any guesses?

(Audience: 300.)

Rachel Sussman: 300? No, 175
is the oldest living tortoise,
so nowhere near 2,000.
And then, you might have heard
of this giant clam that was discovered
off the coast of northern Iceland
that reached 405 years old.
However, it died in the lab
as they were determining its age.
The most interesting discovery of late, I think
is the so-called immortal jellyfish,
which has actually been observed in the lab
to be able to be able to revert back to the polyp state
after reaching full maturity.
So that being said,
it&#39;s highly unlikely that any jellyfish would survive that long in the wild.
And back to the yew here.
So as you can see, it&#39;s in a churchyard;
it&#39;s in Scotland. It&#39;s behind a protective wall.
And there are actually a number or ancient yews
in churchyards around the U.K.,
but if you do the math, you&#39;ll remember
it&#39;s actually the yew trees that were there first, then the churches.
And now down to another part of the world.
I had the opportunity to travel around the Limpopo Province in South Africa
with an expert in Baobab trees.
And we saw a number of them,
and this is most likely the oldest.
It&#39;s around 2,000,
and it&#39;s called the Sagole Baobab.
And you know, I think of all of these organisms
as palimpsests.
They contain thousands of years
of their own histories within themselves,
and they also contain records of natural and human events.
And the Baobabs in particular
are a great example of this.
You can see that this one
has names carved into its trunk,
but it also records some natural events.
So the Baobabs, as they get older,
tend to get pulpy in their centers and hollow out.
And this can create
great natural shelters for animals,
but they&#39;ve also been appropriated
for some rather dubious human uses,
including a bar, a prison
and even a toilet inside of a tree.
And this brings me to another favorite of mine --
I think, because it is just so unusual.
This plant is called the Welwitschia,
and it lives only in parts of coastal Namibia and Angola,
where it&#39;s uniquely adapted
to collect moisture from mist coming off the sea.
And what&#39;s more, it&#39;s actually a tree.
It&#39;s a primitive conifer.
You&#39;ll notice that it&#39;s bearing cones down the center.
And what looks like two big heaps of leaves,
is actually two single leaves
that get shredded up
by the harsh desert conditions over time.
And it actually never sheds those leaves,
so it also bears the distinction
of having the longest leaves
in the plant kingdom.
I spoke to a biologist
at the Kirstenbosch Botanical Garden in Capetown
to ask him
where he thought this remarkable plant came from,
and his thought was that
if you travel around Namibia,
you see that there are a number of petrified forests,
and the logs are all --
the logs are all giant coniferous trees,
and yet there&#39;s no sign of where they might have come from.
So his thought was that
flooding in the north of Africa
actually brought those coniferous trees down
tens of thousands of years ago,
and what resulted was this remarkable adaptation
to this unique desert environment.
This is what I think is the most poetic of the oldest living things.
This is something called an underground forest.
So, I spoke to a botanist at the Pretoria Botanical Garden,
who explained that certain species of trees
have adapted to this region.
It&#39;s bushfelt region,
which is dry and prone to a lot of fires,
as so what these trees have done
is, if you can imagine that this is the crown of the tree,
and that this is ground level,
imagine that the whole thing,
that whole bulk of the tree,
migrated underground,
and you just have those leaves peeping up above the surface.
That way, when a fire roars through,
it&#39;s the equivalent of getting your eyebrows singed.
The tree can easily recover.
These also tend to grow clonally,
the oldest of which is 13,000 years old.
Back in the U.S., there&#39;s a couple plants of similar age.
This is the clonal Creosote bush,
which is around 12,000 years old.
If you&#39;ve been in the American West,
you know the Creosote bush is pretty ubiquitous,
but that being said, you see that this has
this unique, circular form.
And what&#39;s happening is it&#39;s expanding slowly outwards
from that original shape.
And it&#39;s one -- again, that interconnected root system,
making it one genetically identical individual.
It also has a friend nearby --
well, I think they&#39;re friends.
This is the clonal Mojave yucca, it&#39;s about a mile away,
and it&#39;s a little bit older than 12,000 years.
And you see it has that similar circular form.
And there&#39;s some younger clones
dotting the landscape behind it.
And both of these, the yucca and the Creosote bush,
live on Bureau of Land Management land,
and that&#39;s very different from being protected in a national park.
In fact, this land is designated
for recreational all-terrain vehicle use.
So, now I want to show what very well might be
the oldest living thing on the planet.
This is Siberian Actinobacteria,
which is between 400,000
and 600,000 years old.
This bacteria was discovered several years ago
by a team of planetary biologists
hoping to find clues to life on other planets
by looking at one of the harshest conditions on ours.
And what they found, by doing research into the permafrost,
was this bacteria.
But what&#39;s unique about it is that
it&#39;s doing DNA repair below freezing.
And what that means is that it&#39;s not dormant --
it&#39;s actually been living and growing
for half a million years.
It&#39;s also probably one the most vulnerable
of the oldest living things,
because if the permafrost melts,
it won&#39;t survive.
This is a map that I&#39;ve put together of the oldest living things,
so you can get a sense of where they are; you see they&#39;re all over the world.
The blue flags represent things that I&#39;ve already photographed,
and the reds are places that I&#39;m still trying to get to.
You&#39;ll see also, there&#39;s a flag on Antarctica.
I&#39;m trying to travel there
to find 5,000 year-old moss,
which lives on the Antarctic Peninsula.
So, I probably have about two more years left
on this project --
on this phase of the project,
but after five years,
I really feel like I know what&#39;s at the heart of this work.
The oldest living things in the world
are a record and celebration of our past,
a call to action in the present
and a barometer of our future.
They&#39;ve survived for millennia
in desert, in the permafrost,
at the tops of mountains and at the bottom of the ocean.
They&#39;ve withstood
untold natural perils and human encroachments,
but now some of them are in jeopardy,
and they can&#39;t just get up and get out of the way.
It&#39;s my hope that, by going to find these organisms,
that I can help draw attention
to their remarkable resilience
and help play a part in insuring
their continued longevity into the foreseeable future.
Thank you.

(Applause)

