

2014 is a very special year for me:
20 years as a consultant,
20 years of marriage,
and I&#39;m turning 50 in one month.
That means I was born in 1964
in a small town in Germany.
It was a gray November day,
and I was overdue.
The hospital&#39;s maternity ward
was really stressed out
because a lot of babies were born
on this gray November day.
As a matter of fact,
1964 was the year with the highest

birth rate ever in Germany:
more than 1.3 million.
Last year, we just hit over 600,000,
so half of my number.
What you can see here
is the German age pyramid,
and there, the small black point
at the top, that&#39;s me.

(Laughter)
 
(Applause)

In red, you can see the potential
working-age population,
so people over 15 and under 65,
and I&#39;m actually only interested
in this red area.
Now, let&#39;s do a simple simulation
of how this age structure will develop
over the next couple of years.
As you can see,
the peak is moving to the right,
and I, with many other baby boomers,
will retire in 2030.
By the way, I don&#39;t need any forecasts
of birth rates for predicting
this red area.
The red area,
so the potential
working-age population in 2030,
is already set in stone today,
except for much higher migration rates.
And if you compare this red area in 2030
with the red area in 2014,
it is much, much smaller.
So before I show you
the rest of the world,
what does this mean for Germany?
So what we know from
this picture is that the labor supply,
so people who provide labor,
will go down in Germany,
and will go down significantly.
Now, what about labor demand?
That&#39;s where it gets tricky.
As you might know, the consultant&#39;s
favorite answer to any question is,
&quot;It depends.&quot;
So I would say it depends.
We didn&#39;t want to forecast the future.
Highly speculative.
We did something else.
We looked at the GDP
and productivity growth of Germany
over the last 20 years,

and calculated the following scenario:
if Germany wants to continue
this GDP and productivity growth,
we could directly calculate
how many people Germany would need
to support this growth.

And this is the green line: labor demand.
So Germany will run into
a major talent shortage very quickly.
Eight million people are missing,
which is more than 20 percent
of our current workforce,
so big numbers, really big numbers.
And we calculated several scenarios,
and the picture always looked like this.
Now, to close the gap,
Germany has to significantly
increase migration,
get many more women in the workforce,
increase retirement age —
by the way, we just
lowered it this year —
and all these measures at once.
If Germany fails here,
Germany will stagnate.
We won&#39;t grow anymore. Why?
Because the workers are not there
who can generate this growth.
And companies will look
for talents somewhere else.
But where?
Now, we simulated labor supply
and labor demand
for the largest 15 economies in the world,
representing more than 70 percent
of world GDP,
and the overall picture
looks like this by 2020.
Blue indicates a labor surplus,
red indicates a labor shortfall,
and gray are those countries
which are borderline.
So by 2020, we still see a labor surplus
in some countries,
like Italy, France, the U.S.,
but this picture will change
dramatically by 2030.
By 2030, we will face
a global workforce crisis
in most of our largest economies,
including three
out of the four BRIC countries.
China, with its former
one-child policy, will be hit,
as well as Brazil and Russia.
Now, to tell the truth,
in reality, the situation
will be even more challenging.
What you can see here are average numbers.
We de-averaged them
and broke them down
into different skill levels,
and what we found
were even higher shortfalls
for high-skilled people
and a partial surplus
for low-skilled workers.
So on top of an overall labor shortage,
we will face a big
skill mismatch in the future,
and this means huge challenges
in terms of education, qualification,
upskilling for governments and companies.
Now, the next thing we looked into
was robots, automation, technology.
Will technology change this picture
and boost productivity?
Now, the short answer would be
that our numbers already include
a significant growth in productivity
driven by technology.
A long answer would go like this.
Let&#39;s take Germany again.
The Germans have
a certain reputation in the world
when it comes to productivity.
In the &#39;90s, I worked in our Boston office
for almost two years,
and when I left, an old senior partner
told me, literally,
&quot;Send me more of these Germans,
they work like machines.&quot;

(Laughter)

That was 1998.
Sixteen years later,
you&#39;d probably say the opposite.
&quot;Send me more of these machines.
They work like Germans.&quot;

(Laughter)
 
(Applause)

Technology will replace
a lot of jobs, regular jobs.
Not only in the production industry,
but even office workers are in jeopardy
and might be replaced by robots,
artificial intelligence,
big data, or automation.
So the key question is not
if technology replaces some of these jobs,
but when, how fast, and to what extent?
Or in other words,
will technology help us
to solve this global workforce crisis?
Yes and no.
This is a more sophisticated
version of &quot;it depends.&quot;

(Laughter)

Let&#39;s take the automotive industry
as an example,
because there, more than 40 percent
of industrial robots are already working
and automation has already taken place.
In 1980, less than 10 percent
of the production cost of a car
was caused by electronic parts.
Today, this number is more than 30 percent
and it will grow
to more than 50 percent by 2030.
And these new electronic parts
and applications
require new skills
and have created a lot of new jobs,
like the cognitive systems engineer
who optimizes the interaction
between driver and electronic system.
In 1980, no one had the slightest clue
that such a job would ever exist.
As a matter of fact,
the overall number of people
involved in the production of a car
has only changed slightly
in the last decades,
in spite of robots and automation.
So what does this mean?
Yes, technology
will replace a lot of jobs,
but we will also see a lot of new jobs
and new skills on the horizon,
and that means technology will worsen
our overall skill mismatch.
And this kind of de-averaging
reveals the crucial challenge
for governments and businesses.
So people, high-skilled people,
talents, will be the big thing
in the next decade.
If they are the scarce resource,
we have to understand them much better.
Are they actually willing to work abroad?
What are their job preferences?
To find out, this year we conducted
a global survey
among more than 200,000 job seekers
from 189 countries.
Migration is certainly
one key measure to close a gap,
at least in the short term,
so we asked about mobility.
More than 60 percent
of these 200,000 job seekers
are willing to work abroad.
For me, a surprisingly high number.
If you look at the employees
aged 21 to 30,
this number is even higher.
If you split this number up by country,
yes, the world is mobile, but only partly.
The least mobile countries
are Russia, Germany and the U.S.
Now where would these people like to move?
Number seven is Australia,
where 28 percent could imagine moving.
Then France, Switzerland,
Germany, Canada, U.K.,
and the top choice
worldwide is the U.S.
Now, what are the job preferences
of these 200,000 people?
So, what are they looking for?
Out of a list of 26 topics,
salary is only number eight.
The top four topics
are all around culture.
Number four,
having a great relationship with the boss;
three, enjoying a great work-life balance;
two, having a great relationship
with colleagues;
and the top priority worldwide
is being appreciated for your work.
So, do I get a thank you?
Not only once a year
with the annual bonus payment,
but every day.
And now, our global workforce crisis
becomes very personal.
People are looking for recognition.
Aren&#39;t we all looking
for recognition in our jobs?
Now, let me connect the dots.
We will face a global workforce crisis
which consists
of an overall labor shortage
plus a huge skill mismatch,
plus a big cultural challenge.
And this global workforce crisis
is approaching very fast.
Right now, we are
just at the turning point.
So what can we, what can governments,
what can companies do?
Every company,
but also every country,
needs a people strategy,
and to act on it immediately,
and such a people strategy
consists of four parts.
Number one, a plan
for how to forecast supply and demand
for different jobs and different skills.
Workforce planning will become 
more important than financial planning.
Two, a plan for

how to attract great people:
generation Y, women, but also retirees.
Three, a plan for how to educate
and upskill them.
There&#39;s a huge
upskilling challenge ahead of us.
And four,
for how to retain the best people,
or in other words,
how to realize an appreciation
and relationship culture.
However, one crucial underlying factor
is to change our attitudes.
Employees are resources, are assets,
not costs, not head counts,
not machines,
not even the Germans.
Thank you.

(Applause)

