
The first patient to ever be 
treated with an antibiotic
was a policeman in Oxford.
On his day off from work,
he was scratched by a rose thorn
while working in the garden.
That small scratch became infected.
Over the next few days, 
his head was swollen
with abscesses,
and in fact his eye was so infected
that they had to take it out,
and by February of 1941,
this poor man was on the verge of dying.
He was at Radcliffe Infirmary in Oxford,
and fortunately for him,
a small team of doctors
led by a Dr. Howard Florey
had managed to synthesize
a very small amount of penicillin,
a drug that had been discovered
12 years before by Alexander Fleming
but had never actually been 
used to treat a human,
and indeed no one even 
knew if the drug would work,
if it was full of impurities 
that would kill the patient,
but Florey and his team figured
if they had to use it, 
they might as well use it
on someone who was going to die anyway.
So they gave Albert Alexander,
this Oxford policeman, the drug,
and within 24 hours,
he started getting better.
His fever went down, 
his appetite came back.
Second day, he was doing much better.
They were starting to 
run out of penicillin,
so what they would do 
was run with his urine
across the road to re-synthesize 
the penicillin from his urine
and give it back to him,
and that worked.
Day four, well on the way to recovery.
This was a miracle.
Day five, they ran out of penicillin,
and the poor man died.
So that story didn&#39;t end that well,
but fortunately for 
millions of other people,
like this child who was treated 
again in the early 1940s,
who was again dying of a sepsis,
and within just six days, you can see,
recovered thanks to this 
wonder drug, penicillin.
Millions have lived,
and global health has been transformed.
Now, antibiotics have been used
for patients like this,
but they&#39;ve also been 
used rather frivolously
in some instances,
for treating someone 
with just a cold or the flu,
which they might not have 
responded to an antibiotic,
and they&#39;ve also been 
used in large quantities
sub-therapeutically, which
means in small concentrations,
to make chicken and hogs grow faster.
Just to save a few pennies
on the price of meat,
we&#39;ve spent a lot of 
antibiotics on animals,
not for treatment, not for sick animals,
but primarily for growth promotion.
Now, what did that lead us to?
Basically, the massive use of antibiotics
around the world
has imposed such large
selection pressure on bacteria
that resistance is now a problem,
because we&#39;ve now selected for just
the resistant bacteria.
And I&#39;m sure you&#39;ve all read
about this in the newspapers,
you&#39;ve seen this in every magazine
that you come across,
but I really want you to appreciate
the significance of this problem.
This is serious.
The next slide I&#39;m about to show you is 
of carbapenem resistance in acinetobacter.
Acinetobacter is a nasty hospital bug,
and carbapenem is pretty much
the strongest class of antibiotics
that we can throw at this bug.
And you can see in 1999
this is the pattern of resistance,
mostly under about 10 percent
across the United States.
Now watch what happens 
when we play the video.
So I don&#39;t know where you live,
but wherever it is, it certainly is a lot worse now
than it was in 1999,
and that is the problem of antibiotic resistance.
It&#39;s a global issue
affecting both rich and poor countries,
and at the heart of it, 
you might say, well,
isn&#39;t this really just a medical issue?
If we taught doctors how not 
to use antibiotics as much,
if we taught patients how 
not to demand antibiotics,
perhaps this really wouldn&#39;t be an issue,
and maybe the pharmaceutical companies
should be working harder to develop
more antibiotics.
Now, it turns out that there&#39;s something 
fundamental about antibiotics
which makes it different from other drugs,
which is that if I misuse antibiotics
or I use antibiotics,
not only am I affected but 
others are affected as well,
in the same way as if I 
choose to drive to work
or take a plane to go somewhere,
that the costs I impose on others
through global climate change go everywhere,
and I don&#39;t necessarily take
these costs into consideration.
This is what economists might 
call a problem of the commons,
and the problem of the commons is exactly
what we face in the case 

of antibiotics as well:
that we don&#39;t consider —
and we, including individuals, patients,
hospitals, entire health systems —
do not consider the costs 
that they impose on others
by the way antibiotics are actually used.
Now, that&#39;s a problem that&#39;s similar
to another area that we all know about,
which is of fuel use and energy,
and of course energy use
both depletes energy as well as
leads to local pollution 
and climate change.
And typically, in the case of energy,
there are two ways in which
you can deal with the problem.
One is, we can make better
use of the oil that we have,
and that&#39;s analogous to making better use
of existing antibiotics,
and we can do this in a number of ways
that we&#39;ll talk about in a second,
but the other option is the 
&quot;drill, baby, drill&quot; option,
which in the case of antibiotics 
is to go find new antibiotics.
Now, these are not separate.
They&#39;re related, because if we invest heavily
in new oil wells,
we reduce the incentives 
for conservation of oil
in the same way that&#39;s going 
to happen for antibiotics.
The reverse is also going 
to happen, which is that
if we use our antibiotics appropriately,
we don&#39;t necessarily have 
to make the investments
in new drug development.
And if you thought that these two were entirely,
fully balanced between these two options,
you might consider the fact that
this is really a game that we&#39;re playing.
The game is really one of coevolution,
and coevolution is, in 
this particular picture,
between cheetahs and gazelles.
Cheetahs have evolved to run faster,
because if they didn&#39;t run faster,
they wouldn&#39;t get any lunch.
Gazelles have evolved to run faster because
if they don&#39;t run faster, they would be lunch.
Now, this is the game we&#39;re
playing against the bacteria,
except we&#39;re not the cheetahs,
we&#39;re the gazelles,
and the bacteria would,
just in the course of this little talk,
would have had kids and grandkids
and figured out how to be resistant
just by selection and trial and error,
trying it over and over again.
Whereas how do we stay 
ahead of the bacteria?
We have drug discovery processes,
screening molecules,
we have clinical trials,
and then, when we think we have a drug,
then we have the FDA regulatory process.
And once we go through all of that,
then we try to stay one step ahead
of the bacteria.
Now, this is clearly not a 
game that can be sustained,
or one that we can win
by simply innovating to stay ahead.
We&#39;ve got to slow the pace of coevolution down,
and there are ideas that we 
can borrow from energy
that are helpful in thinking about
how we might want to do this in the case
of antibiotics as well.
Now, if you think about how we deal with
energy pricing, for instance,
we consider emissions taxes,
which means we&#39;re imposing 
the costs of pollution
on people who actually use that energy.
We might consider doing that for antibiotics as well,
and perhaps that would make sure that antibiotics
actually get used appropriately.
There are clean energy subsidies,
which are to switch to fuels
which don&#39;t pollute as much
or perhaps don&#39;t need fossil fuels.
Now, the analogy here is, perhaps we need
to move away from using antibiotics,
and if you think about it, what are 
good substitutes for antibiotics?
Well, turns out that anything that reduces
the need for the antibiotic would really work,
so that could include improving
hospital infection control
or vaccinating people,
particularly against 
the seasonal influenza.
And the seasonal flu is probably
the biggest driver of antibiotic use,
both in this country as well
as in many other countries,
and that could really help.
A third option might include
something like tradeable permits.
And these seem like faraway scenarios,
but if you consider the 
fact that we might not
have antibiotics for many 
people who have infections,
we might consider the fact that we might
want to allocate who actually gets to use
some of these antibiotics over others,
and some of these might have to
be on the basis of clinical need,
but also on the basis of pricing.
And certainly consumer education works.
Very often, people overuse antibiotics
or prescribe too much without necessarily
knowing that they do so,
and feedback mechanisms
have been found to be useful,
both on energy —
When you tell someone that they&#39;re using
a lot of energy during peak hour,
they tend to cut back,
and the same sort of example has been performed
even in the case of antibiotics.
A hospital in St. Louis basically would put up
on a chart the names of surgeons
in the ordering of how much antibiotics they&#39;d used
in the previous month,
and this was purely an 
informational feedback,
there was no shaming,
but essentially that provided 
some information back
to surgeons that maybe they could rethink
how they were using antibiotics.
Now, there&#39;s a lot that can be done
on the supply side as well.
If you look at the price of penicillin,
the cost per day is about 10 cents.
It&#39;s a fairly cheap drug.
If you take drugs that have
been introduced since then —
linezolid or daptomycin —
those are significantly more expensive,
so to a world that has been used to
paying 10 cents a day for antibiotics,
the idea of paying 180 dollars per day
seems like a lot.
But what is that really telling us?
That price is telling us
that we should no longer
take cheap, effective 
antibiotics as a given
into the foreseeable future,
and that price is a signal to us
that perhaps we need to be paying
much more attention to conservation.
That price is also a signal
that maybe we need to start
looking at other technologies,
in the same way that 
gasoline prices are a signal
and an impetus, to, say,
the development of electric cars.
Prices are important signals
and we need to pay attention,
but we also need to consider the fact that
although these high prices
seem unusual for antibiotics,
they&#39;re nothing compared to the price per day
of some cancer drugs,
which might save a patient&#39;s life only
for a few months or perhaps a year,
whereas antibiotics would potentially
save a patient&#39;s life forever.
So this is going to involve
a whole new paradigm shift,
and it&#39;s also a scary shift because
in many parts of this country,
in many parts of the world,
the idea of paying 200 dollars
for a day of antibiotic treatment
is simply unimaginable.
So we need to think about that.
Now, there are backstop options,
which is other alternative technologies
that people are working on.
It includes bacteriophages, probiotics,
quorum sensing, synbiotics.
Now, all of these are useful avenues to pursue,
and they will become even more lucrative
when the price of new 
antibiotics starts going higher,
and we&#39;ve seen that the
market does actually respond,
and the government is now considering
ways of subsidizing new 
antibiotics and development.
But there are challenges here.
We don&#39;t want to just throw money at a problem.
What we want to be able to do
is invest in new antibiotics
in ways that actually encourage
appropriate use and sales of those antibiotics,
and that really is the challenge here.
Now, going back to these technologies,
you all remember the line from that famous
dinosaur film, &quot;Nature will find a way.&quot;
So it&#39;s not as if these are 
permanent solutions.
We really have to remember that,
whatever the technology might be,
that nature will find some 
way to work around it.
You might think, well, 
this is just a problem
just with antibiotics and with bacteria,
but it turns out that we 
have the exact same
identical problem in 
many other fields as well,
with multidrug-resistant tuberculosis,
which is a serious problem 
in India and South Africa.
Thousands of patients are dying because
the second-line drugs are so expensive,
and in some instances, even those don&#39;t work
and you have XDR TB.
Viruses are becoming resistant.
Agricultural pests. Malaria parasites.
Right now, much of the world depends on
one drug, artemisinin drugs,
essentially to treat malaria.
Resistance to artemisinin has already emerged,
and if this were to become widespread,
that puts at risk
the single drug that we have to 
treat malaria around the world
in a way that&#39;s currently 
safe and efficacious.
Mosquitos develop resistance.
If you have kids, you probably 
know about head lice,
and if you&#39;re from New York City,
I understand that the 
specialty there is bedbugs.
So those are also resistant.
And we have to bring an
example from across the pond.
Turns out that rats are 
also resistant to poisons.
Now, what&#39;s common 
to all of these things is
the idea that we&#39;ve had these technologies
to control nature only for 
the last 70, 80 or 100 years
and essentially in a blink,
we have squandered our ability to control,
because we have not recognized
that natural selection and 
evolution was going to find
a way to get back,
and we need to completely rethink
how we&#39;re going to use
measures to control biological organisms,
and rethink how we incentivize
the development, introduction,
in the case of antibiotics prescription,
and use of these valuable resources.
And we really now need to 
start thinking about them
as natural resources.
And so we stand at a crossroads.
An option is to go through that rethinking
and carefully consider incentives
to change how we do business.
The alternative is
a world in which even a blade of grass
is a potentially lethal weapon.
Thank you.

(Applause)

