
Believe me or not, I come offering a solution
to a very important part of this larger problem,
with the requisite focus on climate.
And the solution I offer
is to the biggest culprit
in this massive mistreatment of the earth
by humankind,
and the resulting decline of the biosphere.
That culprit is business and industry,
which happens to be where I have spent the last 52 years
since my graduation from Georgia Tech in 1956.
As an industrial engineer,
cum aspiring and then successful entrepreneur.
After founding my company, Interface, from scratch
in 1973, 36 years ago,
to produce carpet tiles in America
for the business and institution markets,
and shepherding it through start-up and survival
to prosperity and global dominance in its field,
I read Paul Hawken&#39;s book,
&quot;The Ecology of Commerce,&quot;
the summer of 1994.
In his book, Paul charges business and industry
as, one, the major culprit
in causing the decline of the biosphere,
and, two, the only institution that is large enough,
and pervasive enough, and powerful enough,
to really lead humankind out of this mess.
And by the way he convicted me
as a plunderer of the earth.
And I then challenged the people of Interface, my company,
to lead our company and the entire industrial world to sustainability,
which we defined as eventually operating
our petroleum-intensive company in such a way
as to take from the earth
only what can be renewed by the earth, naturally and rapidly --
not another fresh drop of oil --
and to do no harm to the biosphere.

Take nothing: do no harm.
I simply said, &quot;If Hawken is right
and business and industry must lead,
who will lead business and industry?
Unless somebody leads, nobody will.&quot;
It&#39;s axiomatic. Why not us?
And thanks to the people of Interface,
I have become a recovering plunderer.

(Laughter)


(Applause)

I once told a Fortune Magazine writer
that someday people like me would go to jail.
And that became the headline of a Fortune article.
They went on to describe me as America&#39;s greenest CEO.
From plunderer to recovering plunderer,
to America&#39;s greenest CEO in five years --
that, frankly, was a pretty sad commentary
on American CEOs in 1999.
Asked later in the Canadian documentary, &quot;The Corporation,&quot;
what I meant by the &quot;go to jail&quot; remark,
I offered that theft is a crime.
And theft of our children&#39;s future would someday be a crime.
But I realized, for that to be true --
for theft of our children&#39;s future to be a crime --
there must be a clear, demonstrable alternative
to the take-make-waste industrial system
that so dominates our civilization,
and is the major culprit, stealing our children&#39;s future,
by digging up the earth
and converting it to products that quickly become waste
in a landfill or an incinerator --
in short, digging up the earth and converting it to pollution.
According to Paul and Anne Ehrlich
and a well-known environmental impact equation,
impact -- a bad thing --
is the product of population, affluence and technology.
That is, impact is generated by people,
what they consume in their affluence,
and how it is produced.
And though the equation is largely subjective,
you can perhaps quantify people, and perhaps quantify affluence,
but technology is abusive in too many ways to quantify.
So the equation is conceptual.
Still it works to help us understand the problem.
So we set out at Interface, in 1994,

to create an example:
to transform the way we made carpet,
a petroleum-intensive product for materials as well as energy,
and to transform our technologies
so they diminished environmental impact,
rather than multiplied it.

Paul and Anne Ehrlich&#39;s environmental impact equation:

I is equal to P times A times T:
population, affluence and technology.
I wanted Interface to rewrite that equation so that it read
I equals P times A divided by T.
Now, the mathematically-minded will see immediately
that T in the numerator increases impact -- a bad thing --
but T in the denominator decreases impact.
So I ask, &quot;What would move T, technology,
from the numerator -- call it T1 --
where it increases impact,
to the denominator -- call it T2 --
where it reduces impact?
I thought about the characteristics
of first industrial revolution,
T1, as we practiced it at Interface,
and it had the following characteristics.

Extractive: taking raw materials from the earth.

Linear: take, make, waste.
Powered by fossil fuel-derived energy.

Wasteful: abusive and focused on labor productivity.
More carpet per man-hour.
Thinking it through, I realized that all those attributes
must be changed to move T to the denominator.
In the new industrial revolution extractive must be replaced by renewable;
linear by cyclical;
fossil fuel energy by renewable energy, sunlight;
wasteful by waste-free;
and abusive by benign;
and labor productivity by resource productivity.
And I reasoned that if we could make those transformative changes,
and get rid of T1 altogether,
we could reduce our impact to zero,
including our impact on the climate.
And that became the Interface plan in 1995,
and has been the plan ever since.
We have measured our progress very rigorously.
So I can tell you how far we have come in the ensuing 12 years.
Net greenhouse gas emissions
down 82 percent in absolute tonnage.

(Applause)

Over the same span of time
sales have increased by two-thirds and profits have doubled.
So an 82 percent absolute reduction
translates into a 90 percent reduction
in greenhouse gas intensity relative to sales.
This is the magnitude
of the reduction the entire global technosphere
must realize by 2050
to avoid catastrophic climate disruption --
so the scientists are telling us.
Fossil fuel usage is down 60 percent per unit of production,
due to efficiencies in renewables.
The cheapest, most secure barrel of oil there is
is the one not used through efficiencies.
Water usage is down 75 percent
in our worldwide carpet tile business.
Down 40 percent in our broadloom carpet business,
which we acquired in 1993
right here in California, City of Industry,
where water is so precious.
Renewable or recyclable materials are 25 percent of the total, and growing rapidly.
Renewable energy is 27 percent of our total,
going for 100 percent.
We have diverted 148 million pounds --
that&#39;s 74,000 tons --
of used carpet from landfills,
closing the loop on material flows
through reverse logistics
and post-consumer recycling technologies
that did not exist when we started 14 years ago.
Those new cyclical technologies
have contributed mightily to the fact that we have produced and sold
85 million square yards of climate-neutral carpet
since 2004,
meaning no net contribution to global climate disruption
in producing the carpet throughout the supply chain,
from mine and well head clear to end-of-life reclamation --
independent third-party certified.
We call it Cool Carpet.
And it has been a powerful marketplace differentiator,
increasing sales and profits.
Three years ago we launched carpet tile for the home,
under the brand Flor,
misspelled F-L-O-R.
You can point and click today at Flor.com
and have Cool Carpet delivered to your front door in five days.
It is practical, and pretty too.

(Laughter)


(Applause)

We reckon that we are a bit over halfway

to our goal: zero impact, zero footprint.
We&#39;ve set 2020 as our target year for zero,
for reaching the top, the summit of Mount Sustainability.
We call this Mission Zero.

And this is perhaps the most important facet:
we have found Mission Zero to be incredibly good for business.
A better business model,
a better way to bigger profits.
Here is the business case for sustainability.
From real life experience, costs are down, not up,
reflecting some 400 million dollars
of avoided costs in pursuit of zero waste --
the first face of Mount Sustainability.
This has paid all the costs for the transformation of Interface.
And this dispels a myth too,
this false choice between the environment and the economy.
Our products are the best they&#39;ve ever been,
inspired by design for sustainability,
an unexpected wellspring of innovation.
Our people are galvanized around this shared higher purpose.
You cannot beat it for attracting the best people
and bringing them together.
And the goodwill of the marketplace is astonishing.
No amount of advertising, no clever marketing campaign,
at any price, could have produced or created
this much goodwill.
Costs, products, people, marketplaces --
what else is there?
It is a better business model.
And here is our 14-year record of sales and profits.

There is a dip there, from 2001 to 2003:
a dip when our sales, over a three-year period,
were down 17 percent.
But the marketplace was down 36 percent.
We literally gained market share.
We might not have survived that recession
but for the advantages of sustainability.
If every business were pursuing Interface plans,
would that solve all our problems?
I don&#39;t think so.
I remain troubled by the revised Ehrlich equation,
I equals P times A divided by T2.
That A is a capital A,
suggesting that affluence is an end in itself.
But what if we reframed Ehrlich further?
And what if we made A a lowercase &#39;a,&#39;
suggesting that it is a means to an end,
and that end is happiness --
more happiness with less stuff.
You know that would reframe civilization itself --

(Applause)
 --
and our whole system of economics,

if not for our species, then perhaps for the one that succeeds us:
the sustainable species, living on a finite earth,
ethically, happily and ecologically
in balance with nature
and all her natural systems for a thousand generations,
or 10,000 generations --
that is to say, into the indefinite future.
But does the earth have to wait for our extinction as a species?
Well maybe so. But I don&#39;t think so.
At Interface we really intend to bring this prototypical
sustainable, zero-footprint industrial company
fully into existence by 2020.
We can see our way now,
clear to the top of that mountain.
And now the challenge is in execution.
And as my good friend and adviser Amory Lovins says,
&quot;If something exists, it must be possible.&quot;

(Laughter)

If we can actually do it, it must be possible.
If we, a petro-intensive company can do it, anybody can.
And if anybody can, it follows that everybody can.
Hawken fulfilled business and industry,
leading humankind away from the abyss
because, with continued unchecked decline of the biosphere,
a very dear person is at risk here --
frankly, an unacceptable risk.
Who is that person?
Not you. Not I.
But let me introduce you to the one who is most at risk here.
And I myself met this person in the early days of this mountain climb.
On a Tuesday morning in March of 1996,
I was talking to people, as I did at every opportunity back then,
bringing them along and often not knowing whether I was connecting.
But about five days later back in Atlanta,
I received an email from Glenn Thomas,
one of my people in the California meeting.
He was sending me an original poem
that he had composed after our Tuesday morning together.
And when I read it it was one of the most uplifting moments of my life.
Because it told me, by God, one person got it.
Here is what Glenn wrote. And here is that person, most at risk.
Please meet &quot;Tomorrow&#39;s Child.&quot;
&quot;Without a name, an unseen face, and knowing not your time or place,
Tomorrow&#39;s child, though yet unborn,
I met you first last Tuesday morn.
A wise friend introduced us two.
And through his sobering point of view
I saw a day that you would see, a day for you but not for me.
Knowing you has changed my thinking.
For I never had an inkling
that perhaps the things I do might someday,
somehow threaten you.
Tomorrow&#39;s child, my daughter, son,
I&#39;m afraid I&#39;ve just begun to think of you and of your good,
though always having known I should.
Begin, I will.
The way the cost of what I squander, what is lost,
if ever I forget that you
will someday come and live here too.&quot;
Well, every day of my life since,
&quot;Tomorrow&#39;s Child&quot; has spoken to me
with one simple but profound message,
which I presume to share with you.
We are, each and every one,
a part of the web of life.
The continuum of humanity, sure, but in a larger sense, the web of life itself.
And we have a choice to make
during our brief, brief visit

to this beautiful blue and green living planet:
to hurt it or to help it.
For you, it&#39;s your call.
Thank you.

(Applause)

