
Information technology grows in an exponential manner.
It&#39;s not linear. And our intuition is linear.
When we walked through the savanna a thousand years ago
we made linear predictions where that animal would be,
and that worked fine. It&#39;s hardwired in our brains.
But the pace of exponential growth
is really what describes information technologies.
And it&#39;s not just computation.
There is a big difference between linear and exponential growth.
If I take 30 steps linearly -- one, two, three, four, five --
I get to 30.
If I take 30 steps exponentially -- two, four, eight, 16 --
I get to a billion.
It makes a huge difference.
And that really describes information technology.
When I was a student at MIT,
we all shared one computer that took up a whole building.
The computer in your cellphone today is a million times cheaper,
a million times smaller,
a thousand times more powerful.
That&#39;s a billion-fold increase in capability per dollar
that we&#39;ve actually experienced since I was a student.
And we&#39;re going to do it again in the next 25 years.
Information technology progresses
through a series of S-curves
where each one is a different paradigm.
So people say, &quot;What&#39;s going to happen when Moore&#39;s Law comes to an end?&quot;
Which will happen around 2020.
We&#39;ll then go to the next paradigm.
And Moore&#39;s Law was not the first paradigm
to bring exponential growth to computing.
The exponential growth of computing started
decades before Gordon Moore was even born.
And it doesn&#39;t just apply to computation.
It&#39;s really any technology where we can measure
the underlying information properties.
Here we have 49 famous computers. I put them in a logarithmic graph.
The logarithmic scale hides the scale of the increase,
because this represents trillions-fold increase
since the 1890 census.
In 1950s they were shrinking vacuum tubes,
making them smaller and smaller. They finally hit a wall;
they couldn&#39;t shrink the vacuum tube any more and keep the vacuum.
And that was the end of the shrinking of vacuum tubes,
but it was not the end of the exponential growth of computing.
We went to the fourth paradigm, transistors,
and finally integrated circuits.
When that comes to an end we&#39;ll go to the sixth paradigm;
three-dimensional self-organizing molecular circuits.
But what&#39;s even more amazing, really, than this
fantastic scale of progress,
is that -- look at how predictable this is.
I mean this went through thick and thin,
through war and peace, through boom times and recessions.
The Great Depression made not a dent in this exponential progression.
We&#39;ll see the same thing in the economic recession we&#39;re having now.
At least the exponential growth of information technology capability
will continue unabated.
And I just updated these graphs.
Because I had them through 2002 in my book, &quot;The Singularity is Near.&quot;
So we updated them,
so I could present it here, to 2007.
And I was asked, &quot;Well aren&#39;t you nervous?
Maybe it kind of didn&#39;t stay on this exponential progression.&quot;
I was a little nervous
because maybe the data wouldn&#39;t be right,
but I&#39;ve done this now for 30 years,
and it has stayed on this exponential progression.
Look at this graph here.You could buy one transistor for a dollar in 1968.
You can buy half a billion today,
and they are actually better, because they are faster.
But look at how predictable this is.
And I&#39;d say this knowledge is over-fitting to past data.
I&#39;ve been making these forward-looking predictions for about 30 years.
And the cost of a transistor cycle,
which is a measure of the price performance of electronics,
comes down about every year.
That&#39;s a 50 percent deflation rate.
And it&#39;s also true of other examples,
like DNA data or brain data.
But we more than make up for that.
We actually ship more than twice as much
of every form of information technology.
We&#39;ve had 18 percent growth in constant dollars
in every form of information technology for the last half-century,
despite the fact that you can get twice as much of it each year.
This is a completely different example.
This is not Moore&#39;s Law.
The amount of DNA data
we&#39;ve sequenced has doubled every year.
The cost has come down by half every year.
And this has been a smooth progression
since the beginning of the genome project.
And halfway through the project, skeptics said,
&quot;Well, this is not working out. You&#39;re halfway through the genome project
and you&#39;ve finished one percent of the project.&quot;
But that was really right on schedule.
Because if you double one percent seven more times,
which is exactly what happened,
you get 100 percent. And the project was finished on time.

Communication technologies:
50 different ways to measure this,
the number of bits being moved around, the size of the Internet.
But this has progressed at an exponential pace.
This is deeply democratizing.
I wrote, over 20 years ago in &quot;The Age of Intelligent Machines,&quot;
when the Soviet Union was going strong, that it would be swept away
by this growth of decentralized communication.
And we will have plenty of computation as we go through the 21st century
to do things like simulate regions of the human brain.
But where will we get the software?
Some critics say, &quot;Oh, well software is stuck in the mud.&quot;
But we are learning more and more about the human brain.
Spatial resolution of brain scanning is doubling every year.
The amount of data we&#39;re getting about the brain is doubling every year.
And we&#39;re showing that we can actually turn this data
into working models and simulations of brain regions.
There is about 20 regions of the brain that have been modeled,

simulated and tested:
the auditory cortex, regions of the visual cortex;
cerebellum, where we do our skill formation;
slices of the cerebral cortex, where we do our rational thinking.
And all of this has fueled
an increase, very smooth and predictable, of productivity.
We&#39;ve gone from 30 dollars to 130 dollars
in constant dollars in the value of an average hour of human labor,
fueled by this information technology.
And we&#39;re all concerned about energy and the environment.
Well this is a logarithmic graph.
This represents a smooth doubling,
every two years, of the amount of solar energy we&#39;re creating,
particularly as we&#39;re now applying nanotechnology,
a form of information technology, to solar panels.
And we&#39;re only eight doublings away
from it meeting 100 percent of our energy needs.
And there is 10 thousand times more sunlight than we need.
We ultimately will merge with this technology. It&#39;s already very close to us.
When I was a student it was across campus, now it&#39;s in our pockets.
What used to take up a building now fits in our pockets.
What now fits in our pockets would fit in a blood cell in 25 years.
And we will begin to actually deeply influence
our health and our intelligence,
as we get closer and closer to this technology.
Based on that we are announcing, here at TED,
in true TED tradition, Singularity University.
It&#39;s a new university
that&#39;s founded by Peter Diamandis, who is here in the audience,
and myself.
It&#39;s backed by NASA and Google,
and other leaders in the high-tech and science community.
And our goal was to assemble the leaders,
both teachers and students,
in these exponentially growing information technologies,
and their application.
But Larry Page made an impassioned speech
at our organizing meeting,
saying we should devote this study
to actually addressing some of the major challenges facing humanity.
And if we did that, then Google would back this.
And so that&#39;s what we&#39;ve done.
The last third of the nine-week intensive summer session
will be devoted to a group project to address
some major challenge of humanity.
Like for example, applying the Internet,
which is now ubiquitous, in the rural areas of China or in Africa,
to bringing health information
to developing areas of the world.
And these projects will continue past these sessions,
using collaborative interactive communication.
All the intellectual property that is created and taught
will be online and available,
and developed online in a collaborative fashion.
Here is our founding meeting.
But this is being announced today.
It will be permanently headquartered in Silicon Valley,
at the NASA Ames research center.
There are different programs for graduate students,
for executives at different companies.
The first six tracks here -- artificial intelligence,
advanced computing technologies, biotechnology, nanotechnology --
are the different core areas of information technology.
Then we are going to apply them to the other areas,
like energy, ecology,
policy law and ethics, entrepreneurship,
so that people can bring these new technologies to the world.
So we&#39;re very appreciative of the support we&#39;ve gotten
from both the intellectual leaders, the high-tech leaders,
particularly Google and NASA.
This is an exciting new venture.
And we invite you to participate. Thank you very much.

(Applause)

