
Let me tell you a story.
It goes back 200 million years.
It&#39;s a story of the neocortex,
which means &quot;new rind.&quot;
So in these early mammals,
because only mammals have a neocortex,
rodent-like creatures.
It was the size of a postage stamp and just as thin,
and was a thin covering around
their walnut-sized brain,
but it was capable of a new type of thinking.
Rather than the fixed behaviors
that non-mammalian animals have,
it could invent new behaviors.
So a mouse is escaping a predator,
its path is blocked,
it&#39;ll try to invent a new solution.
That may work, it may not,
but if it does, it will remember that
and have a new behavior,
and that can actually spread virally
through the rest of the community.
Another mouse watching this could say,
&quot;Hey, that was pretty clever, going around that rock,&quot;
and it could adopt a new behavior as well.
Non-mammalian animals
couldn&#39;t do any of those things.
They had fixed behaviors.
Now they could learn a new behavior
but not in the course of one lifetime.
In the course of maybe a thousand lifetimes,
it could evolve a new fixed behavior.
That was perfectly okay 200 million years ago.
The environment changed very slowly.
It could take 10,000 years for there to be
a significant environmental change,
and during that period of time
it would evolve a new behavior.
Now that went along fine,
but then something happened.
Sixty-five million years ago,
there was a sudden, violent
change to the environment.
We call it the Cretaceous extinction event.
That&#39;s when the dinosaurs went extinct,
that&#39;s when 75 percent of the
animal and plant species went extinct,
and that&#39;s when mammals
overtook their ecological niche,
and to anthropomorphize, biological evolution said,
&quot;Hmm, this neocortex is pretty good stuff,&quot;
and it began to grow it.
And mammals got bigger,
their brains got bigger at an even faster pace,
and the neocortex got bigger even faster than that
and developed these distinctive ridges and folds
basically to increase its surface area.
If you took the human neocortex
and stretched it out,
it&#39;s about the size of a table napkin,
and it&#39;s still a thin structure.
It&#39;s about the thickness of a table napkin.
But it has so many convolutions and ridges
it&#39;s now 80 percent of our brain,
and that&#39;s where we do our thinking,
and it&#39;s the great sublimator.
We still have that old brain
that provides our basic drives and motivations,
but I may have a drive for conquest,
and that&#39;ll be sublimated by the neocortex
into writing a poem or inventing an app
or giving a TED Talk,
and it&#39;s really the neocortex that&#39;s where
the action is.
Fifty years ago, I wrote a paper
describing how I thought the brain worked,
and I described it as a series of modules.
Each module could do things with a pattern.
It could learn a pattern. It could remember a pattern.
It could implement a pattern.
And these modules were organized in hierarchies,
and we created that hierarchy with our own thinking.
And there was actually very little to go on
50 years ago.
It led me to meet President Johnson.
I&#39;ve been thinking about this for 50 years,
and a year and a half ago I came out with the book
&quot;How To Create A Mind,&quot;
which has the same thesis,
but now there&#39;s a plethora of evidence.
The amount of data we&#39;re getting about the brain
from neuroscience is doubling every year.
Spatial resolution of brainscanning of all types
is doubling every year.
We can now see inside a living brain
and see individual interneural connections
connecting in real time, firing in real time.
We can see your brain create your thoughts.
We can see your thoughts create your brain,
which is really key to how it works.
So let me describe briefly how it works.
I&#39;ve actually counted these modules.
We have about 300 million of them,
and we create them in these hierarchies.
I&#39;ll give you a simple example.
I&#39;ve got a bunch of modules
that can recognize the crossbar to a capital A,
and that&#39;s all they care about.
A beautiful song can play,
a pretty girl could walk by,
they don&#39;t care, but they see
a crossbar to a capital A,
they get very excited and they say &quot;crossbar,&quot;
and they put out a high probability
on their output axon.
That goes to the next level,
and these layers are organized in conceptual levels.
Each is more abstract than the next one,
so the next one might say &quot;capital A.&quot;
That goes up to a higher
level that might say &quot;Apple.&quot;
Information flows down also.
If the apple recognizer has seen A-P-P-L,
it&#39;ll think to itself, &quot;Hmm, I
think an E is probably likely,&quot;
and it&#39;ll send a signal down to all the E recognizers
saying, &quot;Be on the lookout for an E,
I think one might be coming.&quot;
The E recognizers will lower their threshold
and they see some sloppy
thing, could be an E.
Ordinarily you wouldn&#39;t think so,
but we&#39;re expecting an E, it&#39;s good enough,
and yeah, I&#39;ve seen an E, and then apple says,
&quot;Yeah, I&#39;ve seen an Apple.&quot;
Go up another five levels,
and you&#39;re now at a pretty high level
of this hierarchy,
and stretch down into the different senses,
and you may have a module
that sees a certain fabric,
hears a certain voice quality,
smells a certain perfume,
and will say, &quot;My wife has entered the room.&quot;
Go up another 10 levels, and now you&#39;re at
a very high level.
You&#39;re probably in the frontal cortex,
and you&#39;ll have modules that say, &quot;That was ironic.
That&#39;s funny. She&#39;s pretty.&quot;
You might think that those are more sophisticated,
but actually what&#39;s more complicated
is the hierarchy beneath them.
There was a 16-year-old girl, she had brain surgery,
and she was conscious because the surgeons
wanted to talk to her.
You can do that because there&#39;s no pain receptors
in the brain.
And whenever they stimulated particular,
very small points on her neocortex,
shown here in red, she would laugh.
So at first they thought they were triggering
some kind of laugh reflex,
but no, they quickly realized they had found
the points in her neocortex that detect humor,
and she just found everything hilarious
whenever they stimulated these points.
&quot;You guys are so funny just standing around,&quot;
was the typical comment,
and they weren&#39;t funny,
not while doing surgery.
So how are we doing today?
Well, computers are actually beginning to master
human language with techniques
that are similar to the neocortex.
I actually described the algorithm,
which is similar to something called
a hierarchical hidden Markov model,
something I&#39;ve worked on since the &#39;90s.
&quot;Jeopardy&quot; is a very broad natural language game,
and Watson got a higher score
than the best two players combined.

It got this query correct:
&quot;A long, tiresome speech
delivered by a frothy pie topping,&quot;
and it quickly responded,
&quot;What is a meringue harangue?&quot;
And Jennings and the other guy didn&#39;t get that.
It&#39;s a pretty sophisticated example of
computers actually understanding human language,
and it actually got its knowledge by reading
Wikipedia and several other encyclopedias.
Five to 10 years from now,
search engines will actually be based on
not just looking for combinations of words and links
but actually understanding,
reading for understanding the billions of pages
on the web and in books.
So you&#39;ll be walking along, and Google will pop up
and say, &quot;You know, Mary, you expressed concern
to me a month ago that your glutathione supplement
wasn&#39;t getting past the blood-brain barrier.
Well, new research just came out 13 seconds ago
that shows a whole new approach to that
and a new way to take glutathione.
Let me summarize it for you.&quot;
Twenty years from now, we&#39;ll have nanobots,
because another exponential trend
is the shrinking of technology.
They&#39;ll go into our brain
through the capillaries
and basically connect our neocortex
to a synthetic neocortex in the cloud
providing an extension of our neocortex.
Now today, I mean,
you have a computer in your phone,
but if you need 10,000 computers for a few seconds
to do a complex search,
you can access that for a second or two in the cloud.
In the 2030s, if you need some extra neocortex,
you&#39;ll be able to connect to that in the cloud
directly from your brain.
So I&#39;m walking along and I say,
&quot;Oh, there&#39;s Chris Anderson.
He&#39;s coming my way.
I&#39;d better think of something clever to say.
I&#39;ve got three seconds.
My 300 million modules in my neocortex
isn&#39;t going to cut it.
I need a billion more.&quot;
I&#39;ll be able to access that in the cloud.
And our thinking, then, will be a hybrid
of biological and non-biological thinking,
but the non-biological portion
is subject to my law of accelerating returns.
It will grow exponentially.
And remember what happens
the last time we expanded our neocortex?
That was two million years ago
when we became humanoids
and developed these large foreheads.
Other primates have a slanted brow.
They don&#39;t have the frontal cortex.
But the frontal cortex is not
really qualitatively different.
It&#39;s a quantitative expansion of neocortex,
but that additional quantity of thinking
was the enabling factor for us to take
a qualitative leap and invent language
and art and science and technology
and TED conferences.
No other species has done that.
And so, over the next few decades,
we&#39;re going to do it again.
We&#39;re going to again expand our neocortex,
only this time we won&#39;t be limited
by a fixed architecture of enclosure.
It&#39;ll be expanded without limit.
That additional quantity will again
be the enabling factor for another qualitative leap
in culture and technology.
Thank you very much.

(Applause)

