
So I begin with an advertisement
inspired by George Orwell
that Apple ran in 1984.

(Video) Big Brother: We are one people
with one will, one resolve,
one cause.
Our enemies shall talk themselves to death,
and we will fight them with their own confusion.
We shall prevail.

Narrator: On January 24th,
Apple Computer will introduce Macintosh.
And you&#39;ll see why 1984
won&#39;t be like &quot;1984.&quot;

Rebecca MacKinnon: So the underlying message of this video
remains very powerful even today.
Technology created by innovative companies
will set us all free.

Fast-forward more than two decades:
Apple launches the iPhone in China
and censors the Dalai Lama out
along with several other politically sensitive applications
at the request of the Chinese government
for its Chinese app store.
The American political cartoonist
Mark Fiore
also had his satire application
censored in the United States
because some of Apple&#39;s staff
were concerned it would be offensive to some groups.
His app wasn&#39;t reinstated
until he won the Pulitzer Prize.
The German magazine Stern, a news magazine,
had its app censored
because the Apple nannies deemed it
to be a little bit too racy for their users,
and despite the fact that this magazine
is perfectly legal for sale
on newsstands throughout Germany.
And more controversially, recently,
Apple censored a Palestinian protest app
after the Israeli government voiced concerns
that it might be used to organize violent attacks.
So here&#39;s the thing.
We have a situation where private companies
are applying censorship standards
that are often quite arbitrary
and generally more narrow
than the free speech constitutional standards
that we have in democracies.
Or they&#39;re responding to censorship requests
by authoritarian regimes
that do not reflect consent of the governed.
Or they&#39;re responding to requests and concerns
by governments that have no jurisdiction
over many, or most, of the users and viewers
who are interacting with the content in question.
So here&#39;s the situation.
In a pre-Internet world,
sovereignty over our physical freedoms,
or lack thereof,
was controlled almost entirely
by nation-states.
But now we have this new layer
of private sovereignty
in cyberspace.
And their decisions about software coding,
engineering, design, terms of service
all act as a kind of law
that shapes what we can and cannot do with our digital lives.
And their sovereignties,
cross-cutting, globally interlinked,
can in some ways
challenge the sovereignties of nation-states
in very exciting ways,
but sometimes also act
to project and extend it
at a time when control
over what people can and cannot do
with information
has more effect than ever
on the exercise of power
in our physical world.
After all, even the leader of the free world
needs a little help from the sultan of Facebookistan
if he wants to get reelected next year.
And these platforms
were certainly very helpful
to activists in Tunisia and Egypt
this past spring and beyond.
As Wael Ghonim,
the Google-Egyptian-executive by day,
secret-Facebook-activist by night,
famously said to CNN
after Mubarak stepped down,
&quot;If you want to liberate a society,
just give them the Internet.&quot;
But overthrowing a government is one thing
and building a stable democracy
is a bit more complicated.
On the left there&#39;s a photo taken by an Egyptian activist
who was part of the storming
of the Egyptian state security offices in March.
And many of the agents
shredded as many of the documents as they could
and left them behind in piles.
But some of the files were left behind intact,
and activists, some of them,
found their own surveillance dossiers
full of transcripts of their email exchanges,
their cellphone text message exchanges,
even Skype conversations.
And one activist actually found
a contract from a Western company
for the sale of surveillance technology
to the Egyptian security forces.
And Egyptian activists are assuming
that these technologies for surveillance
are still being used
by the transitional authorities running the networks there.
And in Tunisia, censorship actually began to return in May --
not nearly as extensively
as under President Ben Ali.
But you&#39;ll see here a blocked page
of what happens when you try to reach
certain Facebook pages and some other websites
that the transitional authorities
have determined might incite violence.
In protest over this,
blogger Slim Amamou,
who had been jailed under Ben Ali
and then became part of the transitional government
after the revolution,
he resigned in protest from the cabinet.
But there&#39;s been a lot of debate in Tunisia
about how to handle this kind of problem.
In fact, on Twitter,
there were a number of people who were supportive of the revolution
who said, &quot;Well actually,
we do want democracy and free expression,
but there is some kinds of speech that need to be off-bounds
because it&#39;s too violent and it might be destabilizing for our democracy.
But the problem is,
how do you decide who is in power to make these decisions
and how do you make sure
that they do not abuse their power?
As Riadh Guerfali,
the veteran digital activist from Tunisia,
remarked over this incident,

&quot;Before, things were simple:
you had the good guys on one side and the bad guys on the other.
Today, things are a lot more subtle.&quot;
Welcome to democracy, our Tunisian and Egyptian friends.
The reality is
that even in democratic societies today,
we do not have good answers
for how you balance the need
for security and law enforcement on one hand
and protection of civil liberties
and free speech on the other
in our digital networks.
In fact, in the United States,
whatever you may think of Julian Assange,
even people who are not necessarily big fans of his
are very concerned about the way
in which the United States government and some companies have handled Wikileaks.
Amazon webhosting dropped Wikileaks as a customer
after receiving a complaint from U.S. Senator Joe Lieberman,
despite the fact
that Wikileaks had not been charged,
let alone convicted,
of any crime.
So we assume
that the Internet is a border-busting technology.
This is a map of social networks worldwide,
and certainly Facebook has conquered much of the world --
which is either a good or a bad thing,
depending on how you like
the way Facebook manages its service.
But borders do persist
in some parts of cyberspace.
In Brazil and Japan,
it&#39;s for unique cultural and linguistic reasons.
But if you look at China, Vietnam
and a number of the former Soviet states,
what&#39;s happening there is more troubling.
You have a situation
where the relationship between government
and local social networking companies
is creating a situation
where, effectively,
the empowering potential of these platforms
is being constrained
because of these relationships
between companies and government.
Now in China,
you have the &quot;great firewall,&quot; as it&#39;s well-known,
that blocks Facebook
and Twitter and now Google+
and many of the other overseas websites.
And that&#39;s done in part with the help from Western technology.
But that&#39;s only half of the story.
The other part of the story
are requirements that the Chinese government places
on all companies operating on the Chinese Internet,
known as a system of self-discipline.
In plain English, that means censorship and surveillance
of their users.
And this is a ceremony I actually attended in 2009
where the Internet Society of China presented awards
to the top 20 Chinese companies
that are best at exercising self-discipline --
i.e. policing their content.
And Robin Li, CEO of Baidu,
China&#39;s dominant search engine,
was one of the recipients.
In Russia, they do not generally block the Internet
and directly censor websites.
But this is a website called Rospil
that&#39;s an anti-corruption site.
And earlier this year,
there was a troubling incident
where people who had made donations to Rospil
through a payments processing system
called Yandex Money
suddenly received threatening phone calls
from members of a nationalist party
who had obtained details
about donors to Rospil
through members of the security services
who had somehow obtained this information
from people at Yandex Money.
This has a chilling effect
on people&#39;s ability to use the Internet
to hold government accountable.
So we have a situation in the world today
where in more and more countries
the relationship between citizens and governments
is mediated through the Internet,
which is comprised primarily
of privately owned and operated services.
So the important question, I think,
is not this debate over whether the Internet
is going to help the good guys more than the bad guys.
Of course, it&#39;s going to empower
whoever is most skilled at using the technology
and best understands the Internet
in comparison with whoever their adversary is.
The most urgent question we need to be asking today
is how do we make sure
that the Internet evolves
in a citizen-centric manner.
Because I think all of you will agree
that the only legitimate purpose of government
is to serve citizens,
and I would argue
that the only legitimate purpose of technology
is to improve our lives,
not to manipulate or enslave us.
So the question is,
we know how to hold government accountable.
We don&#39;t necessarily always do it very well,
but we have a sense of what the models are,
politically and institutionally, to do that.
How do you hold the sovereigns of cyberspace
accountable to the public interest
when most CEO&#39;s argue
that their main obligation
is to maximize shareholder profit?
And government regulation
often isn&#39;t helping all that much.
You have situations, for instance, in France
where president Sarkozy
tells the CEO&#39;s of Internet companies,
&quot;We&#39;re the only legitimate representatives
of the public interest.&quot;
But then he goes and champions laws
like the infamous &quot;three-strikes&quot; law
that would disconnect citizens from the Internet
for file sharing,
which has been condemned by the U.N. Special Rapporteur
on Freedom of Expression
as being a disproportionate violation
of citizens&#39; right to communications,
and has raised questions amongst civil society groups
about whether
some political representatives
are more interested in preserving
the interests of the entertainment industry
than they are in defending the rights of their citizens.
And here in the United Kingdom
there&#39;s also concern over
a law called the Digital Economy Act
that&#39;s placing more onus
on private intermediaries
to police citizen behavior.
So what we need to recognize
is that if we want to have
a citizen-centric Internet in the future,
we need a broader and more sustained
Internet freedom movement.
After all, companies didn&#39;t stop polluting groundwater
as a matter of course,
or employing 10-year-olds as a matter of course,
just because executives woke up one day
and decided it was the right thing to do.
It was the result of decades of sustained activism,
shareholder advocacy
and consumer advocacy.
Similarly, governments don&#39;t enact
intelligent environmental and labor laws
just because politicians wake up one day.
It&#39;s the result of very sustained and prolonged
political activism
that you get the right regulations,
and that you get the right corporate behavior.
We need to make the same approach
with the Internet.
We also are going to need
political innovation.
Eight hundred years ago, approximately,
the barons of England decided
that the Divine Right of Kings
was no longer working for them so well,
and they forced King John
to sign the Magna Carta,
which recognized
that even the king
who claimed to have divine rule
still had to abide by a basic set of rules.
This set off a cycle
of what we can call political innovation,
which led eventually to the idea of consent of the governed --
which was implemented for the first time
by that radical revolutionary government
in America across the pond.
So now we need to figure out
how to build consent of the networked.
And what does that look like?
At the moment, we still don&#39;t know.
But it&#39;s going to require innovation
that&#39;s not only going to need
to focus on politics,
on geopolitics,
but it&#39;s also going to need
to deal with questions
of business management, investor behavior,
consumer choice
and even software design and engineering.
Each and every one of us has a vital part to play
in building the kind of world
in which government and technology
serve the world&#39;s people and not the other way around.
Thank you very much.

(Applause)

