

Translator: Timothy Covell

Reviewer: Morton Bast
So my freshman year of college
I signed up for an internship in the housing unit
at Greater Boston Legal Services.
Showed up the first day
ready to make coffee and photocopies,
but was paired with this righteous, deeply inspired attorney
named Jeff Purcell,
who thrust me onto the front lines
from the very first day.
And over the course of nine months
I had the chance
to have dozens of conversations
with low-income families in Boston
who would come in presenting with housing issues,
but always had an underlying health issue.
So I had a client who came in,
about to be evicted because he hasn&#39;t paid his rent.
But he hasn&#39;t paid his rent, of course,
because he&#39;s paying for his HIV medication
and just can&#39;t afford both.
We had moms who would come in,
daughter has asthma,
wakes up covered in cockroaches every morning.
And one of our litigation strategies
was actually to send me into the home of these clients
with these large glass bottles.
And I would collect the cockroaches,
hot glue-gun them to this poster board
that we&#39;d bring to court for our cases.
And we always won
because the judges were just so grossed out.
Far more effective, I have to say,
than anything I later learned in law school.
But over the course of these nine months,
I grew frustrated with feeling
like we were intervening too far downstream
in the lives of our clients --
that by the time they came to us,
they were already in crisis.
And at the end of my freshman year of college,
I read an article about the work
that Dr. Barry Zuckerman was doing
as Chair of Pediatrics
at Boston Medical Center.
And his first hire was a legal services attorney
to represent the patients.
So I called Barry,
and with his blessing, in October 1995
walked into the waiting room
of the pediatrics clinic at Boston Medical Center.
I&#39;ll never forget,
the TVs played this endless reel of cartoons.
And the exhaustion of mothers
who had taken two, three, sometimes four buses
to bring their child to the doctor
was just palpable.
The doctors, it seemed,
never really had enough time for all the patients,
try as they might.
And over the course of six months,
I would corner them in the hallway

and ask them a sort of naive but fundamental question:
&quot;If you had unlimited resources,
what&#39;s the one thing you would give your patients?&quot;
And I heard the same story again and again,
a story we&#39;ve heard hundreds of times since then.
They said, &quot;Every day we have patients that come into the clinic --
child has an ear infection,
I prescribe antibiotics.
But the real issue is there&#39;s no food at home.
The real issue
is that child is living with 12 other people
in a two-bedroom apartment.
And I don&#39;t even ask about those issues
because there&#39;s nothing I can do.
I have 13 minutes with each patient.
Patients are piling up in the clinic waiting room.
I have no idea where the nearest food pantry is.
And I don&#39;t even have any help.&quot;
In that clinic, even today,
there are two social workers
for 24,000 pediatric patients,
which is better than a lot of the clinics out there.
So Health Leads was born of these conversations --
a simple model
where doctors and nurses
can prescribe nutritious food,
heat in the winter
and other basic resources for their patients
the same way they prescribe medication.
Patients then take their prescriptions
to our desk in the clinic waiting room
where we have a core of well-trained college student advocates
who work side by side with these families
to connect them out
to the existing landscape of community resources.
So we began with a card table in the clinic waiting room --
totally lemonade stand style.
But today we have a thousand college student advocates
who are working to connect nearly 9,000 patients and their families
with the resources that they need to be healthy.
So 18 months ago
I got this email that changed my life.
And the email was from Dr. Jack Geiger,
who had written to congratulate me on Health Leads
and to share, as he said,
a bit of historical context.
In 1965 Dr. Geiger founded
one of the first two community health centers in this country,
in a brutally poor area in the Mississippi Delta.
And so many of his patients came in
presenting with malnutrition
that be began prescribing food for them.
And they would take these prescriptions to the local supermarket,
which would fill them
and then charge the pharmacy budget of the clinic.
And when the Office of Economic Opportunity in Washington, D.C. --
which was funding Geiger&#39;s clinic --
found out about this,
they were furious.
And they sent this bureaucrat down
to tell Geiger that he was expected to use their dollars
for medical care --
to which Geiger famously and logically responded,
&quot;The last time I checked my textbooks,
the specific therapy for malnutrition was food.&quot;

(Laughter)

So when I got this email from Dr. Geiger,
I knew I was supposed to be proud
to be part of this history.
But the truth is
I was devastated.
Here we are,
45 years after Geiger has prescribed food for his patients,
and I have doctors telling me,
&quot;On those issues, we practice a &#39;don&#39;t ask, don&#39;t tell&#39; policy.&quot;
Forty-five years after Geiger,
Health Leads has to reinvent
the prescription for basic resources.
So I have spent hours upon hours
trying to make sense of this weird Groundhog Day.
How is it that if for decades
we had a pretty straightforward tool for keeping patients,
and especially low-income patients, healthy,
that we didn&#39;t use it?
If we know what it takes to have a healthcare system
rather than a sick-care system,
why don&#39;t we just do it?
These questions, in my mind,
are not hard because the answers are complicated,
they are hard because they require that we be honest with ourselves.
My belief is that it&#39;s almost too painful
to articulate our aspirations for our healthcare system,
or even admit that we have any at all.
Because if we did,
they would be so removed
from our current reality.
But that doesn&#39;t change my belief
that all of us, deep inside,
here in this room and across this country,
share a similar set of desires.
That if we are honest with ourselves
and listen quietly,
that we all harbor

one fiercely held aspiration for our healthcare:
that it keep us healthy.
This aspiration that our healthcare keep us healthy
is an enormously powerful one.
And the way I think about this
is that healthcare is like any other system.
It&#39;s just a set of choices that people make.
What if we decided
to make a different set of choices?
What if we decided to take all the parts of healthcare
that have drifted away from us
and stand firm and say, &quot;No.
These things are ours.
They will be used for our purposes.
They will be used to realize
our aspiration&quot;?
What if everything we needed
to realize our aspiration for healthcare
was right there in front of us
just waiting to be claimed?
So that&#39;s where Health Leads began.
We started with the prescription pad --
a very ordinary piece of paper --
and we asked, not what do patients need to get healthy --
antibiotics, an inhaler, medication --
but what do patients need to be healthy,
to not get sick in the first place?
And we chose to use the prescription
for that purpose.
So just a few miles from here
at Children&#39;s National Medical Center,
when patients come into the doctor&#39;s office,
they&#39;re asked a few questions.
They&#39;re asked, &quot;Are you running out of food at the end of the month?
Do you have safe housing?&quot;
And when the doctor begins the visit,
she knows height, weight, is there food at home,
is the family living in a shelter.
And that not only leads to a better set of clinical choices,
but the doctor can also prescribe those resources for the patient,
using Health Leads like any other sub-specialty referral.
The problem is,
once you get a taste of what it&#39;s like
to realize your aspiration for healthcare,
you want more.
So we thought,
if we can get individual doctors
to prescribe these basic resources for their patients,
could we get an entire healthcare system
to shift its presumption?
And we gave it a shot.
So now at Harlem Hospital Center
when patients come in with an elevated body mass index,
the electronic medical record
automatically generates a prescription for Health Leads.
And our volunteers can then work with them
to connect patients to healthy food and excercise programs
in their communities.
We&#39;ve created a presumption
that if you&#39;re a patient at that hospital
with an elevated BMI,
the four walls of the doctor&#39;s office
probably aren&#39;t going to give you everything
you need to be healthy.
You need more.
So on the one hand,
this is just a basic recoding
of the electronic medical record.
And on the other hand,
it&#39;s a radical transformation
of the electronic medical record
from a static repository of diagnostic information
to a health promotion tool.
In the private sector,
when you squeeze that kind of additional value
out of a fixed-cost investment,
it&#39;s called a billion-dollar company.
But in my world,
it&#39;s called reduced obesity and diabetes.
It&#39;s called healthcare --
a system where doctors can prescribe solutions
to improve health,
not just manage disease.
Same thing in the clinic waiting room.
So every day in this country
three million patients
pass through about 150,000 clinic waiting rooms in this country.
And what do they do when they&#39;re there?
They sit, they watch the goldfish in the fish tank,
they read extremely old copies
of Good Housekeeping magazine.
But mostly we all just sit there forever, waiting.
How did we get here
where we devote hundreds of acres and thousands of hours
to waiting?
What if we had a waiting room
where you don&#39;t just sit when you&#39;re sick,
but where you go to get healthy.
If airports can become shopping malls
and McDonald&#39;s can become playgrounds,
surely we can reinvent the clinic waiting room.
And that&#39;s what Health Leads has tried to do,
to reclaim that real estate and that time
and to use it as a gateway
to connect patients
to the resources they need to be healthy.
So it&#39;s a brutal winter in the Northeast,
your kid has asthma, your heat just got turned off,
and of course you&#39;re in the waiting room of the ER,
because the cold air triggered your child&#39;s asthma.
But what if instead of waiting for hours anxiously,
the waiting room became the place
where Health Leads turned your heat back on?
And of course all of this requires
a broader workforce.
But if we&#39;re creative, we already have that too.
We know that our doctors and nurses
and even social workers
aren&#39;t enough,
that the ticking minutes of health care
are too constraining.
Health just takes more time.
It requires a non-clinical army
of community health workers and case managers
and many others.
What if a small part of that next healthcare workforce
were the 11 million college students in this country?
Unencumbered by clinical responsibilities,
unwilling to take no for an answer
from those bureaucracies
that tend to crush patients,
and with an unparalleled ability
for information retrieval
honed through years of using Google.
Now lest you think it improbable
that a college volunteer
can make this kind of commitment,

I have two words for you:
March Madness.
The average NCAA Division I men&#39;s basketball player
dedicates 39 hours a week to his sport.
Now we may think that&#39;s good or bad,
but in either case it&#39;s real.
And Health Leads is based on the presumption
that for too long
we have asked too little of our college students
when it comes to real impact in vulnerable communities.
College sports teams say,
&quot;We&#39;re going to take dozens of hours
at some field across campus at some ungodly hour of the morning
and we&#39;re going to measure your performance, and your team&#39;s performance,
and if you don&#39;t measure up or you don&#39;t show up,
we&#39;re going to cut you off the team.
But we&#39;ll make huge investments
in your training and development,
and we&#39;ll give you an extraordinary community of peers.&quot;
And people line up out the door
just for the chance to be part of it.
So our feeling is,
if it&#39;s good enough for the rugby team,
it&#39;s good enough for health and poverty.
Health Leads too recruits competitively,
trains intensively,
coaches professionally,
demands significant time,
builds a cohesive team
and measures results --
a kind of Teach for America for healthcare.
Now in the top 10 cities in the U.S.
with the largest number of Medicaid patients,
each of those has at least 20,000 college students.
New York alone has half a million college students.
And this isn&#39;t just a sort of short-term workforce
to connect patients to basic resources,
it&#39;s a next generation healthcare leadership pipeline
who&#39;ve spent two, three, four years
in the clinic waiting room
talking to patients about their most basic health needs.
And they leave with the conviction,
the ability and the efficacy
to realize our most basic aspirations for health care.
And the thing is, there&#39;s thousands of these folks already out there.
So Mia Lozada is Chief Resident of Internal Medicine
at UCSF Medical Center,
but for three years as an undergraduate
she was a Health Leads volunteer
in the clinic waiting room at Boston Medical Center.
Mia says, &quot;When my classmates write a prescription,
they think their work is done.
When I write a prescription,
I think, can the family read the prescription?
Do they have transportation to the pharmacy?
Do they have food to take with the prescription?
Do they have insurance to fill the prescription?
Those are the questions I learned at Health Leads,
not in medical school.&quot;
Now none of these solutions --
the prescription pad, the electronic medical record,
the waiting room,
the army of college students --
are perfect.
But they are ours for the taking --
simple examples
of the vast under-utilized healthcare resources
that, if we reclaimed and redeployed,
could realize our most basic aspiration
of healthcare.
So I had been at Legal Services for about nine months
when this idea of Health Leads started percolating in my mind.
And I knew I had to tell Jeff Purcell, my attorney,
that I needed to leave.
And I was so nervous,
because I thought he was going to be disappointed in me
for abandoning our clients for some crazy idea.
And I sat down with him and I said,
&quot;Jeff, I have this idea
that we could mobilize college students
to address patients&#39; most basic health needs.&quot;
And I&#39;ll be honest,
all I wanted was for him to not be angry at me.
But he said this,
&quot;Rebecca, when you have a vision,
you have an obligation to realize that vision.
You must pursue that vision.&quot;
And I have to say, I was like &quot;Whoa.
That&#39;s a lot of pressure.&quot;
I just wanted a blessing,
I didn&#39;t want some kind of mandate.
But the truth is
I&#39;ve spent every waking minute nearly since then
chasing that vision.
I believe that we all have a vision
for healthcare in this country.
I believe that at the end of the day
when we measure our healthcare,
it will not be by the diseases cured,
but by the diseases prevented.
It will not be by the excellence of our technologies
or the sophistication of our specialists,
but by how rarely we needed them.
And most of all,
I believe that when we measure healthcare,
it will be, not by what the system was,
but by what we chose it to be.
Thank you.

(Applause)

Thank you.

(Applause)

