

Bruno Giussani: Commissioner,
thank you for coming to TED.

António Guterres: Pleasure.

BG: Let&#39;s start with a figure.
During 2015, almost one million refugees
and migrants arrived in Europe
from many different countries,
of course, from Syria and Iraq,
but also from Afghanistan
and Bangladesh and Eritrea and elsewhere.
And there have been reactions

of two different kinds:
welcoming parties and border fences.
But I want to look at it a little bit
from the short-term
and the long-term perspective.

And the first question is very simple:
Why has the movement of refugees
spiked so fast in the last six months?

AG: Well, I think, basically,
what triggered this huge increase
was the Syrian refugee group.
There has been an increased movement
into Europe from Africa, from Asia,
but slowly growing, and all of a sudden
we had this massive increase
in the first months of this year.
Why? I think there are three reasons,
two long-term ones and the trigger.
The long-term ones,
in relation to Syrians,
is that hope is less and less
clear for people.
I mean, they look at their own country
and they don&#39;t see much hope
to go back home,
because there is no political solution,
so there is no light
at the end of the tunnel.
Second, the living conditions
of the Syrians in the neighboring
countries have been deteriorating.
We just had research with the World Bank,
and 87 percent of the Syrians in Jordan
and 93 percent of the Syrians in Lebanon
live below the national poverty lines.
Only half of the children go to school,
which means that people
are living very badly.
Not only are they refugees, out of home,
not only have they suffered
what they have suffered,
but they are living in very,
very dramatic conditions.
And then the trigger
was when all of a sudden,
international aid decreased.
The World Food Programme was forced,
for lack of resources,
to cut by 30 percent food support
to the Syrian refugees.
They&#39;re not allowed to work,
so they are totally dependent
on international support,
and they felt, &quot;The world
is abandoning us.&quot;
And that, in my opinion, was the trigger.
All of a sudden, there was a rush,
and people started to move
in large numbers
and, to be absolutely honest,
if I had been in the same situation
and I would have been brave
enough to do it,
I think I would have done the same.

BG: But I think what surprised
many people is it&#39;s not only sudden,
but it wasn&#39;t supposed to be sudden.
The war in Syria has been
happening for five years.
Millions of refugees are in camps
and villages and towns around Syria.
You have yourself warned
about the situation
and about the consequences
of a breakdown of Libya, for example,
and yet Europe looked totally unprepared.

AG: Well, unprepared because divided,
and when you are divided,
you don&#39;t want to recognize the reality.
You prefer to postpone decisions,
because you do not have
the capacity to make them.
And the proof is that even when
the spike occurred,
Europe remained divided
and was unable to put in place
a mechanism to manage the situation.
You talk about one million people.
It looks enormous,
but the population of the European Union
is 550 million people,
which means we are talking about one
per every [550] Europeans.
Now, in Lebanon, we have one refugee
per three Lebanese.
And Lebanon? Struggling,
of course, but it&#39;s managing.

So, the question is: is this something
that could have been managed
if -- not mentioning the most
important thing,
which would have been
addressing the root causes,
but forgetting about root causes for now,
looking at the phenomenon as it is --
if Europe were able to come
together in solidarity
to create an adequate
reception capacity of entry points?
But for that, the countries at entry
points need to be massively supported,
and then screening the people
with security checks
and all the other mechanisms,
distributing those that are coming
into all European countries,
according to the possibilities
of each country.
I mean, if you look at
the relocation program
that was approved by the Commission,
always too little too late,
or by the Council, too little too late --

BG: It&#39;s already breaking down.

AG: My country is supposed
to receive four thousand.
Four thousand in Portugal means nothing.
So this is perfectly manageable
if it is managed,
but in the present circumstances,
the pressure is at the point of entry,
and then, as people move
in this chaotic way through the Balkans,
then they come to Germany,
Sweden, basically, and Austria.
They are the three countries that are,
in the end, receiving the refugees.
The rest of Europe is looking
without doing much.

BG: Let me try to bring up
three questions,
playing a bit devil&#39;s advocate.
I&#39;ll try to ask them, make them blunt.
But I think the questions are very present
in the minds of many people
in Europe right now,
The first, of course, is about numbers.
You say 550 million versus one million
is not much, but realistically,
how many people can Europe take?

AG: Well, that is a question
that has no answer,
because refugees have
the right to be protected.
And there is such a thing
as international law,
so there is no way you can say,
&quot;I take 10,000 and that&#39;s finished.&quot;

I remind you of one thing:
in Turkey, at the beginning of the crisis,
I remember one minister saying,
&quot;Turkey will be able to receive
up to 100,000 people.&quot;
Turkey has now two million
three-hundred thousand
or something of the sort,
if you count all refugees.
So I don&#39;t think it&#39;s fair to say
how many we can take.

What it is fair to say is:
how we can we organize ourselves
to assume our international
responsibilities?
And Europe has not been able to do so,
because basically, Europe is divided
because there is no solidarity
in the European project.
And it&#39;s not only about refugees;
there are many other areas.
And let&#39;s be honest, this is the moment
in which we need more Europe
instead of less Europe.
But as the public less and less believes
in European institutions,
it is also each time more difficult
to convince the public
that we need more Europe
to solve these problems.

BG: We seem to be at the point
where the numbers turn into political
shifts, particularly domestically.
We saw it again this weekend in France,
but we have seen it over

and over in many countries:
in Poland and in Denmark
and in Switzerland and elsewhere,
where the mood changes radically
because of the numbers,
although they are not very significant
in absolute numbers.
The Prime Minister of --

AG: But, if I may, on these:
I mean, what does a European see at home
in a village where there are no migrants?
What a European sees is, on television,
every single day, a few months ago,
opening the news every single day,
a crowd coming, uncontrolled,
moving from border to border,
and the images on television
were of hundreds
or thousands of people moving.
And the idea is that nobody
is taking care of it --
this is happening without any
kind of management.
And so their idea was,
&quot;They are coming to my village.&quot;
So there was this completely false idea
that Europe was being invaded
and our way of life is going to change,
and everything will --
And the problem is that if this
had been properly managed,
if people had been properly received,
welcomed, sheltered at point of entry,
screened at point of entry,
and the moved by plane
to different European countries,
this would not have scared people.
But, unfortunately, we have
a lot of people scared,
just because Europe was not able
to do the job properly.

BG: But there are villages in Germany
with 300 inhabitants and 1,000 refugees.
So, what&#39;s your position?
How do you imagine these people reacting?

AG: If there would be a proper
management of the situation
and the proper distribution
of people all over Europe,
you would always have

the percentage that I mentioned:
one per each 2,000.
It is because things are not
properly managed
that in the end we have situations
that are totally impossible to live with,
and of course if you have a village --
in Lebanon, there are many villages
that have more Syrians than Lebanese;
Lebanon has been living with that.
I&#39;m not asking for the same
to happen in Europe,
for all European villages to have
more refugees than inhabitants.
What I am asking is for Europe
to do the job properly,
and to be able to organize itself
to receive people
as other countries in the world
were forced to do in the past.

BG: So, if you look at the global
situation not only at Europe --

(Applause)


BG: Yes!

(Applause)


BG: If you look at the global situation,
so, not only at Europe,
I know you can make
a long list of countries
that are not really stepping up,
but I&#39;m more interested
in the other part --
is there somebody
who&#39;s doing the right thing?

AG: Well, 86 percent
of the refugees in the world
are in the developing world.
And if you look at
countries like Ethiopia --
Ethiopia has received
more than 600,000 refugees.
All the borders in Ethiopia are open.
And they have, as a policy,
they call the &quot;people to people&quot; policy
that every refugee should be received.
And they have South Sudanese,
they have Sudanese, they have Somalis.
They have all the neighbors.
They have Eritreans.
And, in general,
African countries are extremely
welcoming of refugees coming,
and I would say that in the Middle East
and in Asia, we have seen a tendency
for borders to be open.
Now we see some problems
with the Syrian situation,
as the Syrian situation evolved
into also a major security crisis,
but the truth is that for a large period,
all borders in the Middle East were open.
The truth is that for Afghans,
the borders of Pakistan and Iran
were open for, at the time,
six million Afghans that came.
So I would say that even today,
the trend in the developing world
has been for borders to be open.
The trend in the developed world
is for these questions to become
more and more complex,
especially when there is,
in the public opinion,
a mixture of discussions between refugee
protections on one side
and security questions -- in my opinion,
misinterpreted -- on the other side.

BG: We&#39;ll come back to that too,
but you mentioned the cutting
of funding and the vouchers
from the World Food Programme.
That reflects the general underfunding
of the organizations
working on these issues.
Now that the world seems to have woken up,
are you getting more funding
and more support,
or it&#39;s still the same?

AG: We are getting more support.
I would say that we are coming
close to the levels of last year.
We were much worse during the summer.
But that is clearly insufficient
to address the needs of the people
and address the needs of the countries
that are supporting the people.
And here we have a basic review
of the criteria, the objectives,
the priorities of development
cooperation that is required.
For instance, Lebanon and Jordan
are middle-income countries.
Because they are middle-income countries,
they cannot receive soft loans
or grants from the World Bank.
Now, today this doesn&#39;t make any sense,
because they are providing
a global public good.
They have millions of refugees there,
and to be honest, they are pillars
of stability in the region,
with all the difficulties they face,
and the first line of defense
of our collective security.
So it doesn&#39;t make sense
that these countries
are not a first priority
in development cooperation policies.
And they are not.
And not only do the refugees live
in very dramatic circumstances
inside those countries,
but the local communities
themselves are suffering,
because salaries went down,
because there are more unemployed,
because prices and rents went up.
And, of course, if you look
at today&#39;s situation
of the indicators in these countries,
it is clear that, especially
their poor groups of the population,
are living worse and worse
because of the crisis they are facing.

BG: Who should be providing this support?
Country by country, international
organizations, the European Union?
Who should be coming up with this support?

AG: We need to join all efforts.
It&#39;s clear that bilateral
cooperation is essential.
It&#39;s clear that multilateral
cooperation is essential.
It&#39;s clear that international financial
institutions should have flexibility
in order to be able to invest
more massively
in support to these countries.
We need to combine all the instruments
and to understand that today,
in protracted situations,
at a certain moment,
that it doesn&#39;t make sense anymore
to make a distinction
between humanitarian aid
and development aid
or development processes.
Because you are talking
about children in school,
you are talking about health,
you are talking about infrastructure
that is overcrowded.
You are talking about things
that require a long-term perspective,
a development perspective
and not only an emergency
humanitarian aid perspective.

BG: I would like your comment on something
that was in newspapers this morning.
It is a statement made
by the current front-runner
for the Republican nomination
for US President, Donald Trump.
Yesterday, he said this.

(Laughter)

No, listen to this. It&#39;s interesting.

I quote: &quot;I am calling for a total
and complete shutdown
of Muslims entering the US,
until our country&#39;s representatives
can figure out what&#39;s going on.&quot;
How do you react to that?

AG: Well, it&#39;s not only Donald Trump.
We have seen several people
around the world
with political responsibility
saying, for instance,
that Muslims refugees
should not be received.
And the reason why they say this
is because they think
that by doing or saying this,
they are protecting
the security of their countries.
Now, I&#39;ve been in government.
I am very keen on the need for governments
to protect the security of their countries
and their people.
But if you say, like that,
in the US or in any European country,
&quot;We are going to close our doors
to Muslim refugees,&quot;
what you are saying
is the best possible help
for the propaganda
of terrorist organizations.
Because what you are saying --

(Applause)

What you are saying will be heard
by all the Muslims in your own country,
and it will pave the way
for the recruitment
and the mechanisms that,
through technology,
Daesh and al-Nusra, al-Qaeda,
and all those other groups
are today penetrating in our societies.
And it&#39;s just telling them,
&quot;You are right, we are against you.&quot;
So obviously, this is creating
in societies that are all multiethnic,
multi-religious, multicultural,
this is creating a situation
in which, really,
it is much easier for the propaganda
of these terrorist organizations
to be effective in recruiting
people for terror acts
within the countries where these kinds
of sentences are expressed.

BG: Have the recent attacks in Paris
and the reactions to them
made your job more difficult?

AG: Undoubtedly.

BG: In what sense?

AG: In the sense that, I mean,
for many people the first reaction
in relation to these kinds of terrorist

attacks is: close all borders --
not understanding that the terrorist
problem in Europe is largely homegrown.
We have thousands and thousands
of European fighters in Syria and in Iraq,
so this is not something that you solve
by just not allowing Syrians to come in.
And I must say, I am convinced
that the passport that appeared,
I believe, was put
by the person who has blown --

BG: -- himself up, yeah.

AG: [I believe] it was on purpose,
because part of the strategies
of Daesh is against refugees,
because they see refugees as people
that should be with the caliphate
and are fleeing to the crusaders.
And I think that is part of Daesh&#39;s
strategy to make Europe react,
closing its doors to Muslim refugees
and having an hostility
towards Muslims inside Europe,
exactly to facilitate Daesh&#39;s work.
And my deep belief is that
it was not the refugee movement
that triggered terrorism.
I think, as I said,
essentially terrorism in Europe
is today a homegrown movement
in relation to the global situation
that we are facing,
and what we need is exactly
to prove these groups wrong,
by welcoming and integrating effectively
those that are coming
from that part of the world.
And another thing that I believe
is that to a large extent,
what we are today paying for in Europe
is the failures of integration models
that didn&#39;t work in the &#39;60s,
in the &#39;70s, in the &#39;80s,
in relation to big migration flows
that took place at that time
and generated what is today
in many of the people, for instance,
of the second generation of communities,
a situation of feeling marginalized,
having no jobs,
having improper education,
living in some of the neighborhoods
that are not adequately provided
by public infrastructure.
And this kind of uneasiness,
sometimes even anger,
that exists in this second generation
is largely due to the failure
of integration policies,
to the failure of what should have been
a much stronger investment
in creating the conditions for people
to live together and respect each other.
For me it is clear.

(Applause)

For me it is clear that all societies
will be multiethnic, multicultural,
multi-religious in the future.
To try to avoid it is,
in my opinion, impossible.
And for me it&#39;s a good thing
that they will be like that,
but I also recognize that,
for that to work properly,
you need a huge investment
in the social cohesion
of your own societies.
And Europe, to a large extent,
failed in that investment
in the past few decades.

BG: Question: You are stepping down
from your job at the end of the year,
after 10 years.
If you look back at 2005,
when you entered that office
for the first time, what do you see?

AG: Well, look:
In 2005, we were helping
one million people go back home
in safety and dignity,
because conflicts had ended.
Last year, we helped 124,000.
In 2005, we had about 38 million people
displaced by conflict in the world.
Today, we have more than 60 million.
At that time, we had had, recently,
some conflicts that were solved.
Now, we see a multiplication
of new conflicts

and the old conflicts never died:
Afghanistan, Somalia,
Democratic Republic of Congo.
It is clear that the world today
is much more dangerous than it was.
It is clear that the capacity
of the international community
to prevent conflicts
and to timely solve them,
is, unfortunately, much worse
than what it was 10 years ago.
There are no clear
power relations in the world,
no global governance mechanisms that work,
which means that we live in a situation
where impunity and unpredictability
tend to prevail, and that means
that more and more people suffer,
namely those that are
displaced by conflicts.

BG: It&#39;s a tradition in American politics
that when a President leaves
the Oval Office for the last time,
he leaves a handwritten note
on the desk for his successor
that walks in a couple of hours later.
If you had to write such a note
to your successor, Filippo Grandi,
what would you write?

AG: Well, I don&#39;t think
I would write any message.
You know, one of the terrible things
when one leaves an office
is to try to become the backseat driver,
always telling the new one what to do.
So that, I will not do.
If I had to say something to him,
it would be, &quot;Be yourself,
and do your best.&quot;

BG: Commissioner, thank you
for the job you do.
Thank you for coming to TED.

(Applause)

