
You should be nice
to nerds.
In fact, I&#39;d go so far as to say,
if you don&#39;t already have a nerd in your life,
you should get one.
I&#39;m just saying.
Scientists and engineers
change the world.
I&#39;d like to tell you
about a magical place called DARPA
where scientists and engineers
defy the impossible
and refuse to fear failure.
Now these two ideas
are connected more than you may realize,
because when you remove the fear of failure,
impossible things
suddenly become possible.
If you want to know how,

ask yourself this question:
What would you attempt to do
if you knew you could not fail?
If you really ask yourself
this question,
you can&#39;t help but feel uncomfortable.
I feel a little uncomfortable.
Because when you ask it,
you begin to understand
how the fear of failure constrains you,
how it keeps us
from attempting great things,
and life gets dull,
amazing things stop happening.
Sure, good things happen,
but amazing things
stop happening.
Now I should be clear,
I&#39;m not encouraging failure,
I&#39;m discouraging
fear of failure.
Because it&#39;s not failure itself
that constrains us.
The path to truly new,
never-been-done-before things
always has failure along the way.
We&#39;re tested.
And in part, that testing feels an appropriate part
of achieving something great.
Clemenceau said,
&quot;Life gets interesting when we fail,
because it&#39;s a sign
that we&#39;ve surpassed ourselves.&quot;
In 1895,
Lord Kelvin declared
that heavier-than-air flying machines
were impossible.
In October of 1903,
the prevailing opinion
of expert aerodynamicists
was that maybe in 10 million years
we could build an aircraft that would fly.
And two months later on December 17th,
Orville Wright powered the first airplane
across a beach in North Carolina.
The flight lasted 12 seconds
and covered 120 feet.
That was 1903.
One year later,
the next declarations of impossibilities began.
Ferdinand Foch, a French army general
credited with having one of the most original and subtle minds
in the French army,
said, &quot;Airplanes are interesting toys,
but of no military value.&quot;
40 years later,
aero experts coined the term transonic.
They debated, should it have one S or two?
You see, they were having trouble in this flight regime,
and it wasn&#39;t at all clear
that we could fly faster than the speed of sound.
In 1947,
there was no wind tunnel data
beyond Mach 0.85.
And yet,
on Tuesday, October 14th, 1947,
Chuck Yeager climbed into the cockpit
of his Bell X-1
and he flew
towards an unknown possibility,
and in so doing,
he became the first pilot
to fly faster than the speed of sound.
Six of eight Atlas rockets
blew up on the pad.
After 11 complete mission failures,
we got our first images from space.
And on that first flight
we got more data
than in all U-2 missions combined.
It took a lot of failures
to get there.
Since we took to the sky,
we have wanted to fly
faster and farther.
And to do so,
we&#39;ve had to believe in impossible things.
And we&#39;ve had to refuse
to fear failure.
That&#39;s still true today.
Today, we don&#39;t talk about flying transonically,
or even supersonically,
we talk about flying hypersonically --
not Mach 2 or Mach 3, Mach 20.
At Mach 20,
we can fly from New York to Long Beach
in 11 minutes and 20 seconds.
At that speed,
the surface of the airfoil
is the temperature of molten steel --
3,500 degrees Fahrenheit --
like a blast furnace.
We are essentially burning the airfoil
as we fly it.
And we are flying it,
or trying to.
DARPA&#39;s hypersonic test vehicle
is the fastest maneuvering aircraft
ever built.
It&#39;s boosted to near-space
atop a Minotaur IV rocket.
Now the Minotaur IV has too much impulse,
so we have to bleed it off
by flying the rocket
at an 89 degree angle of attack
for portions of the trajectory.
That&#39;s an unnatural act
for a rocket.
The third stage has a camera.
We call it rocketcam.
And it&#39;s pointed
at the hypersonic glider.
This is the actual rocketcam footage
from flight one.
Now to conceal the shape, we changed the aspect ratio a little bit.
But this is what it looks like
from the third stage of the rocket
looking at the unmanned glider
as it heads into the atmosphere
back towards Earth.
We&#39;ve flown twice.
In the first flight,
no aerodynamic control of the vehicle.
But we collected more hypersonic flight data
than in 30 years
of ground-based testing combined.
And in the second flight,
three minutes of fully-controlled,
aerodynamic flight
at Mach 20.
We must fly again,
because amazing, never-been-done-before things
require that you fly.
You can&#39;t learn to fly at Mach 20
unless you fly.
And while there&#39;s no substitute for speed,
maneuverability is a very close second.
If a Mach 20 glider takes 11 minutes and 20 seconds
to get from New York to Long Beach,
a hummingbird would take,
well, days.
You see, hummingbirds are not hypersonic,
but they are maneuverable.
In fact, the hummingbird is the only bird
that can fly backwards.
It can fly up, down,
forwards, backwards,
even upside-down.
And so if we wanted to fly in this room
or places where humans can&#39;t go,
we&#39;d need an aircraft
small enough and maneuverable enough
to do so.
This is a hummingbird drone.
It can fly in all directions,
even backwards.
It can hover and rotate.
This prototype aircraft
is equipped with a video camera.
It weighs less than one AA battery.
It does not eat nectar.
In 2008,
it flew for a whopping 20 seconds,
a year later, two minutes,
then six,
eventually 11.
Many prototypes crashed -- many.
But there&#39;s no way
to learn to fly like a hummingbird
unless you fly.

(Applause)

It&#39;s beautiful, isn&#39;t it.
Wow.
It&#39;s great.
Matt is the first ever hummingbird pilot.

(Applause)

Failure is part of creating
new and amazing things.
We cannot both fear failure
and make amazing new things --
like a robot
with the stability of a dog on rough terrain,
or maybe even ice;
a robot that can run like a cheetah,
or climb stairs like a human
with the occasional clumsiness of a human.
Or perhaps, Spider Man
will one day be Gecko Man.
A gecko can support
its entire body weight
with one toe.
One square millimeter of a gecko&#39;s footpad
has 14,000 hair-like structures
called setae.
They are used to help it grip to surfaces
using intermolecular forces.
Today we can manufacture structures
that mimic the hairs of a gecko&#39;s foot.
The result,
a four-by-four-inch
artificial nano-gecko adhesive.
can support a static load
of 660 pounds.
That&#39;s enough to stick
six 42-inch plasma TV&#39;s to your wall,
no nails.
So much for Velcro, right?
And it&#39;s not just passive structures,
it&#39;s entire machines.
This is a spider mite.
It&#39;s one millimeter long,
but it looks like Godzilla
next to these micromachines.
In the world of Godzilla spider mites,
we can make millions of mirrors,
each one-fifth the diameter
of a human hair,
moving at hundreds of thousands of times per second
to make large screen displays,
so that we can watch movies like &quot;Godzilla&quot;
in high-def.
And if we can build machines
at that scale,
what about Eiffel Tower-like trusses
at the microscale?
Today we are making metals
that are lighter than Styrofoam,
so light
they can sit atop a dandelion puff
and be blown away
with a wisp of air --
so light
that you can make a car that two people can lift,
but so strong
that it has the crash-worthiness of an SUV.
From the smallest wisp of air
to the powerful forces of nature&#39;s storms.
There are 44 lightning strikes per second
around the globe.
Each lightning bolt heats the air
to 44,000 degrees Fahrenheit --
hotter than the surface of the Sun.
What if we could use
these electromagnetic pulses
as beacons,
beacons in a moving network
of powerful transmitters?
Experiments suggest
that lightning could be the next GPS.
Electrical pulses form the thoughts in our brains.
Using a grid the size of your thumb,
with 32 electrodes
on the surface of his brain,
Tim uses his thoughts
to control an advanced prosthetic arm.
And his thoughts
made him reach for Katie.
This is the first time
a human has controlled a robot
with thought alone.
And it is the first time
that Tim has held Katie&#39;s hand
in seven years.
That moment mattered
to Tim and Katie,
and this green goo
may someday matter to you.
This green goo
is perhaps the vaccine that could save your life.
It was made in tobacco plants.
Tobacco plants
can make millions of doses of vaccine
in weeks instead of months,
and it might just be
the first healthy use of tobacco ever.
And if it seems far-fetched
that tobacco plants could make people healthy,
what about gamers that could solve problems
that experts can&#39;t solve?
Last September,
the gamers of Foldit
solved the three-dimensional structure
of the retroviral protease
that contributes to AIDS in rhesus monkeys.
Now understanding this structure
is very important for developing treatments.
For 15 years,
it was unsolved
in the scientific community.
The gamers of Foldit
solved it in 15 days.
Now they were able to do so
by working together.
They were able to work together
because they&#39;re connected by the Internet.
And others, also connected to the Internet,
used it as an instrument of democracy.
And together
they changed the fate of their nation.
The Internet is home to two billion people,
or 30 percent of the world&#39;s population.
It allows us to contribute
and to be heard
as individuals.
It allows us to amplify
our voices and our power
as a group.
But it too had humble beginnings.
In 1969, the internet was but a dream,
a few sketches on a piece of paper.
And then on October 29th,
the first packet-switched message was sent
from UCLA to SRI.
The first two letters of the word &quot;Login,&quot;
that&#39;s all that made it through --
an L and an O --
and then a buffer overflow crashed the system.

(Laughter)

Two letters,
an L and an O,
now a worldwide force.
So who are these scientists and engineers
at a magical place called DARPA?
They are nerds,
and they are heroes among us.
They challenge existing perspectives
at the edges of science
and under the most demanding of conditions.
They remind us
that we can change the world
if we defy the impossible
and we refuse to fear failure.
They remind us
that we all have nerd power.
Sometimes we just forget.
You see, there was a time
when you weren&#39;t afraid of failure,
when you were a great artist or a great dancer
and you could sing, you were good at math,
you could build things, you were an astronaut,
an adventurer, Jacques Cousteau,
you could jump higher, run faster,
kick harder than anyone.
You believed in impossible things
and you were fearless.
You were totally and completely in touch
with your inner superhero.
Scientists and engineers
can indeed change the world.
So can you.
You were born to.
So go ahead,
ask yourself,
what would you attempt to do
if you knew you could not fail?
Now I want to say,
this is not easy.
It&#39;s hard to hold onto this feeling,
really hard.
I guess in some way,
I sort of believe it&#39;s supposed to be hard.
Doubt and fear always creep in.
We think someone else, someone smarter than us,
someone more capable,
someone with more resources will solve that problem.
But there isn&#39;t anyone else;
there&#39;s just you.
And if we&#39;re lucky,
in that moment,
someone steps into that doubt and fear,
takes a hand and says,
&quot;Let me help you believe.&quot;
Jason Harley did that for me.
Jason started at DARPA
on March 18th, 2010.
He was with our transportation team.
I saw Jason nearly every day,
sometimes twice a day.
And more so than most,
he saw the highs and the lows,
the celebrations and the disappointments.
And on one particularly dark day for me,
Jason sat down
and he wrote an email.
He was encouraging,
but firm.
And when he hit send,
he probably didn&#39;t realize what a difference it would make.
It mattered to me.
In that moment
and still today
when I doubt,
when I feel afraid,
when I need to reconnect
with that feeling,
I remember his words,
they were so powerful.

Text: &quot;There is only time enough to iron your cape
and back to the skies for you.&quot;
♫ Superhero, superhero. ♫
♫ Superhero, superhero. ♫
♫ Superhero, superhero. ♫
♫ Superhero, superhero. ♫
♫ Superhero, superhero. ♫

Voice: Because that&#39;s what being a superhero is all about.

RD: &quot;There is only time enough
to iron your cape
and back to the skies for you.&quot;
And remember,
be nice to nerds.

(Applause)

Thank you. Thank you.

(Applause)


Chris Anderson: Regina, thank you.
I have a couple of questions.
So that glider of yours,
the Mach 20 glider,
the first one, no control, it ended up in the Pacific I think somewhere.

RD: Yeah, yeah. It did. (CA: What happened on that second flight?)

Yeah, it also went into the Pacific. (CA: But this time under control?)
We didn&#39;t fly it into the Pacific.
No, there are multiple portions of the trajectory
that are demanding
in terms of really flying at that speed.
And so in the second flight,
we were able to get three minutes
of fully aerodynamic control of the vehicle before we lost it.

CA: I imagine you&#39;re not planning to open up to passenger service
from New York to Long Beach anytime soon.

RD: It might be a little warm.

CA: What do you picture that glider being used for?

RD: Well our responsibility
is to develop the technology for this.
How it&#39;s ultimately used
will be determined by the military.
Now the purpose of the vehicle though,
the purpose of the technology,
is to be able to reach anywhere in the world
in less than 60 minutes.

CA: And to carry a payload

of more than a few pounds? (RD: Yeah.)
Like what&#39;s the payload it could carry?

RD: Well I don&#39;t think we ultimately know what it will be, right.
We&#39;ve got to fly it first.

CA: But not necessarily just a camera?

RD: No, not necessarily just a camera.

CA: It&#39;s amazing.
The hummingbird?

RD: Yeah?

CA: I&#39;m curious, you started your beautiful sequence on flight
with a plane kind of trying to flap its wings
and failing horribly,
and there haven&#39;t been that many planes built since
that flap wings.
Why did we think that this was the time to go biomimicry
and copy a hummingbird?
Isn&#39;t that a very expensive solution
for a small maneuverable flying object?

RD: So I mean, in part,
we wondered if it was possible to do it.
And you have to revisit these questions
over time.
The folks at AeroVironment
tried 300 or more different wing designs,
12 different forms of the avionics.
It took them 10 full prototypes
to get something that would actually fly.
But there&#39;s something really interesting
about a flying machine
that looks like something you&#39;d recognize.
So we often talk about stealth
as a means for avoiding any type of sensing,
but when things looks just natural,
you also don&#39;t see them.

CA: Ah. So it&#39;s not necessarily just the performance.

It&#39;s partly the look. (RD: Sure.)
It&#39;s actually, &quot;Look at that cute hummingbird
flying into my headquarters.&quot;

(Laughter)

Because I think, as well as the awe of looking at that,
I&#39;m sure some people here are thinking,
technology catches up so quick,
how long is it
before some crazed geek with a little remote control
flies one through a window of the White House?
I mean, do you worry about the Pandora&#39;s box issue here?

RD: Well look, our singular mission
is the creation and prevention of strategic surprise.
That&#39;s what we do.
It would be inconceivable
for us to do that work
if we didn&#39;t make people excited and uncomfortable with the things that we do
at the same time.
It&#39;s just the nature of what we do.
Now our responsibility
is to push that edge.
And we have to be, of course, mindful and responsible
of how the technology is developed
and ultimately used,
but we can&#39;t simply close our eyes
and pretend that it isn&#39;t advancing; it&#39;s advancing.

CA: I mean, you&#39;re clearly a really inspiring leader.
And you persuade people
to go to these great feats of invention,
but at a personal level,
in a way I can&#39;t imagine doing your job.
Do you wake up in the night sometimes,
just asking questions
about the possibly unintended consequences
of your team&#39;s brilliance?

RD: Sure.
I think you couldn&#39;t be human
if you didn&#39;t ask those questions.

CA: How do you answer them?

RD: Well I don&#39;t always have answers for them, right.
I think that we learn
as time goes on.
My job is one of the most exhilarating jobs you could have.
I work with some of the most amazing people.
And with that exhilaration,
comes a really deep sense
of responsibility.
And so you have on the one hand
this tremendous lift
of what&#39;s possible
and this tremendous seriousness
of what it means.

CA: Regina, that was jaw-dropping, as they say.

Thank you so much for coming to TED. (RD: Thank you.)

(Applause)

