
When I was preparing for this talk,
I went to search for a couple of quotes
that I can share with you.

Good news: I found three
that I particularly liked,
the first by Samuel Johnson, who said,
&quot;When making your choice in life,
do not forget to live,&quot;
the second by Aeschylus, who reminded us that
&quot;happiness is a choice that requires effort,&quot;
and the third is one by Groucho Marx
who said, &quot;I wouldn&#39;t want to choose to belong
to any club that would have me as a member.&quot;

Now, bad news:
I didn&#39;t know which one of these quotes
to choose and share with you.
The sweet anxiety of choice.
In today&#39;s times of post-industrial capitalism,
choice, together with individual freedom
and the idea of self-making,
has been elevated to an ideal.
Now, together with this, we also have a belief
in endless progress.
But the underside of this ideology
has been an increase of anxiety,
feelings of guilt,
feelings of being inadequate,
feeling that we are failing in our choices.
Sadly, this ideology of individual choice
has prevented us from thinking about social changes.
It appears that this ideology was actually
very efficient in pacifying us
as political and social thinkers.
Instead of making social critiques,
we are more and more engaging in self-critique,
sometimes to the point of self-destruction.
Now, how come that ideology of choice
is still so powerful,
even among people who have
not many things to choose among?
How come that even people who are poor
very much still identify with the idea of choice,
the kind of rational idea of choice
which we embrace?
Now, the ideology of choice is very successful
in opening for us a space to think
about some imagined future.
Let me give you an example.
My friend Manya,
when she was a student at university in California,
was earning money
by working for a car dealer.
Now, Manya, when she encountered
the typical customer, would debate with him
about his lifestyle,
how much he wants to spend,
how many children he has,
what does he need the car for?
They would usually come to a good conclusion
what would be a perfect car.
Now, before Manya&#39;s customer would go home
and think things through,
she would say to him,
&quot;The car that you are buying now is perfect,
but in a few year&#39;s time,
when your kids will be already out of the house,
when you will have a little bit more money,
that other car will be ideal.
But what you are buying now is great.&quot;
Now, the majority of Manya&#39;s customers
who came back the next day
bought that other car,
the car they did not need,
the car that cost far too much money.
Now, Manya became so successful in selling cars
that soon she moved on to selling airplanes.

(Laughter)

And knowing so much about
the psychology of people
prepared her well for her current job,
which is that of a psychoanalyst.
Now, why were Manya&#39;s customers so irrational?
Manya&#39;s success was that she was able
to open in their heads an image
of an idealized future,
an image of themselves
when they are already more successful, freer,
and for them, choosing that other car
was as if they are coming closer to this ideal
in which it was as if Manya already saw them.
Now, we rarely make really totally rational choices.
Choices are influenced by our unconscious,
by our community.
We&#39;re often choosing
by guessing, what would other people
think about our choice?
Also we are choosing
by looking at what others are choosing.
We&#39;re also guessing what is
socially acceptable choice.
Now, because of this, we actually
even after we have already chosen,
like bought a car,
endlessly read reviews about cars,
as if we still want to convince ourselves
that we made the right choice.
Now, choices are anxiety-provoking.
They are linked to risks, losses.
They are highly unpredictable.
Now, because of this,
people have now more and more problems
that they are not choosing anything.
Not long ago, I was at a wedding reception,
and I met a young, beautiful woman
who immediately started telling
me about her anxiety over choice.
She said to me, &quot;I needed one month
to decide which dress to wear.&quot;
Then she said, &quot;For weeks I was researching
which hotel to stay for this one night.
And now, I need to choose a sperm donor.&quot;

(Laughter)

I looked at this woman in shock.
&quot;Sperm donor? What&#39;s the rush?&quot;
She said, &quot;I&#39;m turning 40 at the end of this year,
and I&#39;ve been so bad in choosing men in my life.&quot;
Now choice, because it&#39;s linked to risk,
is anxiety-provoking,
and it was already the famous
Danish philosopher Søren Kierkegaard
who pointed out that anxiety
is linked to the possibility of possibility.
Now, we think today that we can prevent these risks.
We have endless market analysis,
projections of the future earnings.
Even with market, which is about chance,
randomness, we think we can predict rationally
where it&#39;s going.
Now, chance is actually becoming very traumatic.
Last year, my friend Bernard Harcourt
at the University of Chicago organized an event,
a conference on the idea of chance.
He and I were together on the panel,
and just before delivering our papers —
we didn&#39;t know each other&#39;s papers —
we decided to take chance seriously.
So we informed our audience
that what they will just now hear
will be a random paper,
a mixture of the two papers
which we didn&#39;t know what each was writing.
Now, we delivered the conference in such a way.
Bernard read his first paragraph,
I read my first paragraph,
Bernard read his second paragraph,
I read my second paragraph,
in this way towards the end of our papers.
Now, you will be surprised
that a majority of our audience
did not think that what they&#39;d just listened to
was a completely random paper.
They couldn&#39;t believe that
speaking from the position of authority
like two professors we were,
we would take chance seriously.
They thought we prepared the papers together
and were just joking that it&#39;s random.
Now, we live in times with a lot of information,
big data,
a lot of knowledge about the insides of our bodies.
We decoded our genome.
We know about our brains more than before.
But surprisingly, people are more and more
turning a blind eye in front of this knowledge.
Ignorance and denial are on the rise.
Now, in regard to the current economic crisis,
we think that we will just wake up again
and everything will be the same as before,
and no political or social changes are needed.
In regard to ecological crisis,
we think nothing needs to be done just now,
or others need to act before us.
Or even when ecological crisis already happens,
like a catastrophe in Fukushima,
often we have people living in the same environment
with the same amount of information,
and half of them will be anxious about radiation
and half of them will ignore it.
Now, psychoanalysts know very well
that people surprisingly don&#39;t have
passion for knowledge
but passion for ignorance.
Now, what does that mean?
Let&#39;s say when we are facing
a life-threatening illness,
a lot of people don&#39;t want to know that.
They&#39;d rather prefer denying the illness,
which is why it&#39;s not so wise to inform them
if they don&#39;t ask.
Surprisingly, research shows that sometimes
people who deny their illness
live longer than those who are rationally choosing
the best treatment.
Now, this ignorance, however,
is not very helpful on the level of the social.
When we are ignorant about where we are heading,
a lot of social damage can be caused.
Now, on top of facing ignorance,
we are also facing today
some kind of an obviousness.
Now, it was French philosopher
Louis Althusser who pointed out
that ideology functions in such a way
that it creates a veil of obviousness.
Before we do any social critique,
it is necessary really to lift that veil of obviousness
and to think through a little bit differently.
If we go back to this ideology
of individual, rational choice
we often embrace,
it&#39;s necessary precisely here
to lift this obviousness
and to think a little bit differently.
Now for me, a question often is
why we still embrace this idea of a self-made man
on which capitalism relied from its beginning?
Why do we think that we are really such masters
of our lives that we can rationally
make the best ideal choices,
that we don&#39;t accept losses and risks?
And for me, it&#39;s very shocking to
see sometimes very poor people,
for example, not supporting the idea
of the rich being taxed more.
Quite often here they still identify
with a certain kind of a lottery mentality.
Okay, maybe they don&#39;t think that they will make it
in the future, but maybe they think,
my son might become the next Bill Gates.
And who would want to tax one&#39;s son?
Or, a question for me is also,
why would people who have no health insurance
not embrace universal healthcare?
Sometimes they don&#39;t embrace it,
again identifying with the idea of choice,
but they have nothing to choose from.
Now, Margaret Thatcher famously said
that there is nothing like a society.
Society doesn&#39;t exist, it is only individuals
and their families.
Sadly, this ideology still functions very well,
which is why people who are poor might feel
ashamed for their poverty.
We might endlessly feel guilty that we are
not making the right choices,
and that&#39;s why we didn&#39;t succeed.
We are anxious that we are not good enough.
That&#39;s why we work very hard,
long hours at the workplace
and equally long hours on remaking ourselves.
Now, when we are anxious over choices,
sometimes we easily give our power of choice away.
We identify with the guru
who tells us what to do,
self-help therapist,
or we embrace a totalitarian leader
who appears to have no doubts about choices,
who sort of knows.
Now, often people ask me,
&quot;What did you learn by studying choice?&quot;
And there is an important message that I did learn.
When thinking about choices,
I stopped taking choices too seriously, personally.
First, I realized a lot of choice I make
is not rational.
It&#39;s linked to my unconscious,
my guesses of what others are choosing,
or what is a socially embraced choice.
I also embrace the idea
that we should go beyond
thinking about individual choices,
that it&#39;s very important to rethink social choices,
since this ideology of individual
choice has pacified us.
It really prevented us to think about social change.
We spend so much time
choosing things for ourselves
and barely reflect on
communal choices we can make.
Now, we should not forget that choice
is always linked to change.
We can make individual changes,
but we can make social changes.
We can choose to have more wolves.
We can choose to change our environment
to have more bees.
We can choose to have different rating agencies.
We can choose to control corporations
instead of allowing corporations to control us.
We have a possibility to make changes.
Now, I started with a quote from Samuel Johnson,
who said that when we make choice in life,
we shouldn&#39;t forget to live.
Finally, you can see
I did have a choice
to choose one of the three quotes
with which I wanted to start my lecture.
I did have a choice,
such as nations, as people,
we have choices too to rethink
in what kind of society we want to live in the future.
Thank you.

(Applause)

