
I am a vicar in the Church of England.
I&#39;ve been a priest in the Church for 20 years.
For most of that time, I&#39;ve been struggling and grappling
with questions about the nature of God. Who is God?
And I&#39;m very aware that when you say the word &quot;God,&quot;
many people will turn off immediately.
And most people, both within and outside the organized church,
still have a picture of a celestial controller,
a rule maker, a policeman in the sky who orders everything,
and causes everything to happen.
He will protect his own people,
and answer the prayers of the faithful.
And in the worship of my church,
the most frequently used adjective about God is &quot;almighty.&quot;
But I have a problem with that.
I have become more and more uncomfortable
with this perception of God over the years.
Do we really believe that God is the kind of male boss that we&#39;ve been presenting
in our worship and in our liturgies over all these years?
Of course, there have been thinkers
who have suggested different ways of looking at God.
Exploring the feminine, nurturing side of divinity.
Suggesting that God expresses Himself or Herself through powerlessness,
rather than power.
Acknowledging that God is unknown and unknowable by definition.
Finding deep resonances with other religions and philosophies
and ways of looking at life as part of what is a universal and global search for meaning.
These ideas are well known in liberal academic circles,
but clergy like myself have been reluctant to air them,
for fear of creating tension and division in our church communities,
for fear of upsetting the simple faith of more traditional believers.
I have chosen not to rock the boat.
Then, on December 26th last year, just two months ago,
that underwater earthquake triggered the tsunami.
And two weeks later, Sunday morning, 9th of January,
I found myself standing in front of my congregation --
intelligent, well meaning, mostly thoughtful Christian people --
and I needed to express, on their behalf, our feelings and our questions.
I had my own personal responses, but I also have a public role,
and something needed to be said.
And this is what I said.
Shortly after the tsunami I read a newspaper article
written by the Archbishop of Canterbury -- fine title --
about the tragedy in Southern Asia.

The essence of what he said was this:
the people most affected by the devastation and loss of life
do not want intellectual theories about how God let this happen.
He wrote, &quot;If some religious genius did come up with an explanation
of exactly why all these deaths made sense,
would we feel happier, or safer, or more confident in God?&quot;
If the man in the photograph that appeared in the newspapers,
holding the hand of his dead child was standing in front of us now,
there are no words that we could say to him.
A verbal response would not be appropriate.
The only appropriate response would be a compassionate silence
and some kind of practical help.
It isn&#39;t a time for explanation, or preaching, or theology;
it&#39;s a time for tears.
This is true. And yet here we are, my church in Oxford,
semi-detached from events that happened a long way away,
but with our faith bruised.
And we want an explanation from God.
We demand an explanation from God.
Some have concluded that we can only believe in a God who shares our pain.
In some way, God must feel the anguish, and grief,
and physical pain that we feel.
In some way the eternal God must be able to enter into the souls of human beings
and experience the torment within.
And if this is true, it must also be that God knows the joy and exaltation
of the human spirit, as well.
We want a God who can weep with those who weep,
and rejoice with those who rejoice.
This seems to me both a deeply moving and a convincing re-statement
of Christian belief about God.
For hundreds of years, the prevailing orthodoxy, the accepted truth,
was that God the Father, the Creator, is unchanging
and therefore by definition cannot feel pain or sadness.
Now the unchanging God feels a bit cold and indifferent to me.
And the devastating events of the 20th century
have forced people to question the cold, unfeeling God.
The slaughter of millions in the trenches and in the death camps
have caused people to ask, &quot;Where is God in all this?
Who is God in all this?&quot;
And the answer was, &quot;God is in this with us,
or God doesn&#39;t deserve our allegiance anymore.&quot;
If God is a bystander, observing but not involved,
then God may well exist, but we don&#39;t want to know about Him.
Many Jews and Christians now feel like this, I know.
And I am among them.
So we have a suffering God --
a God who is intimately connected with this world and with every living soul.
I very much relate to this idea of God.
But it isn&#39;t enough. I need to ask some more questions,
and I hope they are questions that you will want to ask, as well,
some of you.
Over the last few weeks I have been struck by the number of times
that words in our worship have felt a bit inappropriate, a bit dodgy.
We have a pram service on Tuesday mornings for mums and their pre-school children.
And last week we sang with the children one of their favorite songs,
&quot;The Wise Man Built His House Upon the Rock.&quot;

Perhaps some of you know it. Some of the words go like this:
&quot;The foolish man built his house upon the sand /
And the floods came up / And the house on the sand went crash.&quot;
Then in the same week, at a funeral,
we sang the familiar hymn &quot;We Plow the Fields and Scatter,&quot;
a very English hymn.
In the second verse comes the line, &quot;The wind and waves obey Him.&quot;
Do they? I don&#39;t feel we can sing that song again in church,
after what&#39;s happened.
So the first big question is about control.
Does God have a plan for each of us? Is God in control?
Does God order each moment? Does the wind and the waves obey Him?
From time to time,
one hears Christians telling the story of how God organized things for them,
so that everything worked out all right --
some difficulty overcome, some illness cured, some trouble averted,
a parking space found at a crucial time.
I can remember someone saying this to me,
with her eyes shining with enthusiasm at this wonderful confirmation of her faith
and the goodness of God.
But if God can or will do these things --
intervene to change the flow of events --
then surely he could have stopped the tsunami.
Do we have a local God who can do little things like parking spaces,
but not big things like 500 mile-per-hour waves?
That&#39;s just not acceptable to intelligent Christians,
and we must acknowledge it.
Either God is responsible for the tsunami,
or God is not in control.
After the tragedy, survival stories began to emerge.

You probably heard some of them:
the man who surfed the wave,
the teenage girl who recognized the danger
because she had just been learning about tsunamis at school.
Then there was the congregation who had left their usual church building on the shore
to hold a service in the hills.
The preacher delivered an extra long sermon,
so that they were still out of harm&#39;s way when the wave struck.
Afterwards someone said that God must have been looking after them.
So the next question is about partiality.
Can we earn God&#39;s favor by worshipping Him or believing in Him?
Does God demand loyalty, like any medieval tyrant?
A God who looks after His own, so that Christians are OK,
while everyone else perishes?
A cosmic us and them, and a God who is guilty of the worst kind of favoritism?
That would be appalling,
and that would be the point at which I would hand in my membership.
Such a God would be morally inferior to the highest ideals of humanity.
So who is God, if not the great puppet-master or the tribal protector?
Perhaps God allows or permits terrible things to happen,
so that heroism and compassion can be shown.

Perhaps God is testing us: testing our charity, or our faith.
Perhaps there is a great, cosmic plan that allows for horrible suffering
so that everything will work out OK in the end.
Perhaps, but these ideas are all just variations on God controlling everything,
the supreme commander toying with expendable units in a great campaign.
We are still left with a God who can do the tsunami and allow Auschwitz.
In his great novel, &quot;The Brothers Karamazov,&quot; Dostoevsky gives these words to Ivan,

addressed to his naive and devout younger brother, Alyosha:
&quot;If the sufferings of children go to make up the sum of sufferings
which is necessary for the purchase of truth,
then I say beforehand that the entire truth is not worth such a price.
We cannot afford to pay so much for admission.
It is not God that I do not accept.
I merely, most respectfully, return Him the ticket.&quot;
Or perhaps God set the whole universe going at the beginning
and then relinquished control forever,
so that natural processes could occur, and evolution run its course.
This seems more acceptable,
but it still leaves God with the ultimate moral responsibility.
Is God a cold, unfeeling spectator?
Or a powerless lover, watching with infinite compassion
things God is unable to control or change?
Is God intimately involved in our suffering,
so that He feels it in His own being?
If we believe something like this, we must let go of the puppet-master completely,
take our leave of the almighty controller, abandon traditional models.
We must think again about God.
Maybe God doesn&#39;t do things at all.
Maybe God isn&#39;t an agent like all of us are agents.
Early religious thought conceived God as a sort of superhuman person,
doing things all over the place.
Beating up the Egyptians, drowning them in the Red Sea, wasting cities, getting angry.
The people knew their God by His mighty acts.
But what if God doesn&#39;t act? What if God doesn&#39;t do things at all?
What if God is in things?
The loving soul of the universe.
An in-dwelling compassionate presence, underpinning and sustaining all things.
What if God is in things?
In the infinitely complex network of relationships and connections that make up life.
In the natural cycle of life and death,
the creation and destruction that must happen continuously.
In the process of evolution.
In the incredible intricacy and magnificence of the natural world.
In the collective unconscious, the soul of the human race.
In you, in me, mind and body and spirit.
In the tsunami, in the victims. In the depth of things.
In presence and in absence. In simplicity and complexity.
In change and development and growth.
How does this in-ness, this innerness, this interiority of God work?
It&#39;s hard to conceive, and begs more questions.
Is God just another name for the universe,
with no independent existence at all?
I don&#39;t know.
To what extent can we ascribe personality to God?
I don&#39;t know.
In the end, we have to say, &quot;I don&#39;t know.&quot;
If we knew, God would not be God.
To have faith in this God
would be more like trusting an essential benevolence in the universe,
and less like believing a system of doctrinal statements.
Isn&#39;t it ironic that Christians who claim to believe
in an infinite, unknowable being
then tie God down in closed systems and rigid doctrines?
How could one practice such a faith?
By seeking the God within. By cultivating my own inwardness.
In silence, in meditation, in my inner space, in the me that remains
when I gently put aside my passing emotions and ideas and preoccupations.
In awareness of the inner conversation.
And how would we live such a faith? How would I live such a faith?
By seeking intimate connection with your inwardness.
The kind of relationships when deep speaks to deep.
If God is in all people, then there is a meeting place
where my relationship with you becomes a three-way encounter.

There is an Indian greeting, which I&#39;m sure some of you know:
&quot;Namaste,&quot; accompanied by a respectful bow,
which, roughly translated means,
&quot;That which is of God in me greets that which of God is in you.&quot;
Namaste.
And how would one deepen such a faith?
By seeking the inwardness which is in all things.
In music and poetry, in the natural world of beauty
and in the small ordinary things of life,
there is a deep, indwelling presence that makes them extraordinary.
It needs a profound attentiveness and a patient waiting,
a contemplative attitude and a generosity and openness
to those whose experience is different from my own.
When I stood up to speak to my people about God and the tsunami,
I had no answers to offer them.
No neat packages of faith, with Bible references to prove them.
Only doubts and questioning and uncertainty.
I had some suggestions to make --
possible new ways of thinking about God.
Ways that might allow us to go on, down a new and uncharted road.
But in the end, the only thing I could say for sure was, &quot;I don&#39;t know,&quot;
and that just might be the most profoundly religious statement of all.
Thank you.
