
I&#39;m Rich Baraniuk and what I&#39;d like
to talk a little bit about today
are some ideas that I think
have just tremendous resonance
with all the things that have been
talked about the last two days.
So many different points of resonance
that it&#39;s going to be difficult
to bring them all up,
but I&#39;ll try to do my best.
Does anybody remember these?

(Laughter)

OK, so these are LP records
and they&#39;ve been replaced, right?
They&#39;ve been swept away
over the last two decades
by these types of world-flattening
digitization technologies, right?
And I think it was best witnessed
when Thomas was playing the music
as we came in the room today.
What&#39;s happened in the music world
is there&#39;s a culture,
or an ecosystem that&#39;s been created
that, if you take some words from Apple,
the catchphrase --
that we create, rip, mix and burn.
What I mean by that is that anyone
in the world is free and allowed
to create new music and musical ideas.
Anyone in the world is allowed
to rip or copy musical ideas,
use them in innovative ways.
Anyone is allowed to mix them
in different types of ways,
draw connections between musical ideas,
and people can burn them or create
final products and continue the circle.
And what that&#39;s done
is it&#39;s created, like I said,
a vibrant community that&#39;s very inclusive,
with people continually working
to connect musical ideas,
innovate them and keep things
constantly up to date.
Today&#39;s hit single
is not last year&#39;s hit single.
But I&#39;m not here
to talk about music today.
I&#39;m here to talk about books.
In particular, textbooks
and the kind of educational materials
that we use every day in school.
Has anyone here ever been to school?

(Laughter)

OK, does anybody realize
there&#39;s a crisis in our schools,
around the world?
I&#39;m not going to spend
too much time on that,
but what I want to talk about
is some of the disconnects
that appear when an author
publishes a book.
That in fact, the publishing process --
just because of the fact
that it&#39;s complicated,
it&#39;s heavy, books are expensive --
creates a sort of a wall
between authors of books
and the ultimate users of books,
be they teachers, students
or just general readers.
And this is even more true
if you happen to speak a language
other than one of the world&#39;s
major languages, and especially English.
I&#39;m going to call these people
below the barrier &quot;shutouts&quot;
because they&#39;re really
shut out of the process
of being able to share
their knowledge with the world.
And so what I want to talk about today
is trying to take these ideas
that we&#39;ve seen in the musical culture
and try to bring these
towards reinventing the way
we think about writing books,
using them and teaching from them.
So, that&#39;s what I&#39;d like to talk about
and, really, how we get
from where we are now
to where we need to go.
The first thing I&#39;d like you to do
is a little thought experiment.
Imagine taking all the world&#39;s books.
OK, everybody imagine books
and imagine just tearing out the pages.
So, liberating these pages
and imagine digitizing them
and then storing them
in a vast, interconnected,
global repository.
Think of it as a massive iTunes
for book-type content.
And then take that material
and imagine making it all open,
so that people can modify it,
play with it, improve it.
Imagine making it free,
so that anyone in the world can have
access to all of this knowledge,
and imagine using information technology
so that you can update this content,
improve it, play with it,
on a timescale that&#39;s more
on the order of seconds instead of years.
Instead of editions of a book
coming out every two years,
imagine them coming out every 25 seconds.
So, imagine we could do that
and imagine we could put people into this.
So that we could truly build
an ecosystem with not just authors,
but all the people
who could be or want to be authors
in all the different
languages of the world,
and I think if you could do this,
it would be called --
I&#39;m just going to refer to it
as a knowledge ecosystem.
So, really, this is the dream,
and in a sense what you can think of it
is we&#39;re trying
to enable anyone in the world,
I mean anyone in the world --

(Laughter)

to be their own educational DJ,
creating educational materials,
sharing them with the world,
constantly innovating on them.
So, this is the dream.
In fact, this dream
is actually being realized.
Over the last six-and-a-half years,
we&#39;ve been working really hard
at Rice University
on a project called Connexions,
and so what I&#39;d like to do
for the rest of the talk
is just tell you a little bit
about what people are doing
with Connexions,
which you can kind of
think of as the counterpoint
to Nicholas Negroponte&#39;s talk yesterday,
where they&#39;re working on the hardware
of bringing education to the world.
We&#39;re working on the open-source tools
and the content.
So, that&#39;s sort of
to put it in perspective here.
So, create.
What are some of the people
that are using these kind of tools?
Well, the first thing is,
there&#39;s a community
of engineering professors,
from Cambridge to Kyoto,
who are developing engineering content
in electrical engineering
to develop what you can think of
as a massive, super textbook
that covers the entire area
of electrical engineering.
And not only that --
it can be customized for use in each
of their own individual institutions.
If people like Kitty Jones, a shut-out --
a private music teacher and mom
from Champagne, Illinois,
who wanted to share her fantastic
music content with the world,
on how to teach kids how to play music --
Her material is now used
over 600,000 times per month.
Tremendous use.
In fact, a lot of this use coming
from United States K-12 schools,
because anyone who&#39;s involved
in a school scale back,
the first thing that&#39;s cut
is the music curriculum.
And so this is just indicating
the tremendous thirst
for this kind of open, free content.
A lot of teachers are using this stuff.
What about ripping?
What about copying, reusing?
A team of volunteers
at the University of Texas at El Paso --
graduate students translating
this engineering super textbook ideas.
And within about a week,
having this be some
of our most popular material
in widespread use all over Latin America,
and in particular in Mexico,
because of the open,
extensible nature of this.
People, volunteers and even companies
that are translating materials
into Asian languages
like Chinese, Japanese and Thai,
to spread the knowledge even further.
OK, what about people who are mixing?
What does &quot;mixing&quot; mean?
&quot;Mixing&quot; means
building customized courses,
means building customized books.
Companies like National Instruments,
who are embedding very powerful,
interactive simulations
into the materials,
so that we can go way beyond
our regular kind of textbook
to an experience
that all the teaching materials
are things you can actually interact with
and play around with
and actually learn as you do.
We&#39;ve been working
with Teachers Without Borders,
who are very interested
in mixing our materials.
They&#39;re going to be using
Connexions as their platform
to develop and deliver teaching materials
for teaching teachers how to teach
in 84 countries around the world.
TWB is currently in Iraq,
training 20,000 teachers
supported by USAID.
And to them, this idea
of being able to remix
and customize to the local context
is extraordinarily important,
because just providing
free content to people
has actually been likened
by people in the developing world
to a kind of cultural imperialism --
that if you don&#39;t empower people
with the ability
to re-contextualize the material,
translate it into their own language
and take ownership of it,
it&#39;s not good.
OK, other organizations
we&#39;ve been working with, UC Merced --
people know about UC Merced.
It&#39;s a new university in California,
in the Central Valley,
working very closely
with community colleges.
They&#39;re actually developing
a lot of their science
and engineering curriculum
to spread widely
around the world in our system.
And they&#39;re also trying to develop
all of their software tools
completely open-source.
We&#39;ve been working with AMD,
which has a project called 50x15,
which is trying to bring
Internet connectivity
to 50 percent of the world&#39;s
population by 2015.
We&#39;re going to be
providing content to them
in a whole range of different languages.
And we&#39;ve also been working
with a number of other organizations.
In particular, a bunch of the projects
that are funded by Hewlett Foundation,
who have taken a real leadership role
in this area of open content.
OK, burn -- I think
this is, sort of, quite interesting.
&quot;Burn&quot; is the idea of trying
to create the physical instantiation
of one of these courses.
And I think a lot of you received --
I think all of you received one
of these music books in your gift pack.
A little present for you.

Just to tell you quickly about it:
this is an engineering textbook.
It&#39;s about 300 pages long, hardbound.
This costs -- anybody guess?
How much would it cost in a bookstore?
(Audience) 65 dollars.

Richard Baraniuk:
OK. This costs 22 dollars to the student.
Why does it cost 22 dollars?
Because it&#39;s published on demand
and it&#39;s developed
from this repository of open materials.
If this book were to be published
by a regular publisher,
it would cost at least 122 dollars.
So what we&#39;re seeing
is moving this burning
or publication process
from the regular,
sort of single-authored book
towards community-authored materials
that are modular, that are customized
to each individual class
and published on demand
very inexpensively,
either pushed out through Amazon
or published directly
through an on-demand press, like QOOP.
And I think that this is
an extraordinarily interesting area
because there is tremendous area
under this long tail in publishing.
We&#39;re not talking
about the Harry Potter end,
right at the left side.
We&#39;re talking about books
on hypergeometric
partial differential equations.
Books that might sell
100 copies a year, 1,000 copies a year.
There is tremendous
sustaining revenue under this long tail
to sustain open projects like ours,
but also to sustain this new emergence
of on-demand publishers,
like QOOP, who produced these two books.
And I think one of the things
that you should take away from this talk
is that there&#39;s an impending
cut-out-the-middle-man disintermediation,
that&#39;s going to be happening
in the publishing industry.
And it&#39;s going to reach a crescendo
over the next few years,
and I think that it&#39;s for our benefit,
really, and for the world&#39;s benefit.
OK, so what are the enablers?
What&#39;s really making all of this happen?
There&#39;s tons of technology,
and the only piece of technology
that I really want to talk about is XML.
How many people know about XML?
Oh, great.
So it&#39;s the future of the web, right?
It&#39;s semantic representation of content.
And what you can really
think of XML in this case
is it&#39;s the packaging
that we&#39;re putting around these pages.
Remember we took the book,
tore the pages out?
Well, what the XML is going to do
is it&#39;s going to turn those pages
into Lego blocks.
XML are the nubs on the Lego
that allow us to combine the content
together in a myriad different ways,
and it provides us a framework
to share content.
So, it lets you take this ecosystem
in its primordial state
of all this content,
all the pages you&#39;ve torn out of books,
and create highly sophisticated

learning machines:
books, courses, course packs.
It gives you the ability
to personalize the learning experience
to each individual student,
so that every student
can have a book or a course
that&#39;s customized to their
learning style, their context,
their language and the things
that excite them.
It lets you reuse the same materials
in multiple different ways,
and surprising new ways.
It lets you interconnect ideas,
indicating how fields
relate to each other.
And I&#39;ll just give you my personal story.
We came up with this
six-and-a-half years ago
because I teach the stuff in the red box.
And my day job, as Chris said --
I&#39;m an electrical engineering professor.
I teach signal processing
and my challenge
was to show that this math --
Wow, about half of you
have already fallen asleep
just looking at the equation.

(Laughter)

But this seemingly dry math
is actually the center
of this tremendously powerful web
that links technology --
that links really cool applications
like music synthesizers
to tremendous economic opportunities,
but also governed
by intellectual property.
And the thing that I realized
is there was no way
that I, as an engineer,
could write this book
that would get all of this across.
We needed a community to do it
and we needed new tools
to be able to interconnect these ideas.
And I think that really,
in a sense, what we&#39;re trying to do
is make Minsky&#39;s dream come to a reality,
where you can imagine
all the books in a library
actually starting to talk to each other.
And people who are teachers out here --
whoever taught, you know this --
it&#39;s the interconnections between ideas
that teaching is really all about.
OK, back to math.

Imagine -- this is possible:
that every single equation that you
click on in one of your new e-texts
is something that you&#39;re going to be able
to explore and experiment with.
So imagine your kid&#39;s
algebra textbook in seventh grade.
You can click on every single equation
and bring up a little tool
to be able to experiment with it,
tinker with it, understand it.
Because we really
don&#39;t understand until we do.
The same type of mark-up,
like MathML, for chemistry.
Imagine chemistry textbooks
that actually understand the structure
of how molecules are formed.
Imagine Music XML
that actually lets you delve
into the semantic structure of music,
play with it, understand it.
It&#39;s no wonder that everybody&#39;s
getting into it, right?
Even the three wise men.

(Laughter)

OK, the second big enabler,
and this is where I told a big lie.
The second big enabler
is intellectual property.
Because, in fact, I got up here
and I talked about how great
the music culture is.
We can share and rip, mix and burn,
but in fact, that&#39;s all illegal.
And we would be accused
of [piracy] for doing that,
because this music has been propertized.
It&#39;s now owned,
much of it by big industries.
So, really, the key thing here
is we can&#39;t let this happen.
We can&#39;t let this
Napster thing happen here.
So, what we have to do
is get it right from the very beginning.
And what we have to do
is find an intellectual property framework
that makes sharing safe
and makes it easily understandable.
And the inspiration here
is taken from open-source software.
Things like Linux and the GPL.
The Creative Commons licenses.
How many people
have heard of creative commons?
If you have not, you must learn about it.
Creativecommons.org.
At the bottom of every piece
of material in Connexions
and in lots of other projects,
you can find their logo.
Clicking on that logo
takes you to an absolute no-nonsense,
human-readable document, a deed,
that tells you exactly
what you can do with this content.
In fact, you&#39;re free to share it,

to do all of these things:
to copy it, to change it,
even to make commercial use of it,
as long as you attribute the author.
Because in academic publishing
and much of educational publishing,
it&#39;s really this idea of sharing knowledge
and making impact.
That&#39;s why people write,
not necessarily making bucks.
We&#39;re not talking
about Harry Potter, right?
We&#39;re at the long tail end here.
Behind that is the legal code,
very carefully constructed.
And Creative Commons is taking off --
over 43 million things out there,
licensed with a Creative Commons license.
Not just text,
but music, images, video.
And there&#39;s actually a tremendous uptake
of the number of people
that are actually licensing music
to make it free for people
who do this whole idea of re-sampling,
ripping, mixing, burning and sharing.
OK, I&#39;d like to conclude
with just the last few points.
So, we&#39;ve built this idea of a commons.
People are using it.
We get over 500,000 unique visitors
per month, just to our particular site.
MIT OpenCourseWare,
which is another large open-content site,
gets a similar number of hits.
But how do we protect this?
How do we protect it into the future?
And the first thing
that people are probably thinking
is quality control, right?
Because we&#39;re saying that anybody
can contribute things to this commons.
Anybody can contribute anything.
So that could be a problem.
It didn&#39;t take long until people
started contributing materials,
for example, on lingerie,
which is actually a pretty good module.
The only problem is it&#39;s plagiarized
from a major French feminist journal,
and when you go
to the supposed course website,
it points to a lingerie-selling website.
So this is a little bit of a problem.
So we clearly need some kind
of idea of quality control
and this is really where the idea
of review and peer review comes in.
You come to TED. Why do you come to TED?
Because Chris and his team have ensured
that things are
very, very high quality, right?
And so we need to be able
to do the same thing.
And we need to be able
to design structures,
and what we&#39;re doing
is designing social software
to enable anyone to build
their own peer review process,
and we call these things &quot;lenses.&quot;
And basically what they allow
is anyone out there can develop
their own peer-review process,
so that they can focus
on the content in the repository
that they think is really important.
And you can think of TED
as a potential lens.

So I&#39;d just like to end by saying:
you can really view this
as a call to action.
Connexions and open content
is all about sharing knowledge.
All of you here are tremendously imbued
with tremendous amounts of knowledge,
and what I&#39;d like to do
is invite each and every one of you
to contribute to this project
and other projects of its type,
because I think together
we can truly change the landscape
of education and educational publishing.
So, thanks very much.
