
The north coast of California has rainforests --
temperate rainforests -- where it can rain more than 100 inches a year.
This is the realm of the Coast Redwood tree.
Its species name is Sequoia sempervirens.
Sequoia sempervirens is the tallest living organism on Earth.
The range of the species goes up to as much as 380 feet tall.
That&#39;s 38 stories tall.
These are trees that would stand out in midtown Manhattan.
Nobody knows how old the oldest living Coast Redwoods are
because nobody has ever drilled into any of them
to count their annual growth rings, and, in any case,
the centers of the oldest individuals appear to be hollow.
But it&#39;s believed that the oldest living Redwoods
are perhaps 2,500 years old -- roughly the age of the Parthenon --
although it&#39;s also suspected that there may be individual trees
that are older than that.
You can see the range of the Coast Redwoods. It&#39;s here, in red.
The largest individuals of this species,
the dreadnoughts of their kind, live just on the north coast of California,
where the rain is really intense.
In recent historic times, about 96 percent of the Coast Redwood forest
was cut down, especially in a series of bursts of intense liquidation logging,
clear-cutting that took place in the 1970s through the early 1990s.
Even so, about four percent of the primeval Redwood rainforest remains intact,
wild and now protected -- entirely protected --
in a chain of small parks strung out like pearls
along the north coast of California, including Redwood National Park.
But curiously, Redwood rainforests, the fragments that we have left,
to this day remain under-explored.
Redwood rainforest is incredibly difficult to move through,
and even today, individual trees are being discovered
that have never been seen before, including, in the summer of 2006,
Hyperion, the world&#39;s tallest tree.
I&#39;m going to do a little Gedanken experiment.
I&#39;m going to ask you to imagine what a Redwood really is as a living organism.
And, Chris, if I could have you up here? I have a tape measure.
It&#39;s a kind loaner from TED.
And Chris, if you could take the end of that tape measure?
We&#39;re going to show you what the diameter
at breast height of a big Redwood is.
Unfortunately, this tape isn&#39;t long enough -- it&#39;s only a 25-foot tape.
Chris, could you extend your arm out that way? There we go. OK.
And maybe about here, about 30 feet, is the diameter of a big Redwood.
Now, let your imagination go upward into space.
Think about this tree, rising upward into Redwood space, 325 feet,
32 stories, an individual living organism articulating its forms
upward into space over long periods of time.

The Redwood species seems to exist in another kind of time:
not human time, but what we might call Redwood time.
Redwood time moves at a more stately pace than human time.
To us, when we look at a Redwood tree, it seems to be motionless and still,
and yet Redwoods are constantly in motion,
moving upward into space, articulating themselves
and filling Redwood space over Redwood time, over thousands of years.

Plant this small seed, wait 2,000 years, and you get this:
the Lost Monarch.
It dwells in the Grove of Titans on the north coast,
and was discovered in 1998.
And yet, when you look at the base of a Redwood tree,
you&#39;re not seeing the organism.
You&#39;re like a mouse looking at the foot of an elephant,
and most of the organism is overhead, unseen.
I became very interested, and I wrote about a couple.
Steve Sillett and Marie Antoine are the principal explorers
of the Redwood forest canopy. They&#39;re world-class athletes,
and they also are world-class forest ecology scientists.
Steve Sillett, when he was a 19-year-old college student
at Reed College, had heard that the Redwood forest canopy
is considered to be a so-called Redwood desert.
That is to say, at that time it was believed
that there was nothing up there except the branches of Redwood trees.
And with a friend of his, he took it upon himself to free-climb a Redwood
without ropes or any equipment to see what was up there.
He climbed up a small tree next to this giant Redwood,
and then he leaped through space and grabbed a branch with his hands,
and ended up hanging, like catching a bar of a trapeze.
And then, from there, he climbed directly up the bark
until he got to the top of the tree.
His friend, a guy named Marwood Harris, was following behind.
Neither one of them had noticed that there was
a Yellow Jacket wasp&#39;s nest the size of a bowling ball
hanging from the branch that Steve had jumped into.
And when Marwood made the jump, he was covered with wasps
stinging him in the face and eyes. He nearly let go.
He would have fallen to his death, being 75 feet above the ground.
But they made it to the top, and what they found
was not a Redwood desert, but a lost world --
a kind of three-dimensional labyrinth in the air, filled with unknown life.

Now, I had been working on other topics:
the emergence of infectious diseases,
which come out of the natural ecosystems of the Earth,
make a trans-species jump, and get into humans.
After three books on this, it got to be a bit much, in a way.
My wife and I adore our children.
And I began climbing trees with my kids as just something to do with them,
using the so-called arborist climbing technique,
with ropes. You use ropes to get yourself up into the crown of a tree.
Children are incredibly adept at climbing trees.
That&#39;s my son, Oliver.
They don&#39;t seem to suffer from the same fear of heights that humans do.

(Laughter)

If ontogeny recapitulates phylogeny, then children
are somewhat closer to our roots as primates in the arboreal forest.
Humans appear to be the only primates that I know of
that are afraid of heights.
All other primates, when they&#39;re scared,
they run up a tree, where they feel safe.
We camped overnight in the trees, in tree boats.
This is my daughter Laura, then 15, looking out of a tree boat.
She&#39;s, by the way, tied in with a rope so she can&#39;t fall.
Looking out of a tree boat in the morning and hearing birdsong
coming in three dimensions around us.
We had been visited in the night by flying squirrels,
who don&#39;t seem to recognize humans for what they are
because they&#39;ve never seen them in the canopy before.
And we practiced advanced techniques like sky-walking,
where you can move from tree to tree through space,
rather like Spiderman.
It became a writing project.
When Steve Sillett gets up into a big Redwood, he fires an arrow,
which trails a fishing line, which gets over a branch in the tree,
and then you ascend up a rope which has been dragged into the tree by the line.
You ascend 30 stories.
There are two people climbing this tree, Gaya,
which is thought to be one of the oldest Redwoods. There they are.
They are only one-seventh of the way up that tree.
You do feel a sense of exposure.
There is a small person right down there on the ground.
You feel like you&#39;re climbing a wall of wood.
But then you enter the Redwood canopy,
and it&#39;s like coming through a layer of clouds.
And all of a sudden, you lose sight of the ground,
and you also lose sight of the sky,
and you&#39;re in a three-dimensional labyrinth in the air
filled with hanging gardens of ferns growing out of soil,
which is populated with all kinds of small organisms.
There are epiphytes, plants that grow on trees.
These are huckleberry bushes.
Many species of mosses, and then all sorts of lichens just plastering the tree.
When you get near the top of the tree, you feel like you can&#39;t fall --
in fact, it&#39;s difficult to move.
You&#39;re worming your way through branches which are crowded
with living things that don&#39;t occur near the ground.
It&#39;s like scuba diving into a coral reef,
except you&#39;re going upward instead of downward.
And then the trees tend to flare out into platform-like areas at the top.
Maria&#39;s sitting on one of them.
These limbs could be five to six hundred years old.
Redwoods grow very slowly in their tops.

They also have a feature: thickets of huckleberry bushes
that grow out of the tops of Redwood trees
that are technically known as huckleberry afros,
and you can sit there and snack on the berries while you&#39;re resting.
Redwoods have an enormous surface area that extends upward into space
because they have a propensity to do something called reiteration.
A Redwood is a fractal. And as they put out limbs,
the limbs burst into small trees, copies of the Redwood.
Now, here we see a reiteration in Chronos, one of the older Redwoods.
This reiteration is a huge flying buttress
that comes out the tree itself.
This buttress is less than halfway up the tree.
And then it bursts into a forest of Redwoods.
This particular extra trunk is a meter across at the base
and extends upward for 150 feet.
It&#39;s as big as any of the biggest trees east of the Mississippi River,
and yet it&#39;s only a minor feature on Chronos.
This three-dimensional map of the crown structure of a Redwood named Iluvatar,
made by Steve Sillett, Marie Antoine and their colleagues, gives you an idea.
What you&#39;re seeing here is a hierarchical schematic development
of the trunks of this tree as it has elaborated itself over time into six layers of fractal,
of trunks springing from trunks springing from trunks.
I asked Steve to put a human being in this to give a sense of scale.
There&#39;s the person, right there. The person is waving to us.
I&#39;ve wanted to ask Craig Venter if it would be possible to insert
a synthetic chromosome into a human
so that we could reiterate ourselves if we wanted to.
And if we were able to reiterate, then the fingers of our hand
would be people who looked like us,
and they would have people on their hands and so on.
And if we had Redwood-like biology,
we would have six layers of people on our hands, as it were.
And it would be a lovely thing to be able to wave to someone
and have all our reiterations wave at the same time.

(Laughter)

To reiterate the point, let&#39;s go closer into Iluvatar.
We&#39;re looking at that yellow box.
And this hallucinatory drawing shows you --
everything you see in this drawing is Iluvatar.
These are millennial structures -- portions of the tree
that are believed to be more than 1,000 years old.
There are four humans in this shot -- one, two, three, four.
And there&#39;s also something that I want to show you.
This is a flying buttress.
Redwoods grow back into themselves as they expand into space,
and this flying buttress is a limb shot out of that small trunk,
going back into the main trunk and fusing with it.
Flying buttresses, just as in a cathedral, help strengthen the crown of the tree
and help the tree exist longer through time.
The scientists are doing all kinds of experiments in these trees.
They&#39;ve wired them like patients in an ICU.
They&#39;re finding out that Redwoods can move moisture out of the air
and down into their trunks,
possibly all the way into their root systems.
They also have the ability to put roots anywhere in the tree itself.
If a portion of a Redwood is rotting,
the Redwood will send roots into its own form
and draw nutrients out of itself as it falls apart.
If we had Redwood-like biology, if we got a touch of gangrene in our arm
then we could just, you know,
extract the nutrients extract the nutrients and the moisture out of it until it fell off.
Canopy soil can occur up to a meter deep,
hundreds of feet above the ground, and there are organisms in this soil
that have, as yet, no names.
This is an unnamed species of copepod. A copepod is a crustacean.
These copepods are a major constituent of the oceans,
and they are a major part of the diet of grazing baleen whales.
What they&#39;re doing in the Redwood forest canopy soil
hundreds of feet above the ocean, or how they got there,
is completely unknown.
There are some interesting theories
that, if I had time, I would tell you about.
But as you go and you look closer at a tree,
what you see is, you see increasing complexity.
We&#39;re looking at the very top of Gaya, which is thought to be the oldest Redwood.
Gaya may be 3,000 to 5,000 years old,
no one really knows, but its top has broken off
and it&#39;s been rotting back now.
This little Japanese garden-like creation probably took 700 years
to form in its complexity that we see right now.
As you look at a tree, it takes a magnifying glass to see a giant tree.
I have to show you something unfortunately very sad
at the conclusion of this talk.
The Eastern Hemlock tree has often been described as the Redwood of the East.
And we&#39;re moving in a full circle now.
In the 1950s, a small organism appeared in Richmond, Virginia,
called the Hemlock woolly adelgid.
It made a trans-species jump out of some other organism in Asia,
where it was living on Hemlock trees in Asia.
When it moved into its new host, the Eastern Hemlock tree,
it escaped its predators, and the new tree had no resistance to it.
The Eastern Hemlock forest is being considered in some ways
the last fragments of primeval rainforest east of the Mississippi River.
I hadn&#39;t even known that there were rainforests in the east,
but in Great Smoky Mountains National Park
it can rain up to 100 inches of rain a year.
And in the last two to three summers, these invasive organisms,
this kind of Ebola of the trees, as it were,
has swept through the primeval Hemlock forest of the east,
and has absolutely wiped it out. I climbed there this past summer.
This is Great Smoky Mountains National Park,
and the Hemlocks are dead as far as the eye can see.
And what we&#39;re seeing is not just the potential death
of the Eastern Hemlock species --
that is to say, its extinction from nature due to this invading parasite --
but we&#39;re also seeing the death of an incredibly complex ecosystem
for which these trees are merely the substrate
for the aerial labyrinth of the sky that exists in their crowns.
It&#39;s absolutely heartbreaking to see.
One of the things that is just -- I almost can&#39;t conceive it --
is the idea that the national news media hasn&#39;t picked this up at all,
and this is the devastation of one of the most important ecosystems in North America.
What can the Redwoods tell us about ourselves?
Well, I think they can tell us something about human time.
The flickering, transitory quality of human time
and the brevity of human life -- the necessity to love.
But we&#39;re different from trees, and they can also teach us
something about ourselves in the differences that we have.
We are human, and we have the capacity to love,
we have the capacity to wonder, and we have a sort of
boundless curiosity, a restless inquisitiveness
that so suits us as primates, I think.
And at least for me, personally, the trees have taught me
an entirely new way of loving my children.
Exploring with them the forest canopy
has been one of the most lovely things of my existence on Earth.
And I think that one of the happiest things is the sense that
with my children I&#39;ve been able to introduce them
into the very small circle of humans who are lucky enough,
or possibly stupid enough, to still climb trees.
Thank you very much.

(Applause)


Chris Anderson: I think at a previous TED,
I think it was Nathan Myhrvold who told me that it was thought that
because these trees are like, 2,000 years and older,
on many of them there are ecosystems where there are species
that are not found anywhere on the Earth
except on that one tree. Is that correct?

Richard Preston: Yes, that is correct. I mentioned Hyperion, the world&#39;s tallest tree.
And I was a member of a climbing team that made the first climb of it, in 2006.
And while we were climbing Hyperion, Marie Antoine spotted
an unknown species of golden-brown ant about halfway up the trunk.
Ants are not known to occur in Redwood trees, curiously enough,
and we wondered whether this ant, this species of ant,
was only endemic to that one tree, or possibly to that grove.
And in subsequent climbs they could never find that ant again,
and so no specimens have ever been collected.
We don&#39;t know what it is -- we just know it&#39;s there.

CA: So, you have to wonder when, you know,
if some other species than us was recording the stories that mattered on Earth,
you know, our stories are about Iraq and war and politics and celebrity gossip.
You&#39;ve just told us a different story of this tragic arms race that&#39;s happening,
and maybe whole ecosystems gone forever.
It&#39;s an amazing sense of wonder you&#39;ve given me,
and a sense of just how fragile this whole thing is.

RP: It is fragile, and you know, I think about emerging human diseases --
parasites that move into the human species.
But that&#39;s just a very small facet
of a much greater problem of invasions of species worldwide,
all through the ecosystems, and you know, the Earth itself --

CA: Partly caused by us, inadvertently.

RP: Caused by humans. Caused by the movement of humans.
You can think of the Earth&#39;s biosphere as a palace,
and the continents are rooms in the palace,
and the islands are small rooms.
But lately, the doors of the palace have been flung open,
and the walls are coming down.

CA: Richard Preston, thank you very much, I think.

RP: Thank you.
