
This is the first of two
rather extraordinary photographs
I&#39;m going to show you today.
It was taken 18 years ago.
I was 19 years old at the time.
I had just returned
from one of the deepest dives
I&#39;d ever made at that time --
a little over 200 feet.
And I had caught this little fish.
It turns out that particular one
was the first of its kind
ever taken alive.
I&#39;m not just an ichthyologist,
I&#39;m a bona fide fish nerd.
And to a fish nerd,
this is some pretty exciting stuff.
More exciting was the fact
that the person who took this photo
is a guy named Jack Randall,
the greatest living
ichthyologist on earth --
the Grand Poobah
of fish nerds, if you will.
And so, it was really exciting
to me to have this moment in time.
It set the course for the rest of my life.
But really, the most significant,
most profound thing about this picture
is it was taken two days
before I was completely paralyzed
from the neck down.
I made a really stupid kind of mistake
that most 19-year-old males do
when they think they&#39;re immortal,
and I got a bad case of the bends
and was paralyzed,
and had to be flown back for treatment.
I learned two really
important things that day.
The first thing I learned -- well,
I&#39;m mortal. That&#39;s a really big one.
And the second thing I learned
was that I knew, with profound certainty,
that this is exactly what I was going
to do for the rest of my life.
I had to focus all my energies
towards going to find
new species of things
down on deep coral reefs.
When you think of a coral reef,

this is what most people think of:
these big, hard, elaborate corals,
lots of bright, colorful
fishes and things.
But this is really
just the tip of the iceberg.
If you look at this diagram
of a coral reef,
we know a lot about that part
up near the top.
The reason we know so much about it
is scuba divers can very easily
go down there and access it.
There is a problem with scuba, though,
in that it imposes some limitations
on how deep you can go.
It turns out that depth is about 200 feet.
I&#39;ll get into why that is
in just a minute,
but the point is, scuba divers
generally stay less than 100 feet deep,
and very rarely go much below this,
at least, not with any kind of sanity.
So to go deeper, most biologists
have turned to submersibles.
Now, submersibles are great,
wonderful things,
but if you&#39;re going to spend 30,000
dollars a day to use one of these things
and it&#39;s capable of going 2,000 feet,
you&#39;re not going to go farting around
up here in a couple of hundred feet,
you&#39;re going to go way down deep.
So the bottom line is, almost
all research using submersibles
has taken place well below 500 feet.
Now, it&#39;s pretty obvious at this point
there&#39;s a zone here in the middle.
That&#39;s the zone
that centers around my own
personal pursuit of happiness.
I want to find out what&#39;s in this zone;
we know almost nothing about it.
Scuba divers can&#39;t get there,
submarines go right on past it.
It took me a year to learn to walk again
after my diving accident in Palau.
During that year,
I spent a lot of time learning
about the physics and physiology of diving
and how to overcome these limitations.
I&#39;m just going to show you a basic idea.
We&#39;re all breathing air right now.
Air is a mixture of oxygen and nitrogen,
20 percent oxygen, 80 percent nitrogen.
It&#39;s in our lungs.
And there&#39;s a phenomenon
called Henry&#39;s law,
that says gases will dissolve into a fluid
in proportion to the partial pressures
you&#39;re exposing them to.
So, basically the gas
dissolves into our body.
The oxygen is bound by metabolism,
we use it for energy.
The nitrogen sort of floats around
in our blood and tissues.
That&#39;s fine, it&#39;s how we&#39;re designed.
The problem happens
when you go underwater.
The deeper you go underwater,
the higher the pressure is.
If you were to go down
to a depth of about 130 feet,
which is the recommended
limit for most scuba divers,
you&#39;d get this pressure effect.
The effect of that pressure is you have
an increased density of gas molecules
in every breath you take.
Over time, those gas molecules
dissolve into your blood and tissues
and start to fill you up.
Now, if you were to go
down to, say, 300 feet,
you don&#39;t have five times as many
gas molecules in your lungs,
you&#39;ve got 10 times as many
gas molecules in your lungs.
And, sure enough, they dissolve
into your blood and tissues as well.
And if you were to go down to where
there&#39;s 15 times as much --
the deeper you go, the more
exacerbating the problem becomes.
The limitation of diving with air
is all those dots in your body,
all the nitrogen and all the oxygen.
There are three basic
limitations of scuba diving.
The first limitation is the oxygen --
oxygen toxicity.

Now, we all know the song:
&quot;Love is like oxygen.
You get too much, you get too high.
Not enough, and you&#39;re gonna die.&quot;
Well, in the context of diving,
you get too much, you die also.
You die because oxygen
toxicity can cause a seizure.
It makes you convulse underwater --
not a good thing to happen underwater.
It happens because there&#39;s too much
concentration of oxygen in your body.
The nitrogen has two problems.
One of them is what Jacques Cousteau
called &quot;rapture of the deep.&quot;
It&#39;s nitrogen narcosis.
It makes you loopy; the deeper
you go, the loopier you get.
You don&#39;t want to drive drunk,
you don&#39;t want to dive drunk.
So that&#39;s a real big problem.
And of course, the third problem
is the one I found out
the hard way in Palau,
which is the bends.
One thing I forgot to mention
is that to obviate the problem
of nitrogen narcosis --
all of those blue dots in our body --
you remove the nitrogen
and replace it with helium.
Helium&#39;s a gas; there&#39;re a lot
of reasons why helium&#39;s good,
it&#39;s a tiny molecule, it&#39;s inert,
it doesn&#39;t give you narcosis.
So that&#39;s the basic concept we use.
But the theory&#39;s relatively easy.
The tricky part is the implementation.
So this is how I began about 15 years ago.
I&#39;ll admit, it wasn&#39;t exactly
the smartest of starts,
but you&#39;ve got to start somewhere.

(Laughter)

At the time, I wasn&#39;t the only one
who didn&#39;t know what I was doing.
Almost nobody did.
This rig was actually used
for a dive of 300 feet.
But over time we got better at it,
and we came up with this really
sophisticated-looking rig
with four scuba tanks, five regulators
and all the right gas mixtures,
all that good stuff.
It was fine and dandy, it allowed us
to go down and find new species.
This picture was taken at 300 feet,
catching new species of fish.
The problem was
it didn&#39;t allow us much time.
For all its bulk and size, it only gave us
about 15 minutes at most
down at those sorts of depths.
We needed more time.
There had to be a better way.
And indeed, there is a better way.
In 1994, I was fortunate
enough to get access
to these prototype
closed-circuit rebreathers.

Closed-circuit rebreather:
what makes it different from scuba,
and why is it better?
Well, there are three main
advantages to a rebreather.
One, they&#39;re quiet,
they don&#39;t make any noise.
Two, they allow you to stay
underwater longer.
Three, they allow you to go deeper.
How is it that they do that?
In order to really understand
how they do that,
you have to look underneath the hood
and see what&#39;s going on.
There are three basic systems
to a closed-circuit rebreather.
The most fundamental
is called the breathing loop.
It&#39;s a breathing loop
because you breathe off of it;
it&#39;s a closed loop, and you breathe
the same gas around and around.
There&#39;s a mouthpiece
that you put in your mouth,
and there&#39;s a counter lung,
or in this case, two counter lungs.
The counter lungs aren&#39;t high tech,
they&#39;re simply flexible bags.
They allow you to mechanically
breathe, mechanically ventilate.
When you exhale, it goes
in the exhale counter lung;
when you inhale, it comes
from the inhale counter lung.
It&#39;s just pure mechanics, allowing you
to cycle air through this breathing loop.
The other component on a breathing loop
is the carbon-dioxide-absorbent canister.
Now, as we breathe,
we produce carbon dioxide,
and that carbon dioxide needs
to be scrubbed out of the system.
There&#39;s a chemical filter in there
that pulls the carbon dioxide
out of the breathing gas,
so that when it comes back to us,
it&#39;s safe to breathe again.
That&#39;s the breathing loop in a nutshell.
The second main component
of a closed-circuit rebreather
is the gas system.
The primary purpose of the gas system
is to provide oxygen,
to replenish the oxygen
that your body consumes.
So the main tank, the main critical thing,
is this oxygen gas
supply cylinder we have here.
But if we only had
an oxygen gas supply cylinder,
we wouldn&#39;t be able to go very deep,
because we&#39;d run into
oxygen toxicity very quickly.
So we need another gas,
something to dilute the oxygen with.
And that, fittingly enough,
is called the diluent gas supply.
In our applications, we generally
put air inside this diluent gas supply,
because it&#39;s a very cheap
and easy source of nitrogen.
So that&#39;s where we get our nitrogen from.
But if we want to go deeper,
of course, we need another gas supply,
and helium is what
we really need to go deep.
Usually we&#39;ll have
a slightly larger cylinder,
mounted exterior
on the rebreather, like this.
That&#39;s what we use to inject,
as we start to do our deep dives.
We also have a second oxygen cylinder,
solely as a backup;
if there&#39;s a problem
with our first oxygen supply,
we can continue to breathe.
The way you manage all these different
gases and different gas supplies
is this really high-tech, sophisticated
gas block up on the front here,
where it&#39;s easy to reach.
It&#39;s got the valves and knobs
and things you need
to inject the right gases
at the right time.
Normally, you don&#39;t have to do that,
because all of it&#39;s done automatically
with the electronics,
the third system of a rebreather.
The most critical part of a rebreather
are the oxygen sensors.
You need three, so if one goes bad,
you know which one it is.
You need voting logic.
You also have three microprocessors.
Any one of those computers
can run the entire system,
so if you have to lose two of them,
there&#39;s back-up power supplies.
And there are multiple displays,
to get the information to the diver.
This is the high-tech gadgetry
that allows us to do what we do
on these deep dives.
I can talk about it all day --
just ask my wife --
but I want to move on
to something much more interesting.
I&#39;m going to take you on a deep dive,
and show you what it&#39;s like to do one.
We start up on the boat,
For all this high-tech,
expensive equipment,
this is still the best way
to get in the water,
just flop over the side of the boat.
Now, as I showed you
in the earlier diagram,
these reefs that we dive on
start out near the surface
and they go almost vertically,
completely straight down.
So we drop in the water
and go over the edge of this cliff,
and then we start dropping,
dropping, dropping.
People ask if it takes
a long time to get there.
No; it only takes a couple minutes
to get down to three or four hundred feet,
which is what we&#39;re aiming for.
It&#39;s like skydiving in slow motion.
It&#39;s really very interesting.
You ever see &quot;The Abyss,&quot;
where Ed Harris is sinking down
along the side of the wall?
That&#39;s what it feels like. Amazing.
And down there, you find that the water
is very clear, extremely clear,
because there&#39;s hardly any plankton.
When you turn on your light
and look around the caves,
you&#39;re confronted with a tremendous
amount of diversity,
much more than anyone used to believe.
Now, not all of it is new species --
that fish you see with the white stripe,
that&#39;s a known species.
But if you look carefully
into the cracks and crevices,
you&#39;ll see little things
scurrying all over the place.
There&#39;s a just unbelievable diversity.
It&#39;s not just fish, either.
These are crinoids, sponges, black corals.
There&#39;re some more fishes.
Those fishes that you see now
are new species.
They&#39;re still new species,
because I had a video camera
instead of my net,
so they&#39;re still waiting down there
for someone to go find them.
But this is what it looks like.
And this kind of habitat just goes
on and on and on for miles.
This is Papua, New Guinea.
Now little fishes and invertebrates
aren&#39;t the only things we see down there.
We also see sharks,
much more regularly
than I would have expected to.
We&#39;re not quite sure why.
What I want you to do now
is imagine yourself 400 feet underwater,
with all this high-tech gear on your back,
you&#39;re in a remote reef
off Papua, New Guinea,
thousands of miles from the nearest
recompression chamber,
and you&#39;re completely
surrounded by sharks.

(Video) Diver 1: (In squeaky voice)
Look at those ...

Diver 2: Uh, oh ...
Uh, oh!

Audience: 
(Laughter)


(Video) Diver 1: I think we have
their attention ...

Richard Pyle: When you start
talking like Donald Duck,
there&#39;s no situation in the world
that can seem tense.

(Laughter)

So we&#39;re down there --
this is at 400 feet.
That&#39;s looking straight up, by the way,
to give a sense of how far the surface is.
And if you&#39;re a biologist
and know about sharks,
and you want to assess,
how much jeopardy am I really in here,
there&#39;s one question that sort of jumps
to the forefront of your mind immediately,
which is --

(Video) Diver 1: What kind of sharks?

Diver 2: Silvertip sharks.

Diver 1: Oh.

RP: There are actually
three species of sharks here.
The silvertips are the ones
with the white edges on the fins,
and there&#39;re also gray reef sharks
and hammerheads off in the distance.
And yes, it&#39;s a little nerve-racking.

(Video) Diver 2: Hoo!
That little guy is frisky!

Audience: 
(Laughter)

Now, you&#39;ve seen video like this on TV
a lot, and it&#39;s very intimidating.
I think it gives the wrong
impression about sharks;
they&#39;re actually not
very dangerous animals.
That&#39;s why we weren&#39;t worried much
and were joking around.
More people are killed
by pigs, by lightning strikes,
more people are killed
at soccer games in England.
There&#39;s a lot of other ways you can die.
And I&#39;m not making that stuff up.
Coconuts! You can get killed by a coconut
more likely than killed by a shark.
So sharks aren&#39;t quite as dangerous
as most people make them out to be.
Now, I don&#39;t know if any of you get
US News and World Report --
I got the recent issue.
There&#39;s a cover story
about the great explorers of our time.
The last article is entitled,
&quot;No New Frontiers.&quot;
It questions whether or not there
really are any new frontiers out there,
whether there are any true, hardcore
discoveries that can still be made.

My favorite line from the article:
[... &#39;discovery&#39; can mean finding a guppy
with an extra spine in its dorsal fin.&quot;]
I have to laugh; they don&#39;t call us
fish nerds for nothing.
We actually do get excited about finding
a new dorsal spine in a guppy.
But it&#39;s much more than that.
I want to show you a few of the guppies
we&#39;ve found over the years.
This one -- you can see how ugly it is.

(Laughter)

Even if you ignore
the scientific value of this thing,
look at the monetary value of this thing.
A couple of these were sold
through the aquarium trade to Japan,
where they sold for 15,000 dollars apiece.
That&#39;s half a million dollars a pound.
Here&#39;s another new angelfish
we discovered.
This one we first discovered back
in the air days -- the bad old air days,
when we were doing
these kind of dives with air.
We were at 360 feet.
I remember coming up from one
of these deep dives and I had this fog,
and the narcosis takes a little while
to fade away, sort of like sobering up.
I had this vague recollection of seeing
this yellow fish with a black spot,
and thought, &quot;Damn,
I should have caught one --
I think that&#39;s a new species.&quot;
Eventually, I looked in my bucket.
Sure enough, I had caught one,
I just completely forgot.
So this one, we decided to give
the name Centropyge narcosis to.
That&#39;s its official scientific name,
in reference to its deep-dwelling habits.
This is another neat one.
When we first found it,
we weren&#39;t even sure
what family it belonged to,
so we just called it the Dr. Seuss fish,
since it looked like something
from one of those books.
Now, this one&#39;s pretty cool.
If you go to Papua, New Guinea
and go down 300 feet,
you&#39;ll see these big mounds.
This may be hard to see,
but they&#39;re a couple meters in diameter.
If you look closely, you&#39;ll see
there&#39;s a little white and gray fish
that hangs out near them.
It turns out this little white fish
builds these giant mounds,
one pebble at a time.
It&#39;s extraordinary
to find something like this.
It&#39;s not just new species,
it&#39;s new behaviors, new ecology,
all kind of new things.
What I&#39;m going to show you now, quickly,
is a sampling of the new species
we&#39;ve discovered.
What&#39;s extraordinary is not just
the number of species we&#39;re finding --
though as you can see,
that&#39;s pretty amazing;
this is only half of what we&#39;ve found --
what&#39;s extraordinary
is how quickly we find them.
We&#39;re up to seven new species per hour
of time we spend at that depth.
If you go to an Amazon jungle and fog
a tree, you may get a lot of bugs,
but for fishes,
there&#39;s nowhere in the world
you can get seven new species
per hour of time.
Now, we&#39;ve done some
back-of-the-envelope calculations,
and we&#39;re predicting there are probably
about 2,000 to 2,500 new species
in the Indo-Pacific alone.
There are only five
to six thousand known species,
so a very large percentage
of what is out there isn&#39;t really known.
We thought we had a handle on all the reef
fish diversity -- evidently not.
I&#39;m going to just close
on a very somber note.
At the beginning, I said I&#39;d show you
two extraordinary photographs.
This is the second extraordinary
photograph I&#39;m going to show you.
This one was taken at the exact moment
I was down there filming those sharks.
This was taken exactly
300 feet above my head.
The reason this photograph
is extraordinary
is because it captures a moment
in the very last minute
of a person&#39;s life.
Less than 60 seconds after this picture
was taken, this guy was dead.
When we recovered his body,
we figured out what had gone wrong.
He had made a very simple mistake;
he turned the wrong valve
when he filled his cylinder.
he had 80 percent oxygen in his tank
when he should have had 40.
He had an oxygen toxicity
seizure and he drowned.
The reason I show this --
not to put a downer on everything --
but I just want to use it to key off
my philosophy of life in general,
which is that we all have two goals.
The first goal we share with every other
living thing on this planet,
which is to survive.

I call it perpetuation: the survival
of the species and survival of ourselves,
And those are both
about perpetuating the genome.
The second goal, for those of us
who have mastered the first goal --
call it spiritual fulfillment,
call it financial success,
you can call it any number
of different things.
I call it seeking joy,
this pursuit of happiness.
So, I guess my theme on this
is this guy lived his life to the fullest,
he absolutely did.
You have to balance those two goals.
If you live your whole life in fear --
I mean, life is a sexually transmitted
disease with 100 percent mortality.
So you can&#39;t live your life in fear.

(Laughter)

I thought that was an old one!

(Applause)

But at the same time, you don&#39;t want
to get so focused on rule number two,
goal number two,
that you neglect goal number one.
Because once you&#39;re dead, you really can&#39;t
enjoy anything after that.
So I wish you all the best of luck
in maintaining that balance
in your future endeavors.
Thanks.
