
For the next few minutes we&#39;re going to talk about energy,
and it&#39;s going to be a bit of a varied talk.
I&#39;ll try to spin a story about energy,
and oil&#39;s a convenient starting place.
The talk will be broadly about energy,
but oil&#39;s a good place to start.
And one of the reasons is this is remarkable stuff.
You take about eight or so carbon atoms,
about 20 hydrogen atoms,
you put them together in exactly the right way

and you get this marvelous liquid:
very energy-dense and very easy to refine
into a number of very useful products and fuels.
It&#39;s great stuff.
Now, as far as it goes,
there&#39;s a lot of oil out there in the world.
Here&#39;s my little pocket map
of where it&#39;s all located.
A bigger one for you to look at.
But this is it, this is the oil in the world.
Geologists have a pretty good idea of where the oil is.
This is about 100 trillion gallons
of crude oil
still to be developed and produced in the world today.
Now, that&#39;s just one story about oil,
and we could end it there and say,
&quot;Well, oil&#39;s going to last forever
because, well, there&#39;s just a lot of it.&quot;
But there&#39;s actually more to the story than that.
Oh, by the way, if you think you&#39;re very far from some of this oil,
1000 meters below where you&#39;re all sitting
is one of the largest producing oil fields in the world.
Come talk to me about it, I&#39;ll fill in some of the details if you want.
So, that&#39;s one of the stories of oil; there&#39;s just a lot of it.
But what about oil? Where is it in the energy system?
Here&#39;s a little snapshot of 150 years of oil,
and it&#39;s been a dominant part of our energy system
for most of those 150 years.

Now, here&#39;s another little secret I&#39;m going to tell you about:
For the last 25 years,
oil has been playing less and less of a role
in global energy systems.
There was one kind of peak oil in 1985,
when oil represented 50 percent of global energy supply.
Now, it&#39;s about 35 percent.
It&#39;s been declining
and I believe it will continue to decline.
Gasoline consumption in the U.S. probably peaked in 2007
and is declining.
So oil is playing a less significant role
every year.
And so, 25 years ago,
there was a peak oil;
just like, in the 1920s,
there was a peak coal;
and a hundred years before that,
there was a peak wood.
This is a very important picture of the evolution of energy systems.
And what&#39;s been taking up the slack in the last few decades?
Well, a lot of natural gas
and a little bit of nuclear, for starters.
And what goes on in the future?
Well, I think out ahead of us a few decades
is peak gas,
and beyond that,
peak renewables.
Now, I&#39;ll tell you another little, very important
story about this picture.
Now, I&#39;m not pretending that energy use in total
isn&#39;t increasing, it is --
that&#39;s another part of the story. Come talk to me about it,
we&#39;ll fill in some of the details --

but there&#39;s a very important message here:
This is 200 years of history,
and for 200 years we&#39;ve been systematically decarbonizing
our energy system.
Energy systems of the world
becoming progressively -- year on year,
decade on decade, century on century --
becoming less carbon intense.
And that continues into the future
with the renewables that we&#39;re developing today,
reaching maybe 30 percent of primary energy
by mid century.
Now that might be the end of the story --
Okay, we just replace it all with conventional renewables --
but I think, actually, there&#39;s more to the story than that.
And to tell the next part of the story --
and this is looking out say 2100 and beyond.
What is the future
of truly sustainable, carbon-free energy?
Well, we have to take a little excursion,
and we&#39;ll start in central Texas.
Here&#39;s a piece of limestone.
I picked it up outside of Marble Falls, Texas.
It&#39;s about 400 million years old.
And it&#39;s just limestone, nothing really special about it.
Now, here&#39;s a piece of chalk.
I picked this up at MIT. It&#39;s a little younger.
And it&#39;s different than this limestone, you can see that.
You wouldn&#39;t build a building out of this stuff,
and you wouldn&#39;t try to give a lecture and write on the chalkboard with this.
Yeah, it&#39;s very different -- no, it&#39;s not different.

It&#39;s not different, it&#39;s the same stuff:
calcium carbonate, calcium carbonate.
What&#39;s different is how the molecules are put together.
Now, if you think that&#39;s kind of neat,
the story gets really neat right now.

Off the coast of California comes this:
It&#39;s an abalone shell.
Now, millions of abalone every year
make this shell.
Oh, by the way, just in case you weren&#39;t already guessing,
it&#39;s calcium carbonate.
It&#39;s the same stuff as this
and the same stuff as this.
But it&#39;s not the same stuff; it&#39;s different.
It&#39;s thousands of times,
maybe 3,000 times tougher than this.
And why? Because the lowly abalone
is able to lay down
the calcium carbonate crystals in layers,
making this beautiful, iridescent
mother of pearl.
Very specialized material
that the abalone self-assembles,
millions of abalone,
all the time, every day, every year.
This is pretty incredible stuff.
All the same, what&#39;s different?
How the molecules are put together.
Now, what does this have to do with energy?
Here&#39;s a piece of coal.
And I&#39;ll suggest that this coal
is about as exciting
as this chalk.
Now, whether we&#39;re talking about fuels
or energy carriers,
or perhaps novel materials for batteries
or fuel cells,
nature hasn&#39;t ever built those perfect materials yet
because nature didn&#39;t need to.
Nature didn&#39;t need to because, unlike the abalone shell,
the survival of a species didn&#39;t depend
on building those materials,
until maybe now when it might just matter.
So, when we think about the future of energy,
imagine
what would it be like
if instead of this,
we could build the energy equivalent of this
just by rearranging the molecules differently.
And so that is my story.
The oil will never run out.
It&#39;s not because we have a lot of it.
It&#39;s not because we&#39;re going to build a bajillion windmills.
It&#39;s because, well,
thousands of years ago,
people invented ideas --
they had ideas, innovations, technology --
and the Stone Age ended,
not because we ran out of stones.

(Laughter)

It&#39;s ideas, it&#39;s innovation, it&#39;s technology
that will end the age of oil, long before we run out of oil.
Thank you very much.

(Applause)

