
When I was little --
and by the way, I was little once --
my father told me a story
about an 18th century watchmaker.

And what this guy had done:
he used to produce these fabulously beautiful watches.
And one day, one of his customers came into his workshop
and asked him to clean the watch that he&#39;d bought.
And the guy took it apart,
and one of the things he pulled out was one of the balance wheels.
And as he did so, his customer noticed
that on the back side of the balance wheel was an engraving,
were words.
And he said to the guy,
&quot;Why have you put stuff on the back
that no one will ever see?&quot;
And the watchmaker turned around and said,
&quot;God can see it.&quot;
Now I&#39;m not in the least bit religious,
neither was my father,
but at that point, I noticed something happening here.
I felt something
in this plexus of blood vessels and nerves,
and there must be some muscles in there as well somewhere, I guess.
But I felt something.
And it was a physiological response.
And from that point on, from my age at the time,
I began to think of things in a different way.
And as I took on my career as a designer,

I began to ask myself the simple question:
Do we actually think beauty,
or do we feel it?
Now you probably know the answer to this already.
You probably think, well, I don&#39;t know which one you think it is,
but I think it&#39;s about feeling beauty.
And so I then moved on into my design career
and began to find some exciting things.
One of the most early work was done in automotive design --
some very exciting work was done there.
And during a lot of this work,
we found something, or I found something,
that really fascinated me, and maybe you can remember it.
Do you remember when lights used to just go on and off,
click click, when you closed the door in a car?
And then somebody, I think it was BMW,
introduced a light that went out slowly.
Remember that?
I remember it clearly.
Do you remember the first time you were in a car and it did that?
I remember sitting there thinking, this is fantastic.
In fact, I&#39;ve never found anybody
that doesn&#39;t like the light that goes out slowly.
I thought, well what the hell&#39;s that about?
So I started to ask myself questions about it.

And the first was, I&#39;d ask other people: &quot;Do you like it?&quot; &quot;Yes.&quot;
&quot;Why?&quot; And they&#39;d say, &quot;Oh, it feels so natural,&quot;
or, &quot;It&#39;s nice.&quot;
I thought, well that&#39;s not good enough.
Can we cut down a little bit further,
because, as a designer, I need the vocabulary, I need the keyboard,
of how this actually works.
And so I did some experiments.
And I suddenly realized
that there was something that did exactly that --
light to dark in six seconds --
exactly that.
Do you know what it is? Anyone?
You see, using this bit, the thinky bit,
the slow bit of the brain -- using that.
And this isn&#39;t a think, it&#39;s a feel.
And would you do me a favor?
For the next 14 minutes or whatever it is,
will you feel stuff?
I don&#39;t need you to think so much as I want you to feel it.
I felt a sense of relaxation
tempered with anticipation.
And that thing that I found
was the cinema or the theater.
It&#39;s actually just happened here --
light to dark in six seconds.
And when that happens, are you sitting there going,
&quot;No, the movie&#39;s about to start,&quot;
or are you going, &quot;That&#39;s fantastic. I&#39;m looking forward to it.
I get a sense of anticipation&quot;?
Now I&#39;m not a neuroscientist.
I don&#39;t know even if there is something called a conditioned reflex.
But it might be.
Because the people I speak to in the northern hemisphere
that used to go in the cinema get this.
And some of the people I speak to
that have never seen a movie or been to the theater
don&#39;t get it in the same way.
Everybody likes it,
but some like it more than others.
So this leads me to think of this in a different way.
We&#39;re not feeling it. We&#39;re thinking beauty is in the limbic system --
if that&#39;s not an outmoded idea.
These are the bits, the pleasure centers,
and maybe what I&#39;m seeing and sensing and feeling
is bypassing my thinking.
The wiring from your sensory apparatus to those bits
is shorter than the bits that have to pass through the thinky bit, the cortex.
They arrive first.
So how do we make that actually work?
And how much of that reactive side of it
is due to what we already know,
or what we&#39;re going to learn, about something?
This is one of the most beautiful things I know.
It&#39;s a plastic bag.
And when I looked at it first, I thought, no, there&#39;s no beauty in that.
Then I found out,
post exposure,
that this plastic bag if I put it into a filthy puddle
or a stream filled with coliforms
and all sorts of disgusting stuff,
that that filthy water
will migrate through the wall of the bag by osmosis
and end up inside it as pure, potable drinking water.
And all of a sudden, this plastic bag
was extremely beautiful to me.
Now I&#39;m going to ask you again
to switch on the emotional bit.
Would you mind taking the brain out,
and I just want you to feel something.
Look at that. What are you feeling about it?
Is it beautiful? Is it exciting?
I&#39;m watching your faces very carefully.
There&#39;s some rather bored-looking gentlemen
and some slightly engaged-looking ladies
who are picking up something off that.
Maybe there&#39;s an innocence to it.
Now I&#39;m going to tell you what it is. Are you ready?
This is the last act on this Earth
of a little girl called Heidi, five years old,
before she died of cancer to the spine.
It&#39;s the last thing she did,
the last physical act.
Look at that picture.
Look at the innocence. Look at the beauty in it.
Is it beautiful now?
Stop. Stop. How do you feel?
Where are you feeling this?
I&#39;m feeling it here. I feel it here.
And I&#39;m watching your faces,
because your faces are telling me something.
The lady over there is actually crying, by the way.
But what are you doing?
I watch what people do.
I watch faces.
I watch reactions.
Because I have to know how people react to things.
And one of the most common faces
on something faced with beauty,
something stupefyingly delicious,
is what I call the OMG.
And by the way, there&#39;s no pleasure in that face.
It&#39;s not a &quot;this is wonderful!&quot;
The eyebrows are doing this, the eyes are defocused,
and the mouth is hanging open.
That&#39;s not the expression of joy.
There&#39;s something else in that.
There&#39;s something weird happening.
So pleasure seems to be tempered
by a whole series of different things coming in.
Poignancy is a word I love as a designer.
It means something triggering a big emotional response,
often quite a sad emotional response,
but it&#39;s part of what we do.
It isn&#39;t just about nice.
And this is the dilemma, this is the paradox, of beauty.
Sensorily, we&#39;re taking in all sorts of things --
mixtures of things that are good, bad, exciting, frightening --
to come up with that sensorial exposure,
that sensation of what&#39;s going on.
Pathos appears obviously
as part of what you just saw in that little girl&#39;s drawing.
And also triumph, this sense of transcendence,
this &quot;I never knew that. Ah, this is something new.&quot;
And that&#39;s packed in there as well.
And as we assemble these tools,
from a design point of view, I get terribly excited about it,
because these are things, as we&#39;ve already said,
they&#39;re arriving at the brain, it would seem,
before cognition, before we can manipulate them --
electrochemical party tricks.

Now what I&#39;m also interested in is:
Is it possible to separate
intrinsic and extrinsic beauty?
By that, I mean intrinsically beautiful things,
just something that&#39;s exquisitely beautiful,
that&#39;s universally beautiful.
Very hard to find. Maybe you&#39;ve got some examples of it.
Very hard to find something that, to everybody,
is a very beautiful thing,
without a certain amount of information packed in there before.
So a lot of it tends to be extrinsic.
It&#39;s mediated by information before the comprehension.
Or the information&#39;s added on at the back,
like that little girl&#39;s drawing that I showed you.
Now when talking about beauty
you can&#39;t get away from the fact
that a lot experiments have been done in this way
with faces and what have you.
And one of the most tedious ones, I think,
was saying that beauty was about symmetry.
Well it obviously isn&#39;t.
This is a more interesting one
where half faces were shown to some people,
and then to add them into a list
of most beautiful to least beautiful
and then exposing a full face.
And they found that it was almost exact coincidence.
So it wasn&#39;t about symmetry.
In fact, this lady has a particularly asymmetrical face,
of which both sides are beautiful.
But they&#39;re both different.
And as a designer, I can&#39;t help meddling with this,
so I pulled it to bits and sort of did stuff like this,
and tried to understand what the individual elements were,
but feeling it as I go.
Now I can feel a sensation of delight and beauty
if I look at that eye.
I&#39;m not getting it off the eyebrow.
And the earhole isn&#39;t doing it to me at all.
So I don&#39;t know how much this is helping me,
but it&#39;s helping to guide me to the places
where the signals are coming off.
And as I say, I&#39;m not a neuroscientist,
but to understand how I can start to assemble things
that will very quickly bypass
this thinking part
and get me to the enjoyable precognitive elements.
Anais Nin and the Talmud have told us time and time again
that we see things not as they are, but as we are.
So I&#39;m going to shamelessly expose something to you,
which is beautiful to me.
And this is the F1 MV Agusta.
Ahhhh.
It is really -- I mean, I can&#39;t express to you
how exquisite this object is.
But I also know why it&#39;s exquisite to me,
because it&#39;s a palimpsest of things.
It&#39;s masses and masses of layers.
This is just the bit that protrudes into our physical dimension.
It&#39;s something much bigger.
Layer after layer of legend, sport, details that resonate.
I mean, if I just go through some of them now --
I know about laminar flow when it comes to air-piercing objects,
and that does it consummately well, you can see it can.
So that&#39;s getting me excited.
And I feel that here.
This bit, the big secret of automotive design --
reflection management.
It&#39;s not about the shapes,
it&#39;s how the shapes reflect light.
Now that thing, light flickers across it as you move,
so it becomes a kinetic object,
even though it&#39;s standing still --
managed by how brilliantly that&#39;s done on the reflection.
This little relief on the footplate, by the way, to a rider
means there&#39;s something going on underneath it --
in this case, a drive chain running at 300 miles and hour probably,
taking the power from the engine.
I&#39;m getting terribly excited
as my mind and my eyes flick across these things.
Titanium lacquer on this.
I can&#39;t tell you how wonderful this is.
That&#39;s how you stop the nuts coming off at high speed on the wheel.
I&#39;m really getting into this now.
And of course, a racing bike doesn&#39;t have a prop stand,
but this one, because it&#39;s a road bike,
it all goes away and it folds into this little gap.
So it disappears.
And then I can&#39;t tell you how hard it is to do that radiator, which is curved.
Why would you do that?
Because I know we need to bring the wheel farther into the aerodynamics.
So it&#39;s more expensive, but it&#39;s wonderful.
And to cap it all,
brand royalty --
Agusta, Count Agusta,
from the great histories of this stuff.
The bit that you can&#39;t see is the genius that created this.
Massimo Tamburini.
They call him &quot;The Plumber&quot; in Italy,
as well as &quot;Maestro,&quot;
because he actually is engineer
and craftsman and sculptor at the same time.
There&#39;s so little compromise on this, you can&#39;t see it.
But unfortunately, the likes of me and people that are like me
have to deal with compromise all the time with beauty.
We have to deal with it.
So I have to work with a supply chain, and I&#39;ve got to work with the technologies,
and I&#39;ve got to work with everything else all the time,
and so compromises start to fit into it.
And so look at her.
I&#39;ve had to make a bit of a compromise there.
I&#39;ve had to move that part across, but only a millimeter.
No one&#39;s noticed, have they yet?
Did you see what I did?
I moved three things by a millimeter.
Pretty? Yes.
Beautiful? Maybe lesser.
But then, of course, the consumer says that doesn&#39;t really matter.
So that&#39;s okay, isn&#39;t it?
Another millimeter?
No one&#39;s going to notice those split lines and changes.
It&#39;s that easy to lose beauty,
because beauty&#39;s incredibly difficult to do.
And only a few people can do it.
And a focus group cannot do it.
And a team rarely can do it.
It takes a central cortex, if you like,
to be able to orchestrate all those elements at the same time.
This is a beautiful water bottle --
some of you know of it --
done by Ross Lovegrove, the designer.
This is pretty close to intrinsic beauty. This one,
as long as you know what water is like
then you can experience this.
It&#39;s lovely because it is an embodiment
of something refreshing and delicious.
I might like it more than you like it,
because I know how bloody hard it is to do it.
It&#39;s stupefyingly difficult
to make something that refracts light like that,
that comes out of the tool correctly,
that goes down the line without falling over.
Underneath this, like the story of the swan,
is a million things very difficult to do.
So all hail to that.
It&#39;s a fantastic example, a simple object.
And the one I showed you before was, of course, a massively complex one.
And they&#39;re working in beauty
in slightly different ways because of it.
You all, I guess, like me,
enjoy watching a ballet dancer dance.
And part of the joy of it is, you know the difficulty.
You also may be taking into account the fact that it&#39;s incredibly painful.
Anybody seen a ballet dancer&#39;s toes
when they come out of the points?
While she&#39;s doing these graceful arabesques and plies and what have you,
something horrible&#39;s going on down here.
The comprehension of it
leads us to a greater and heightened sense
of the beauty of what&#39;s actually going on.
Now I&#39;m using microseconds wrongly here,
so please ignore me.
But what I have to do now, feeling again,
what I&#39;ve got to do is to be able to supply enough of these enzymes,
of these triggers into something early on in the process,
that you pick it up,
not through your thinking, but through your feeling.
So we&#39;re going to have a little experiment.
Right, are you ready? I&#39;m going to show you something for a very, very brief moment.
Are you ready? Okay.
Did you think that was a bicycle when I showed it to you at the first flash?
It&#39;s not.
Tell me something, did you think it was quick when you first saw it? Yes you did.
Did you think it was modern? Yes you did.
That blip, that information, shot into you before that.
And because your brain starter motor began there,
now it&#39;s got to deal with it.
And the great thing is, this motorcycle has been styled this way
specifically to engender a sense
that it&#39;s green technology and it&#39;s good for you
and it&#39;s light and it&#39;s all part of the future.
So is that wrong?
Well in this case it isn&#39;t,
because it&#39;s a very, very ecologically-sound piece of technology.
But you&#39;re a slave of that first flash.
We are slaves to the first few fractions of a second --
and that&#39;s where much of my work
has to win or lose,
on a shelf in a shop.
It wins or loses at that point.
You may see 50, 100, 200 things on a shelf
as you walk down it,
but I have to work within that domain,
to ensure that it gets you there first.
And finally, the layer that I love, of knowledge.
Some of you, I&#39;m sure, will be familiar with this.
What&#39;s incredible about this,
and the way I love to come back to it,
is this is taking something that you hate or bores you,
folding clothes,
and if you can actually do this --
who can actually do this? Anybody try to do this?
Yeah?
It&#39;s fantastic, isn&#39;t it?
Look at that. Do you want to see it again?
No time. It says I have two minutes left, so we can&#39;t do this.
But just go to the Web, YouTube,
pull it down, &quot;folding T-shirt.&quot;
That&#39;s how underpaid younger-aged people have to fold your T-shirt.
You didn&#39;t maybe know it.
But how do you feel about it?
It feels fantastic when you do it, you look forward to doing it,
and when you tell somebody else about it -- like you probably have --
you look really smart.
The knowledge bubble that sits around the outside,
the stuff that costs nothing,
because that knowledge is free --
bundle that together and where do we come out?
Form follows function?
Only sometimes. Only sometimes.
Form is function. Form is function.
It informs, it tells us,
it supplies us answers before we&#39;ve even thought about it.
And so I&#39;ve stopped using words like &quot;form,&quot;
and I&#39;ve stopped using words like &quot;function&quot; as a designer.
What I try to pursue now
is the emotional functionality of things.
Because if I can get that right,
I can make them wonderful, and I can make them repeatedly wonderful.
And you know what those products and services are,
because you own some of them.
They&#39;re the things that you&#39;d snatch if the house was on fire.
Forming the emotional bond
between this thing and you
is an electrochemical party trick
that happens before you even think about it.
Thank you very much.

(Applause)

