

Translator: Morton Bast

Reviewer: Thu-Huong Ha
So, before I became a dermatologist,
I started in general medicine,
as most dermatologists do in Britain.
At the end of that time, I went off to Australia,
about 20 years ago.
What you learn when you go to Australia
is the Australians are very competitive.
And they are not magnanimous in victory.

And that happened a lot:
&quot;You pommies, you can&#39;t play cricket, rugby.&quot;
I could accept that.
But moving into work --
and we have each week what&#39;s called a journal club,
when you&#39;d sit down with the other doctors
and you&#39;d study a scientific paper
in relation to medicine.
And after week one, it was about cardiovascular mortality,
a dry subject -- how many people die of heart disease,
what the rates are.

And they were competitive about this:
&quot;You pommies, your rates of heart disease are shocking.&quot;
And of course, they were right.
Australians have about a third less heart disease than we do --
less deaths from heart attacks, heart failure, less strokes --
they&#39;re generally a healthier bunch.
And of course they said this was because of
their fine moral standing, their exercise,
because they&#39;re Australians and we&#39;re weedy pommies, and so on.
But it&#39;s not just Australia that has better health than Britain.
Within Britain, there is a gradient of health --
and this is what&#39;s called standardized mortality,
basically your chances of dying.
This is looking at data from the paper about 20 years ago,
but it&#39;s true today.
Comparing your rates of dying 50 degrees north --
that&#39;s the South, that&#39;s London and places --
by latitude, and 55 degrees --
the bad news is that&#39;s here, Glasgow.
I&#39;m from Edinburgh. Worse news, that&#39;s even Edinburgh.

(Laughter)

So what accounts for this horrible space here
between us up here in southern Scotland
and the South?
Now, we know about smoking,
deep-fried Mars bars, chips -- the Glasgow diet.
All of these things.
But this graph is after taking into account
all of these known risk factors.
This is after accounting for smoking, social class, diet,
all those other known risk factors.
We are left with this missing space
of increased deaths the further north you go.
Now, sunlight, of course, comes into this.
And vitamin D has had a great deal of press,
and a lot of people get concerned about it.
And we need vitamin D. It&#39;s now a requirement that children have a certain amount.
My grandmother grew up in Glasgow,
back in the 1920s and &#39;30s when rickets was a real problem
and cod liver oil was brought in.
And that really prevented the rickets that used to be common in this city.
And I as a child was fed cod liver oil by my grandmother.
I distinctly -- nobody forgets cod liver oil.

But an association: The higher people&#39;s blood levels of vitamin D are,
the less heart disease they have, the less cancer.
There seems to be a lot of data suggesting that vitamin D is very good for you.
And it is, to prevent rickets and so on.
But if you give people vitamin D supplements,
you don&#39;t change that high rate of heart disease.
And the evidence for it preventing cancers is not yet great.
So what I&#39;m going to suggest is that vitamin D is not the only story in town.
It&#39;s not the only reason preventing heart disease.
High vitamin D levels, I think, are a marker for sunlight exposure,
and sunlight exposure, in methods I&#39;m going to show,
is good for heart disease.
Anyway, I came back from Australia,
and despite the obvious risks to my health, I moved to Aberdeen.

(Laughter)

Now, in Aberdeen, I started my dermatology training.
But I also became interested in research,
and in particular I became interested in this substance, nitric oxide.
Now these three guys up here,
Furchgott, Ignarro and Murad,
won the Nobel Prize for medicine back in 1998.
And they were the first people to describe
this new chemical transmitter, nitric oxide.
What nitric oxide does is it dilates blood vessels,
so it lowers your blood pressure.
It also dilates the coronary arteries, so it stops angina.
And what was remarkable about it
was in the past when we think of chemical messengers within the body,
we thought of complicated things like estrogen and insulin,
or nerve transmission.
Very complex processes with very complex chemicals
that fit into very complex receptors.
And here&#39;s this incredibly simple molecule,
a nitrogen and an oxygen that are stuck together,
and yet these are hugely important for [unclear] our low blood pressure,
for neurotransmission, for many, many things,
but particularly cardiovascular health.
And I started doing research, and we found, very excitingly,
that the skin produces nitric oxide.
So it&#39;s not just in the cardiovascular system it arises.
It arises in the skin.
Well, having found that and published that,
I thought, well, what&#39;s it doing?
How do you have low blood pressure in your skin?
It&#39;s not the heart. What do you do?
So I went off to the States, as many people do if they&#39;re going to do research,
and I spent a few years in Pittsburgh. This is Pittsburgh.
And I was interested in these really complex systems.
We thought that maybe nitric oxide affected cell death,
and how cells survive, and their resistance to other things.
And I first off started work in cell culture, growing cells,
and then I was using knockout mouse models --
mice that couldn&#39;t make the gene.
We worked out a mechanism, which -- NO was helping cells survive.
And I then moved back to Edinburgh.
And in Edinburgh, the experimental animal we use is the medical student.
It&#39;s a species close to human,

with several advantages over mice:
They&#39;re free, you don&#39;t shave them, they feed themselves,
and nobody pickets your office saying,
&quot;Save the lab medical student.&quot;
So they&#39;re really an ideal model.
But what we found
was that we couldn&#39;t reproduce in man the data we had shown in mice.
It seemed we couldn&#39;t turn off the production
of nitric oxide in the skin of humans.
We put on creams that blocked the enzyme that made it,
we injected things. We couldn&#39;t turn off the nitric oxide.
And the reason for this, it turned out, after two or three years&#39; work,
was that in the skin we have huge stores
not of nitric oxide, because nitric oxide is a gas,
and it&#39;s released -- (Poof!) -- and in a few seconds it&#39;s away,
but it can be turned into these forms of nitric oxide --
nitrate, NO3; nitrite, NO2; nitrosothiols.
And these are more stable,
and your skin has got really large stores of NO.
And we then thought to ourselves, with those big stores,
I wonder if sunlight might activate those stores
and release them from the skin,
where the stores are about 10 times as big as what&#39;s in the circulation.
Could the sun activate those stores into the circulation,
and there in the circulation do its good things for your cardiovascular system?
Well, I&#39;m an experimental dermatologist,
so what we did was we thought
we&#39;d have to expose our experimental animals to sunlight.
And so what we did was we took a bunch of volunteers
and we exposed them to ultraviolet light.
So these are kind of sunlamps.
Now, what we were careful to do was,
vitamin D is made by ultraviolet B rays
and we wanted to separate our story from the vitamin D story.
So we used ultraviolet A, which doesn&#39;t make vitamin D.
When we put people under a lamp
for the equivalent of about 30 minutes of sunshine in summer in Edinburgh,
what we produced was, we produced a rise
in circulating nitric oxide.
So we put patients with these subjects under the UV,
and their NO levels do go up,
and their blood pressure goes down.
Not by much, as an individual level,
but enough at a population level
to shift the rates of heart disease in a whole population.
And when we shone UV at them,
or when we warmed them up to the same level as the lamps,
but didn&#39;t actually let the rays hit the skin, this didn&#39;t happen.
So this seems to be a feature of ultraviolet rays hitting the skin.
Now, we&#39;re still collecting data.

A few good things here:
This appeared to be more marked in older people.
I&#39;m not sure exactly how much.
One of the subjects here was my mother-in-law,
and clearly I do not know her age.
But certainly in people older than my wife,
this appears to be a more marked effect.
And the other thing I should mention
was there was no change in vitamin D.
This is separate from vitamin D.
So vitamin D is good for you -- it stops rickets,
it prevents calcium metabolism, important stuff.
But this is a separate mechanism from vitamin D.
Now, one of the problems with looking at blood pressure
is your body does everything it can
to keep your blood pressure at the same place.
If your leg is chopped off and you lose blood,
your body will clamp down, increase the heart rate,
do everything it can to keep your blood pressure up.
That is an absolutely fundamental physiological principle.
So what we&#39;ve next done
is we&#39;ve moved on to looking at blood vessel dilatation.
So we&#39;ve measured -- this is again,
notice no tail and hairless, this is a medical student.
In the arm, you can measure blood flow in the arm
by how much it swells up as some blood flows into it.
And what we&#39;ve shown is that doing a sham irradiation --
this is the thick line here --
this is shining UV on the arm so it warms up
but keeping it covered so the rays don&#39;t hit the skin.
There is no change in blood flow, in dilatation of the blood vessels.
But the active irradiation,
during the UV and for an hour after it,
there is dilation of the blood vessels.
This is the mechanism by which you lower blood pressure,
by which you dilate the coronary arteries also,
to let the blood be supplied with the heart.
So here, further data that ultraviolet -- that&#39;s sunlight --
has benefits on the blood flow and the cardiovascular system.
So we thought we&#39;d just kind of model --
Different amounts of UV hit different parts of the Earth at different times of year,
so you can actually work out those stores of nitric oxide --
the nitrates, nitrites, nitrosothiols in the skin --
cleave to release NO.
Different wavelengths of light have different activities of doing that.
So you can look at the wavelengths of light that do that.
And you can look -- So, if you live on the equator, the sun comes straight overhead,
it comes through a very thin bit of atmosphere.
In winter or summer, it&#39;s the same amount of light.
If you live up here, in summer
the sun is coming fairly directly down,
but in winter it&#39;s coming through a huge amount of atmosphere,
and much of the ultraviolet is weeded out,
and the range of wavelengths that hit the Earth
are different from summer to winter.
So what you can do is you can multiply those data
by the NO that&#39;s released
and you can calculate how much nitric oxide
would be released from the skin into the circulation.
Now, if you&#39;re on the equator here --
that&#39;s these two lines here, the red line and the purple line --
the amount of nitric oxide that&#39;s released is the area under the curve,
it&#39;s the area in this space here.
So if you&#39;re on the equator, December or June,
you&#39;ve got masses of NO being released from the skin.
So Ventura is in southern California.
In summer, you might as well be at the equator.
It&#39;s great. Lots of NO is released.
Ventura mid-winter, well, there&#39;s still a decent amount.
Edinburgh in summer, the area beneath the curve is pretty good,
but Edinburgh in winter, the amount of NO that can be released
is next to nothing, tiny amounts.
So what do we think?
We&#39;re still working at this story,
we&#39;re still developing it, we&#39;re still expanding it.
We think it&#39;s very important.
We think it probably accounts for a lot of the north-south health divide within Britain,
It&#39;s of relevance to us.
We think that the skin --
well, we know that the skin has got very large stores
of nitric oxide as these various other forms.
We suspect a lot of these come from diet,
green leafy vegetables, beetroot, lettuce
has a lot of these nitric oxides that we think go to the skin.
We think they&#39;re then stored in the skin,
and we think the sunlight releases this
where it has generally beneficial effects.
And this is ongoing work, but dermatologists --
I mean, I&#39;m a dermatologist.
My day job is saying to people, &quot;You&#39;ve got skin cancer,
it&#39;s caused by sunlight, don&#39;t go in the sun.&quot;
I actually think a far more important message
is that there are benefits as well as risks to sunlight.
Yes, sunlight is the major alterable risk factor for skin cancer,
but deaths from heart disease are a hundred times higher
than deaths from skin cancer.
And I think that we need to be more aware of,
and we need to find the risk-benefit ratio.
How much sunlight is safe,
and how can we finesse this best for our general health?
So, thank you very much indeed.

(Applause)

