
For over a decade as a doctor,
I&#39;ve cared for homeless veterans,
for working-class families.
I&#39;ve cared for people who 
live and work in conditions
that can be hard, if not harsh,
and that work has led me to believe
that we need a fundamentally different way
of looking at healthcare.
We simply need a healthcare system
that moves beyond just looking at the symptoms
that bring people into clinics,
but instead actually is able to look
and improve health where it begins.
And where health begins
is not in the four walls of a doctor&#39;s office,
but where we live
and where we work,
where we eat, sleep, learn and play,
where we spend the majority of our lives.
So what does this different 
approach to healthcare look like,
an approach that can improve health where it begins?
To illustrate this, I&#39;ll tell you about Veronica.
Veronica was the 17th patient
out of my 26-patient day
at that clinic in South Central Los Angeles.
She came into our clinic with a chronic headache.
This headache had been going on
for a number of years, and this particular episode
was very, very troubling.
In fact, three weeks before she came to visit us
for the first time, she went to an 
emergency room in Los Angeles.
The emergency room doctors said,
&quot;We&#39;ve run some tests, Veronica.
The results are normal, so
here&#39;s some pain medication,
and follow up with a primary care doctor,
but if the pain persists or if it worsens,
then come on back.&quot;
Veronica followed those standard instructions
and she went back.
She went back not just once, but twice more.
In the three weeks before Veronica met us,
she went to the emergency room three times.
She went back and forth,
in and out of hospitals and clinics,
just like she had done in years past,
trying to seek relief but still coming up short.
Veronica came to our clinic,
and despite all these encounters
with healthcare professionals,
Veronica was still sick.
When she came to our clinic, though, 
we tried a different approach.
Our approach started with our medical assistant,
someone who had a GED-level training
but knew the community.
Our medical assistant asked some routine questions.
She asked, &quot;What&#39;s your chief complaint?&quot;
&quot;Headache.&quot;
&quot;Let&#39;s get your vital signs&quot; —
measure your blood pressure and your heart rate,
but let&#39;s also ask something equally as vital
to Veronica and a lot of patients like her
in South Los Angeles.
&quot;Veronica, can you tell me about where you live?
Specifically, about your housing conditions?
Do you have mold? Do you have water leaks?
Do you have roaches in your home?&quot;
Turns out, Veronica said yes

to three of those things:
roaches, water leaks, mold.
I received that chart in hand, reviewed it,
and I turned the handle on the door
and I entered the room.
You should understand that Veronica,
like a lot of patients that I have
the privilege of caring for,
is a dignified person, a formidable presence,
a personality that&#39;s larger than life,
but here she was
doubled over in pain sitting on my exam table.
Her head, clearly throbbing, was resting in her hands.
She lifted her head up,
and I saw her face, said hello,
and then I immediately noticed something
across the bridge of her nose,
a crease in her skin.
In medicine, we call that crease the allergic salute.
It&#39;s usually seen among children
who have chronic allergies.
It comes from chronically rubbing
one&#39;s nose up and down,
trying to get rid of those allergy symptoms,
and yet, here was Veronica, a grown woman,
with the same telltale sign of allergies.
A few minutes later, in asking
Veronica some questions,
and examining her and listening to her,
I said, &quot;Veronica, I think I know what you have.
I think you have chronic allergies,
and I think you have migraine
headaches and some sinus congestion,
and I think all of those are 
related to where you live.&quot;
She looked a little bit relieved,
because for the first time, she had a diagnosis,
but I said, &quot;Veronica, now let&#39;s
talk about your treatment.
We&#39;re going to order some
medications for your symptoms,
but I also want to refer you to
a specialist, if that&#39;s okay.&quot;
Now, specialists are a little hard to find
in South Central Los Angeles,
so she gave me this look, like, &quot;Really?&quot;
And I said, &quot;Veronica, actually,
the specialist I&#39;m talking about
is someone I call a community health worker,
someone who, if it&#39;s okay with you,
can come to your home
and try to understand what&#39;s going on
with those water leaks and that mold,
trying to help you manage those conditions in your housing that I think are causing your symptoms,
and if required, that specialist might refer you
to another specialist that we
call a public interest lawyer,
because it might be that your landlord
isn&#39;t making the fixes he&#39;s required to make.&quot;
Veronica came back in a few months later.
She agreed to all of those treatment plans.
She told us that her symptoms
had improved by 90 percent.
She was spending more time at work
and with her family and less time
shuttling back and forth between
the emergency rooms of Los Angeles.
Veronica had improved remarkably.
Her sons, one of whom had asthma,
were no longer as sick as they used to be.
She had gotten better, and not coincidentally,
Veronica&#39;s home was better too.
What was it about this different approach we tried
that led to better care,
fewer visits to the E.R., better health?

Well, quite simply, it started with that question:
&quot;Veronica, where do you live?&quot;
But more importantly, it was that we put in place
a system that allowed us to routinely ask questions
to Veronica and hundreds more like her
about the conditions that mattered
in her community, about where health,
and unfortunately sometimes illness, do begin
in places like South L.A.
In that community, substandard housing
and food insecurity are the major conditions
that we as a clinic had to be aware of,
but in other communities it could be
transportation barriers, obesity,
access to parks, gun violence.
The important thing is, we put in place a system
that worked,
and it&#39;s an approach that I call an upstream approach.
It&#39;s a term many of you are familiar with.
It comes from a parable that&#39;s very common
in the public health community.
This is a parable of three friends.
Imagine that you&#39;re one of these three friends
who come to a river.
It&#39;s a beautiful scene, but it&#39;s
shattered by the cries of a child,
and actually several children,
in need of rescue in the water.
So you do hopefully what everybody would do.
You jump right in along with your friends.
The first friend says, I&#39;m going to rescue those
who are about to drown,
those at most risk of falling over the waterfall.
The second friends says,
I&#39;m going to build a raft.
I&#39;m going to make sure that fewer people
need to end up at the waterfall&#39;s edge.
Let&#39;s usher more people to safety
by building this raft,
coordinating those branches together.
Over time, they&#39;re successful, but not really,
as much as they want to be.
More people slip through, and they finally look up
and they see that their third friend
is nowhere to be seen.
They finally spot her.
She&#39;s in the water. She&#39;s swimming away from them
upstream, rescuing children as she goes,
and they shout to her, &quot;Where are you going?
There are children here to save.&quot;
And she says back,
&quot;I&#39;m going to find out
who or what is throwing these children in the water.&quot;
In healthcare, we have that first friend —
we have the specialist,
we have the trauma surgeon, the ICU nurse,
the E.R. doctors.
We have those people that are vital rescuers,
people you want to be there
when you&#39;re in dire straits.
We also know that we have the second friend —
we have that raft-builder.
That&#39;s the primary care clinician,
people on the care team who are there
to manage your chronic conditions,
your diabetes, your hypertension,
there to give you your annual checkups,
there to make sure your vaccines are up to date,
but also there to make sure that you have
a raft to sit on and usher yourself to safety.
But while that&#39;s also vital and very necessary,
what we&#39;re missing is that third friend.
We don&#39;t have enough of that upstreamist.
The upstreamists are the health care professionals
who know that health does begin
where we live and work and play,
but beyond that awareness, is able to mobilize
the resources to create the system
in their clinics and in their hospitals
that really does start to approach that,
to connect people to the resources they need
outside the four walls of the clinic.
Now you might ask, and it&#39;s 
a very obvious question

that a lot of colleagues in medicine ask:
&quot;Doctors and nurses thinking
about transportation and housing?
Shouldn&#39;t we just provide pills and procedures
and just make sure we focus on the task at hand?&quot;
Certainly, rescuing people at the water&#39;s edge
is important enough work.
Who has the time?
I would argue, though, that if we
were to use science as our guide,
that we would find an upstream
approach is absolutely necessary.
Scientists now know that
the living and working conditions that we all
are part of
have more than twice the impact on our health
than does our genetic code,
and living and working conditions,
the structures of our environments,
the ways in which our social fabric is woven together,
and the impact those have on our behaviors,
all together, those have more than five times
the impact on our health
than do all the pills and procedures
administered by doctors and hospitals combined.
All together, living and working conditions
account for 60 percent of preventable death.
Let me give you an example of what this feels like.
Let&#39;s say there was a company, a tech startup
that came to you and said, &quot;We have a great product.
It&#39;s going to lower your risk
of death from heart disease.&quot;
Now, you might be likely to invest
if that product was a drug or a device,
but what if that product was a park?
A study in the U.K.,
a landmark study that reviewed the records
of over 40 million residents in the U.K.,
looked at several variables,
controlled for a lot of factors, and found that
when trying to adjust the risk of heart disease,
one&#39;s exposure to green
space was a powerful influence.
The closer you were to green space,
to parks and trees,
the lower your chance of heart disease,
and that stayed true for rich and for poor.
That study illustrates what my friends in public health

often say these days:
that one&#39;s zip code matters more
than your genetic code.
We&#39;re also learning that zip code
is actually shaping our genetic code.
The science of epigenetics looks
at those molecular mechanisms,
those intricate ways in which
our DNA is literally shaped,
genes turned on and off
based on the exposures to the environment,
to where we live and to where we work.
So it&#39;s clear that these factors,
these upstream issues, do matter.
They matter to our health,
and therefore our healthcare professionals
should do something about it.
And yet, Veronica asked me
perhaps the most compelling question
I&#39;ve been asked in a long time.
In that follow-up visit, she said,
&quot;Why did none of my doctors
ask about my home before?
In those visits to the emergency room,
I had two CAT scans,
I had a needle placed in the lower part of my back
to collect spinal fluid,
I had nearly a dozen blood tests.
I went back and forth, I saw
all sorts of people in healthcare,
and no one asked about my home.&quot;
The honest answer is that in healthcare,
we often treat symptoms without addressing
the conditions that make you sick in the first place.
And there are many reasons for that, but the big three
are first, we don&#39;t pay for that.
In healthcare, we often pay 
for volume and not value.
We pay doctors and hospitals usually
for the number of services they provide,
but not necessarily on how healthy they make you.
That leads to a second phenomenon that I call
the &quot;don&#39;t ask, don&#39;t tell&quot; approach
to upstream issues in healthcare.
We don&#39;t ask about where you
live and where you work,
because if there&#39;s a problem there,
we don&#39;t know what to tell you.
It&#39;s not that doctors don&#39;t know
these are important issues.
In a recent survey done in the U.S. among physicians,
over 1,000 physicians,
80 percent of them actually said that
they know that their patients&#39; upstream problems
are as important as their health issues,
as their medical problems,
and yet despite that widespread awareness
of the importance of upstream issues,
only one in five doctors said they had
any sense of confidence to address those issues,
to improve health where it begins.
There&#39;s this gap between knowing
that patients&#39; lives, the context
of where they live and work,
matters, and the ability to do something about it
in the systems in which we work.
This is a huge problem right now,
because it leads them to this next question, which is,
whose responsibility is it?
And that brings me to that third point,
that third answer to Veronica&#39;s compelling question.
Part of the reason that we have this conundrum
is because there are not nearly enough upstreamists
in the healthcare system.
There are not nearly enough of that third friend,
that person who is going to find out
who or what is throwing those kids in the water.
Now, there are many upstreamists,
and I&#39;ve had the privilege of meeting many of them,
in Los Angeles and in other parts of the country
and around the world,
and it&#39;s important to note that upstreamists
sometimes are doctors, but they need not be.
They can be nurses, other clinicians,
care managers, social workers.
It&#39;s not so important what specific degree
upstreamists have at the end of their name.
What&#39;s more important is that they all seem
to share the same ability to implement a process
that transforms their assistance,
transforms the way they practice medicine.
That process is a quite simple process.
It&#39;s one, two and three.
First, they sit down and they say,
let&#39;s identify the clinical problem
among a certain set of patients.
Let&#39;s say, for instance,
let&#39;s try to help children
who are bouncing in and out of the hospital
with asthma.
After identifying the problem, they 
then move on to that second step,
and they say, let&#39;s identify the root cause.
Now, a root cause analysis, in healthcare,
usually says, well, let&#39;s look at your genes,
let&#39;s look at how you&#39;re behaving.
Maybe you&#39;re not eating healthy enough.
Eat healthier.
It&#39;s a pretty simplistic
approach to root cause analyses.
It turns out, it doesn&#39;t really work
when we just limit ourselves that worldview.
The root cause analysis that an upstreamist brings
to the table is to say, let&#39;s look at the living
and the working conditions in your life.
Perhaps, for children with asthma,
it&#39;s what&#39;s happening in their home,
or perhaps they live close to a
freeway with major air pollution
that triggers their asthma.
And perhaps that&#39;s what we should
mobilize our resources to address,
because that third element,
that third part of the process,
is that next critical part of what upstreamists do.
They mobilize the resources to create a solution,
both within the clinical system,
and then by bringing in people from public health,
from other sectors, lawyers,
whoever is willing to play ball,
let&#39;s bring in to create a solution that makes sense,
to take those patients who
actually have clinical problems
and address their root causes together
by linking them to the resources you need.
It&#39;s clear to me that there are so many stories
of upstreamists who are doing remarkable things.
The problem is that there&#39;s just not
nearly enough of them out there.
By some estimates, we need one upstreamist
for every 20 to 30 clinicians
in the healthcare system.
In the U.S., for instance, that would mean
that we need 25,000 upstreamists
by the year 2020.
But we only have a few thousand upstreamists
out there right now, by all accounts,
and that&#39;s why, a few years ago, my colleagues and I
said, you know what, we need to train
and make more upstreamists.
So we decided to start an organization
called Health Begins,

and Health Begins simply does that:
We train upstreamists.
And there are a lot of measures
that we use for our success,
but the main thing that we&#39;re interested in
is making sure that we&#39;re changing
the sense of confidence,
that &quot;don&#39;t ask, don&#39;t tell&quot; metric among clinicians.
We&#39;re trying to make sure that clinicians,
and therefore their systems that they work in
have the ability, the confidence
to address the problems in the living
and working conditions in our lives.
We&#39;re seeing nearly a tripling
of that confidence in our work.
It&#39;s remarkable,
but I&#39;ll tell you the most compelling part
of what it means to be working
with upstreamists to gather them together.
What is most compelling is that every day,
every week, I hear stories just like Veronica&#39;s.
There are stories out there of Veronica
and many more like her,
people who are coming to the healthcare system
and getting a glimpse of what it feels like
to be part of something that works,
a health care system that stops
bouncing you back and forth
but actually improves your health,
listens to you who you are,
addresses the context of your life,
whether you&#39;re rich or poor or middle class.
These stories are compelling because
not only do they tell us that we&#39;re this close
to getting the healthcare system that we want,
but that there&#39;s something
that we can all do to get there.
Doctors and nurses can get better at asking
about the context of patients&#39; lives,
not simply because it&#39;s better bedside manner,
but frankly, because it&#39;s a better standard of care.
Healthcare systems and payers
can start to bring in public health agencies
and departments and say,
let&#39;s look at our data together.
Let&#39;s see if we can discover some patterns
in our data about our patients&#39; lives
and see if we can identify an upstream cause,
and then, as importantly, can we align the resources
to be able to address them?
Medical schools, nursing schools,
all sorts of health professional education programs
can help by training the
next generation of upstreamists.
We can also make sure that these schools
certify a backbone of the upstream approach,
and that&#39;s the community health worker.
We need many more of them
in the healthcare system
if we&#39;re truly going to have it be effective,
to move from a sickcare system
to a healthcare system.
But finally, and perhaps most importantly,
what do we do? What do we do as patients?
We can start by simply going to our doctors
and our nurses, to our clinics,
and asking, &quot;Is there something in where I live
and where I work that I should be aware of?&quot;
Are there barriers to health that I&#39;m just not aware of,
and more importantly, if there are barriers
that I&#39;m surfacing, if I&#39;m coming to you
and I&#39;m saying I think have a problem with
my apartment or at my workplace
or I don&#39;t have access to transportation,
or there&#39;s a park that&#39;s way too far,
so sorry doctor, I can&#39;t take your advice
to go and jog,
if those problems exist,
then doctor, are you willing to listen?
And what can we do together
to improve my health where it begins?
If we&#39;re all able to do this work,
doctors and healthcare systems,
payers, and all of us together,
we&#39;ll realize something about health.
Health is not just a personal
responsibility or phenomenon.
Health is a common good.
It comes from our personal investment in knowing
that our lives matter,
the context of where we live and where we work,
eat, and sleep, matter,
and that what we do for ourselves,
we also should do for those
whose living and working conditions
again, can be hard, if not harsh.
We can all invest in making sure that we improve
the allocation of resources upstream,
but at the same time work together
and show that we can move healthcare
upstream.
We can improve health where it begins.
Thank you.

(Applause)

