

Translator: Morton Bast

Reviewer: Thu-Huong Ha
So, last month, the Encyclopaedia Britannica announced
that it is going out of print
after 244 years, which made me nostalgic,
because I remember playing a game with the colossal encyclopedia set in my hometown library
back when I was a kid,
maybe 12 years old.
And I wondered if I could update that game,
not just for modern methods,
but for the modern me.
So I tried.
I went to an online encyclopedia,
Wikipedia, and I entered the term &quot;Earth.&quot;
You can start anywhere, this time I chose Earth.
And the first rule of the game is pretty simple.
You just have to read the article
until you find something you don&#39;t know,
and preferably something your dad doesn&#39;t even know.

And in this case, I quickly found this:
The furthest point from the center of the Earth
is not the tip of Mount Everest, like I might have thought,

it&#39;s the tip of this mountain: Mount Chimborazo in Ecuador.
The Earth spins, of course, as it travels around the sun,
so the Earth bulges a little bit around the middle,
like some Earthlings.
And even though Mount Chimborazo isn&#39;t the tallest mountain in the Andes,
it&#39;s one degree away from the equator,
it&#39;s riding that bulge, and so the summit of Chimborazo
is the farthest point on Earth from the center of the Earth.
And it is really fun to say.
So I immediately decided,
this is going to be the name of the game,
or my new exclamation.
You can use it at TED.
Chimborazo, right?
It&#39;s like &quot;eureka&quot; and &quot;bingo&quot; had a baby.
I didn&#39;t know that;
that&#39;s pretty cool.
Chimborazo!
So the next rule of the game is also pretty simple.
You just have to find another term and look that up.
Now in the old days, that meant getting out a volume
and browsing through it alphabetically,
maybe getting sidetracked,
that was fun.
Nowadays there are hundreds of links to choose from.
I can go literally anywhere in the world,
I think since I was already in Ecuador,
I just decided to click on the word &quot;tropical.&quot;
That took me to this wet and warm band of the tropics
that encircles the Earth.
Now that&#39;s the Tropic of Cancer in the north
and the Tropic of Capricorn in the south,
that much I knew,

but I was surprised to learn this little fact:
Those are not cartographers&#39; lines,
like latitude or the borders between nations,
they are astronomical phenomena caused by the Earth&#39;s tilt,
and they change.
They move; they go up, they go down.
In fact, for years, the Tropic of Cancer and the Tropic of Capricorn
have been steadily drifting towards the equator
at the rate of about 15 meters per year,
and nobody told me that.
I didn&#39;t know it.
Chimborazo!
So to keep the game going, I just have to find another term and look that one up.
Since I&#39;m already in the tropics, I chose &quot;Tropical rainforest.&quot;
Famous for its diversity, human diversity.
There are still dozens and dozens of uncontacted tribes living on this planet.
They&#39;re all over the globe, but virtually all of them live in tropical rainforests.
This is the only place you can go nowadays and not get &quot;friended.&quot;
The link that I clicked on here was exotic in the beginning and then absolutely mysterious at the very end.
It mentioned leopards and ring-tailed coatis and poison dart frogs and boa constrictors and then
coleoptera,
which turn out to be beetles.
Now I clicked on this on purpose,
but if I&#39;d somehow gotten here by mistake,
it does remind me, for the band, see &quot;The Beatles,&quot;
for the car see &quot;Volkswagon Beetle,&quot;
but I am here for beetle beetles.
This is the most successful order on the planet by far.
Something between 20 and 25 percent of all life forms on the planet,
including plants, are beetles.
That means the next time you are in the grocery store,
take a look at the four people ahead of you in line.
Statistically, one of you is a beetle.
And if it is you, you are astonishingly well adapted.
There are scavenger beetles that pick the skin and flesh off of bones in museums.
There are predator beetles, that attack other insects
and still look pretty cute to us.
There are beetles that roll little balls of dung
great distances across the desert floor to feed to their hatchlings.
This reminded the ancient Egyptians of their god Khepri,
who renews the ball of the sun every morning,
which is how that dung-rolling scarab
became that sacred scarab on the breastplate of the Pharaoh Tutankhamun.
Beetles, I was reminded, have the most romantic flirtation in the animal kingdom.
Fireflies are not flies, fireflies are beetles.
Fireflies are coleoptera, and coleoptera communicate in other ways as well.

Like my next link:
The chemical language of pheromones.
Now the pheromone page took me to a video of a sea urchin having sex.
Yeah.

(Laughter)

And the link to aphrodisiac.
Now that&#39;s something that increases sexual desire,
possibly chocolate.
There is a compound in chocolate called phenethylamine
that might be an aphrodisiac.
But as the article mentions,
because of enzyme breakdown,
it&#39;s unlikely that phenethylamine will reach your brain if taken orally.
So those of you who only eat your chocolate, you might have to experiment.
The link I clicked on here,
&quot;sympathetic magic,&quot; mostly because I understand what both of those words mean.
But not when they&#39;re together like that.
I do like sympathy. I do like magic.
So when I click on &quot;sympathetic magic,&quot;
I get sympathetic magic and voodoo dolls.
This is the boy in me getting lucky again.
Sympathetic magic is imitation.
If you imitate something, maybe you can have an effect on it.
That&#39;s the idea behind voodoo dolls, and possibly also cave paintings.
The link to cave paintings takes me to some of the oldest art known to humankind.
I would love to see Google maps inside some of these caves.
We&#39;ve got tens-of-thousands-years-old artwork.
Common themes around the globe include large wild animals and tracings of human hands,
usually the left hand.
We have been a dominantly right-handed tribe for millenia,
so even though I don&#39;t know why a paleolithic person would trace his hand
or blow pigment on it from a tube,
I can easily picture how he did it.
And I really don&#39;t think it&#39;s that different form our own little dominant hand avatar
right there that I&#39;m going to use now to click on the term for &quot;hand,&quot;
go to the page for &quot;hand,&quot; where I found the most fun and possibly embarrassing bit of trivia

I&#39;ve found in a long time. It&#39;s simply this:
The back of the hand is formally called the opisthenar.
Now that&#39;s embarrassing, because up until now,
every time I&#39;ve said, &quot;I know it like the back of my hand,&quot;
I&#39;ve really been saying, &quot;I&#39;m totally familiar with that,
I just don&#39;t know it&#39;s freaking name, right?&quot;
And the link I clicked on here,
well, lemurs, monkeys and chimpanzees have the little opisthenar.
I click on chimpanzee, and I get our closest genetic relative.
Pan troglodytes, the name we give him, means &quot;cave dweller.&quot;
He doesn&#39;t.
He lives in rainforests and savannas.
It&#39;s just that we&#39;re always thinking of this guy as lagging behind us,
evolutionarily or somehow uncannily creeping up on us,
and in some cases, he gets places before us.
Like my next link, the almost irresistible link, Ham the Astrochimp.
I click on him, and I really thought he was going to bring me full circle twice, in fact.
He&#39;s born in Cameroon,
which is smack in the middle of my tropics map,
and more specifically his skeleton wound up in the Smithsonian museum getting picked clean by beetles.
In between those two landmarks in Ham&#39;s life,
he flew into space.
He experienced weightlessness and re-entry
months before the first human being to do it,
Soviet cosmonaut Yuri Gagarin.
When I click on Yuri Gagarin&#39;s page,
I get this guy who was surprisingly short in stature,
huge in heroism.
Top estimates, Soviet estimates, put this guy at 1.65 meters,
that is less than five and a half feet tall max,
possibly because he was malnourished as a child.
Germans occupied Russia.
A Nazi officer took over the Gagarin household,
and he and his family built and lived in a mud hut.
Years later, the boy from that cramped mud hut
would grow up to be the man in that cramped capsule
on the tip of a rocket
who volunteered to be launched into outer space,
the first one of any of us to really physically leave this planet.
And he didn&#39;t just leave it,
he circled it once.
Fifty years later, as a tribute,
the International Space Station, which is still up there tonight,
synced its orbit with Gagarin&#39;s orbit,
at the exact same time of day,
and filmed it,
so you can go online and you can watch over 100 minutes
of what must have been an absolutely mesmerizing ride,
possibly a lonely one,
the first person to ever see such a thing.
And then when you&#39;ve had your fill of that,
you can click on one more link.
You can come back to Earth.
You return to where you started.
You can finish your game.
You just need to find one more fact that you didn&#39;t know.

And for me, I quickly landed on this one:
The Earth has a tolerance of about .17 percent from the reference spheroid,
which is less than the .22 percent allowed in billiard balls.
This is the kind of fact I would have loved as a boy.
I found it myself.
It&#39;s got some math that I can do.
I&#39;m pretty sure my dad doesn&#39;t know it.
What this means is that if you could shrink the Earth to the size of a billiard ball,
if you could take planet Earth, with all its mountain tops and caves
and rainforests, astronauts and uncontacted tribes and chimpanzees, voodoo dolls,
fireflies, chocolate, sea creatures making love in the deep blue sea,
you just shrink that to the size of a billiard ball,
it would be as smooth as a billiard ball,
presumably a billiard ball with a slight bulge around the middle.
That&#39;s pretty cool.
I didn&#39;t know that.
Chimborazo!
Thank you.

(Applause)

