
If you really want to understand
the problem that we&#39;re facing with the oceans,
you have to think about the biology
at the same time you think about the physics.
We can&#39;t solve the problems
unless we start studying the ocean
in a very much more interdisciplinary way.
So I&#39;m going to demonstrate that through
discussion of some of the climate change things that are going on in the ocean.
We&#39;ll look at sea level rise.
We&#39;ll look at ocean warming.
And then the last thing on the list there, ocean acidification --
if you were to ask me, you know, &quot;What do you worry about the most?
What frightens you?&quot;
for me, it&#39;s ocean acidification.
And this has come onto the stage pretty recently.
So I will spend a little time at the end.
I was in Copenhagen in December
like a number of you in this room.
And I think we all found it, simultaneously,
an eye-opening
and a very frustrating experience.
I sat in this large negotiation hall,
at one point, for three or four hours,
without hearing the word &quot;oceans&quot; one time.
It really wasn&#39;t on the radar screen.
The nations that brought it up
when we had the speeches of the national leaders --
it tended to be the leaders of the small island states,
the low-lying island states.
And by this weird quirk
of alphabetical order of the nations,
a lot of the low-lying states,
like Kiribati and Nauru,
they were seated at the very end of these immensely long rows.
You know, they were marginalized
in the negotiation room.
One of the problems
is coming up with the right target.
It&#39;s not clear what the target should be.
And how can you figure out how to fix something
if you don&#39;t have a clear target?

Now, you&#39;ve heard about &quot;two degrees&quot;:
that we should limit temperature rise to no more than two degrees.
But there&#39;s not a lot of science behind that number.
We&#39;ve also talked about
concentrations of carbon dioxide in the atmosphere.
Should it be 450? Should it be 400?
There&#39;s not a lot of science behind that one either.
Most of the science that is behind these numbers,
these potential targets,
is based on studies on land.
And I would say, for the people that work in the ocean
and think about what the targets should be,
we would argue that they must be much lower.
You know, from an oceanic perspective,
450 is way too high.
Now there&#39;s compelling evidence
that it really needs to be 350.
We are, right now, at 390 parts per million
of CO2 in the atmosphere.
We&#39;re not going to put the brakes on in time to stop at 450,
so we&#39;ve got to accept we&#39;re going to do an overshoot,
and the discussion as we go forward
has to focus on how far the overshoot goes
and what&#39;s the pathway back to 350.
Now, why is this so complicated?
Why don&#39;t we know some of these things a little bit better?
Well, the problem is that
we&#39;ve got very complicated forces in the climate system.
There&#39;s all kinds of natural causes of climate change.
There&#39;s air-sea interactions.
Here in Galapagos,
we&#39;re affected by El Ninos and La Nina.
But the entire planet warms up when there&#39;s a big El Nino.
Volcanoes eject aerosols into the atmosphere.
That changes our climate.
The ocean contains most of the exchangeable heat on the planet.
So anything that influences
how ocean surface waters mix with the deep water
changes the ocean of the planet.
And we know the solar output&#39;s not constant through time.
So those are all natural causes of climate change.
And then we have the human-induced causes
of climate change as well.
We&#39;re changing the characteristics of the surface of the land,
the reflectivity.
We inject our own aerosols into the atmosphere,
and we have trace gases, and not just carbon dioxide --
it&#39;s methane, ozone,
oxides of sulfur and nitrogen.
So here&#39;s the thing. It sounds like a simple question.
Is CO2 produced by man&#39;s activities
causing the planet to warm up?
But to answer that question,
to make a clear attribution to carbon dioxide,
you have to know something about
all of these other agents of change.
But the fact is we do know a lot about all of those things.
You know, thousands of scientists
have been working on understanding
all of these man-made causes
and the natural causes.
And we&#39;ve got it worked out, and we can say,
&quot;Yes, CO2 is causing the planet to warm up now.&quot;
Now, we have many ways to study natural variability.
I&#39;ll show you a few examples of this now.
This is the ship that I spent the last three months on in the Antarctic.
It&#39;s a scientific drilling vessel.
We go out for months at a time and drill into the sea bed
to recover sediments
that tell us stories of climate change, right.
Like one of the ways to understand our greenhouse future
is to drill down in time
to the last period
where we had CO2 double what it is today.
And so that&#39;s what we&#39;ve done with this ship.
This was -- this is south of the Antarctic Circle.
It looks downright tropical there.
One day where we had calm seas and sun,
which was the reason I could get off the ship.
Most of the time it looked like this.
We had a waves up to 50 ft.
and winds averaging
about 40 knots for most of the voyage
and up to 70 or 80 knots.
So that trip just ended,
and I can&#39;t show you too many results from that right now,
but we&#39;ll go back one more year,
to another drilling expedition I&#39;ve been involved in.
This was led by Ross Powell and Tim Naish.
It&#39;s the ANDRILL project.
And we made the very first bore hole
through the largest floating ice shelf on the planet.
This is a crazy thing, this big drill rig wrapped in a blanket
to keep everybody warm,
drilling at temperatures of minus 40.
And we drilled in the Ross Sea.
That&#39;s the Ross Sea Ice Shelf on the right there.
So, this huge floating ice shelf
the size of Alaska
comes from West Antarctica.
Now, West Antarctica is the part of the continent
where the ice is grounded on sea floor
as much as 2,000 meters deep.
So that ice sheet is partly floating,
and it&#39;s exposed to the ocean, to the ocean heat.
This is the part of Antarctica that we worry about.
Because it&#39;s partly floating, you can imagine,
is sea level rises a little bit,
the ice lifts off the bed, and then it can break off and float north.
When that ice melts, sea level rises by six meters.
So we drill back in time to see how often that&#39;s happened,
and exactly how fast that ice can melt.
Here&#39;s the cartoon on the left there.
We drilled through a hundred meters of floating ice shelf
then through 900 meters of water
and then 1,300 meters into the sea floor.
So it&#39;s the deepest geological bore hole ever drilled.
It took about 10 years to put this project together.
And here&#39;s what we found.
Now, there&#39;s 40 scientists working on this project,
and people are doing all kinds of really complicated
and expensive analyses.
But it turns out, you know, the thing that told the best story
was this simple visual description.
You know, we saw this in the core samples as they came up.
We saw these alternations
between sediments that look like this --
there&#39;s gravel and cobbles in there
and a bunch of sand.
That&#39;s the kind of material in the deep sea.
It can only get there if it&#39;s carried out by ice.
So we know there&#39;s an ice shelf overhead.
And that alternates with a sediment that looks like this.
This is absolutely beautiful stuff.
This sediment is 100 percent made up
of the shells of microscopic plants.
And these plants need sunlight,
so we know when we find that sediment
there&#39;s no ice overhead.
And we saw about 35 alternations
between open water and ice-covered water,
between gravels and these plant sediments.
So what that means is, what it tells us
is that the Ross Sea region, this ice shelf,
melted back and formed anew
about 35 times.
And this is in the past four million years.
This was completely unexpected.
Nobody imagined that the West Antarctic Ice Sheet
was this dynamic.
In fact, the lore for many years has been,
&quot;The ice formed many tens of millions of years ago,
and it&#39;s been there ever since.&quot;
And now we know that in our recent past
it melted back and formed again,
and sea level went up and down, six meters at a time.
What caused it?
Well, we&#39;re pretty sure that it&#39;s very small changes
in the amount of sunlight reaching Antarctica,
just caused by natural changes in the orbit of the Earth.

But here&#39;s the key thing:
you know, the other thing we found out
is that the ice sheet passed a threshold,
that the planet warmed up enough --
and the number&#39;s about one degree to one and a half degrees Centigrade --
the planet warmed up enough that it became ...
that ice sheet became very dynamic
and was very easily melted.
And you know what?
We&#39;ve actually changed the temperature in the last century
just the right amount.
So many of us are convinced now
that West Antarctica, the West Antarctic Ice Sheet, is starting to melt.
We do expect to see a sea-level rise
on the order of one to two meters by the end of this century.
And it could be larger than that.
This is a serious consequence
for nations like Kiribati,
you know, where the average elevation
is about a little over a meter above sea level.
Okay, the second story takes place here in Galapagos.
This is a bleached coral,
coral that died during the 1982-&#39;83 El Nino.
This is from Champion Island.
It&#39;s about a meter tall Pavona clavus colony.
And it&#39;s covered with algae. That&#39;s what happens.
When these things die,
immediately, organisms come in
and encrust and live on that dead surface.
And so, when a coral colony is killed
by an El Nino event,
it leaves this indelible record.
You can go then and study corals
and figure out how often do you see this.
So one of the things thought of in the &#39;80s
was to go back and take cores
of coral heads throughout the Galapagos
and find out how often was there a devastating event.
And just so you know, 1982-&#39;83,
that El Nino killed 95 percent
of all the corals here in Galapagos.
Then there was similar mortality in &#39;97-&#39;98.
And what we found
after drilling back in time two to 400 years
was that these were unique events.
We saw no other mass mortality events.
So these events in our recent past really are unique.
So they&#39;re either just truly monster El Ninos,
or they&#39;re just very strong El Ninos
that occurred against a backdrop of global warming.
Either case, it&#39;s bad news
for the corals of the Galapagos Islands.
Here&#39;s how we sample the corals.
This is actually Easter Island. Look at this monster.
This coral is eight meters tall, right.
And it been growing for about 600 years.
Now, Sylvia Earle turned me on to this exact same coral.
And she was diving here with John Lauret -- I think it was 1994 --
and collected a little nugget and sent it to me.
And we started working on it,
and we figured out we could tell the temperature of the ancient ocean
from analyzing a coral like this.
So we have a diamond drill.
We&#39;re not killing the colony; we&#39;re taking a small core sample out of the top.
The core comes up as these cylindrical tubes of limestone.
And that material then we take back to the lab and analyze it.
You can see some of the coral cores there on the right.
So we&#39;ve done that all over the Eastern Pacific.
We&#39;re starting to do it in the Western Pacific as well.
I&#39;ll take you back here to the Galapagos Islands.
And we&#39;ve been working at this fascinating uplift here in Urbina Bay.
That the place where,
during an earthquake in 1954,
this marine terrace was lifted up
out of the ocean very quickly,
and it was lifted up about six to seven meters.
And so now you can walk through a coral reef without getting wet.
If you go on the ground there, it looks like this,
and this is the grandaddy coral.
It&#39;s 11 meters in diameter,
and we know that it started growing
in the year 1584.
Imagine that.
And that coral was growing happily in those shallow waters,
until 1954, when the earthquake happened.
Now the reason we know it&#39;s 1584
is that these corals have growth bands.
When you cut them, slice those cores in half and x-ray them,
you see these light and dark bands.
Each one of those is a year.
We know these corals grow about a centimeter and a half a year.
And we just count on down to the bottom.
Then their other attribute is
that they have this great chemistry.
We can analyze the carbonate
that makes up the coral,
and there&#39;s a whole bunch of things we can do.
But in this case, we measured the different isotopes of oxygen.
Their ratio tells us the water temperature.
In this example here,
we had monitored this reef in Galapagos
with temperature recorders,
so we know the temperature of the water the coral&#39;s growing in.
Then after we harvest a coral, we measure this ratio,
and now you can see, those curves match perfectly.
In this case, at these islands,
you know, corals
are instrumental-quality recorders of change in the water.
And of course, our thermometers
only take us back 50 years or so here.
The coral can take us back
hundreds and thousands of years.

So, what we do:
we&#39;ve merged a lot of different data sets.
It&#39;s not just my group; there&#39;s maybe 30 groups worldwide doing this.
But we get these instrumental- and near-instrumental-quality records
of temperature change that go back hundreds of years,
and we put them together.
Here&#39;s a synthetic diagram.
There&#39;s a whole family of curves here.

But what&#39;s happening: we&#39;re looking at the last thousand years
of temperature on the planet.
And there&#39;s five or six different compilations there,
But each one of those compilations reflects input
from hundreds of these kinds of records from corals.
We do similar things with ice cores.
We work with tree rings.
And that&#39;s how we discover
what is truly natural
and how different is the last century, right?
And I chose this one
because it&#39;s complicated and messy looking, right.
This is as messy as it gets.
You can see there&#39;s some signals there.
Some of the records
show lower temperatures than others.
Some of them show greater variability.
But they all tell us
what the natural variability is.
Some of them are from the northern hemisphere;
some are from the entire globe.

But here&#39;s what we can say:
what&#39;s natural in the last thousand years is that the planet was cooling down.
It was cooling down
until about 1900 or so.
And there is natural variability
caused by the Sun, caused by El Ninos.
A century-scale, decadal-scale variability,
and we know the magnitude;
it&#39;s about two-tenths to four-tenths of a degree Centigrade.
But then at the very end is where
we have the instrumental record in black.
And there&#39;s the temperature up there in 2009.
You know, we&#39;ve warmed the globe
about a degree Centigrade in the last century,
and there&#39;s nothing
in the natural part of that record
that resembles what we&#39;ve seen in the last century.
You know, that&#39;s the strength of our argument,
that we are doing something that&#39;s truly different.
So I&#39;ll close with a short discussion
of ocean acidification.
I like it as a component of global change to talk about,
because, even if you are a hard-bitten global warming skeptic,
and I talk to that community fairly often,
you cannot deny
the simple physics
of CO2 dissolving in the ocean.
You know, we&#39;re pumping out lots of CO2 into the atmosphere,
from fossil fuels, from cement production.
Right now, about a third of that carbon dioxide
is dissolving straight into the sea, right?
And as it does so,
it makes the ocean more acidic.
So, you cannot argue with that.
That is what&#39;s happening right now,
and it&#39;s a very different issue
than the global warming issue.
It has many consequences.
There&#39;s consequences for carbonate organisms.
There are many organisms
that build their shells out of calcium carbonate --
plants and animals both.
The main framework material of coral reefs
is calcium carbonate.
That material is more soluble
in acidic fluid.
So one of the things we&#39;re seeing
is organisms are having
to spend more metabolic energy
to build and maintain their shells.
At some point, as this transience,
as this CO2 uptake in the ocean continues,
that material&#39;s actually going to start to dissolve.
And on coral reefs,
where some of the main framework organisms disappear,
we will see a major loss
of marine biodiversity.
But it&#39;s not just the carbonate producers that are affected.
There&#39;s many physiological processes
that are influenced by the acidity of the ocean.
So many reactions involving enzymes and proteins
are sensitive to the acid content of the ocean.
So, all of these things --
greater metabolic demands,
reduced reproductive success,
changes in respiration and metabolism.
You know, these are things that we have good physiological reasons
to expect to see stressed
caused by this transience.
So we figured out some pretty interesting ways
to track CO2 levels in the atmosphere,
going back millions of years.
We used to do it just with ice cores,
but in this case, we&#39;re going back 20 million years.
And we take samples of the sediment,
and it tells us the CO2 level of the ocean,
and therefore the CO2 level of the atmosphere.

And here&#39;s the thing:
you have to go back about 15 million years
to find a time when CO2 levels
were about what they are today.
You have to go back about 30 million years
to find a time when CO2 levels
were double what they are today.
Now, what that means is
that all of the organisms that live in the sea
have evolved in this chemostatted ocean,
with CO2 levels lower than they are today.
That&#39;s the reason that they&#39;re not able to respond or adapt
to this rapid acidification
that&#39;s going on right now.
So, Charlie Veron

came up with this statement last year:
&quot;The prospect of ocean acidification
may well be the most serious
of all of the predicted outcomes
of anthropogenic CO2 release.&quot;
And I think that may very well be true,
so I&#39;ll close with this.
You know, we do need the protected areas, absolutely,
but for the sake of the oceans,
we have to cap or limit CO2 emissions
as soon as possible.
Thank you very much.

(Applause)

