
I was listed on the online biography 
that said I was a design missionary. 
That&#39;s a bit lofty; I&#39;m really more 
of something like a street walker.
I spend a lot of time in urban areas 
looking for design,
and studying design in the public sector. 
I take about 5,000 photographs a year, 
and I thought that I would edit from these,
and try to come up with some images 
that might be appropriate and interesting to you.

And I used three criteria:
the first was, I thought I&#39;d talk about
real design within reach,
design that&#39;s free, not design not quite within reach,
as we&#39;re fondly known by our competition and competitors,
but stuff that you can find on the streets, stuff that was free,
stuff that was available to all people,
and stuff that probably contains some other important messages.
I&#39;ll use these sidewalks in Rio as an example.
A very common public design done in the &#39;50s.
It&#39;s got a nice kind of flowing, organic form,
very consistent with the Brazilian culture --
I think good design adds to culture.
Wholly inconsistent with San Francisco or New York.

But I think these are my sort of information highways:
I live in much more of an analog world,
where pedestrian traffic and
interaction and diversity exchange,
and where I think the simple things under our feet
have a great amount of meaning to us.
How did I get started in this business?
I was a ceramic designer for about 10 years,
and just loved utilitarian form --
simple things that we use every day,
little compositions of color and surface on form.
This led me to starting a company called Design Within Reach,
a company dealing with simple forms,
making good designers available to us,
and also selling the personalities and character of the designers
as well, and it seems to have worked.
A couple of years into the process,
I spent a lot of time in Europe traveling around, looking for design.

And I had a bit of a wake-up call in Amsterdam:
I was there going into the design stores,
and mixing with our crowd of designers,
and I recognized that a whole lot of stuff
pretty much looked the same, and the effect of globalization
has had that in our community also.
We know a lot about what&#39;s going on with design around the world,
and it&#39;s getting increasingly more difficult
to find design that reflects a unique culture.
I was walking around on the streets of Amsterdam
and I recognized, you know, the big story
from Amsterdam isn&#39;t what&#39;s in the design stores,
it&#39;s what&#39;s out on the streets,
and maybe it&#39;s self-explanatory,
but a city that hasn&#39;t been taken over by modernism,
that&#39;s preserved its kind of architecture and character,
and where the bicycle plays an important part of the way
in which people get around and where pedestrian rights
are protected.
And I write a newsletter that goes out every week,
and I wrote an article about this, and it got such enormous response
that I realized that design, that common design,
that&#39;s in the public area means a lot to people,
and establishes kind of a groundwork and a dialog.
I then kind of thought about the other cities
in Europe where I spend a lot of time looking for design,
like Basel, where Vitra is located, or in northern Italy --
all cities where there are a whole lot of bicycles,
and where pedestrian areas -- and I came to the conclusion that perhaps
there was something about these important design centers
that dealt with bicycles and foot traffic,
and I&#39;m sure the skeptic eye would say, no, the correlation there
is that there are universities and schools
where people can&#39;t afford cars,
but it did seem that in many of these areas
pedestrian traffic was protected.

You wouldn&#39;t look at this and call this a designer bike:
a designer bike is made of titanium or molybdenum.
But I began looking at design in a place like Amsterdam
and recognized, you know, the first job of design
is to serve a social purpose.
And so I look at this bike as not being a designer bike,
but being a very good example of design.
And since that time in Amsterdam, I spent an increasing amount of time
in the cities, looking at design
for common evidence of design
that really isn&#39;t under so much of a designer&#39;s signature.
I was in Buenos Aires very recently,
and I went to see this bridge by Santiago Calatrava.
He&#39;s a Spanish architect and designer.
And the tourist brochures pointed me in the direction of this bridge --
I love bridges, metaphorically and symbolically and structurally --
and it was a bit of a disappointment,
because of the sludge from the river was encrusted on it; it really wasn&#39;t in use.
And I recognized that oftentimes design,
when you&#39;re set up to see design,
it can be a bit of a letdown.

But there were lots of other things going on in this area:
it was a kind of construction zone;
a lot of buildings were going up.
And, approaching a building from a distance, you don&#39;t see too much;
you get a little closer, and you arrive at a nice little composition
that might remind you of a Mondrian or a Diebenkorn or something.
But to me it was an example of
industrial materials with a little bit of colors and animation
and a nice little still life -- kind of unintended piece of design.
And going a little closer, you get a different perspective.
I find these little vignettes,
these little accidental pieces of design,
to be refreshing.
They give me, I don&#39;t know,
a sense of correctness in the world
and some visual delight in the knowledge
that the building will probably never look as good
as this simple industrial scaffolding
that is there to serve.

Down the road, there was another building, a nice visual structure:
horizontal, vertical elements, little decorative lines
going across, these magenta squiggles,
the workmen being reduced to decorative elements,
just a nice, kind of, breakup
of the urban place.
And, you know, that no longer exists.
You&#39;ve captured it for a moment, and finding this little still life&#39;s

like listening to little songs or something:
it gives me an enormous amount of pleasure.
Antoine Predock designed
a wonderful ball stadium in San Diego
called Petco Park.
A terrific use of local materials,
but inside you could find some interior compositions.
Some people go to baseball stadiums to look at games;
I go and see design relationships.
Just a wonderful kind of breakup of architecture,
and the way that the trees form vertical elements.
Red is a color in the landscape
that is often on stop signs.
It takes your attention; it has a great amount of emotion;
it stares back at you the way that a figure might.
Just a piece of barrier tape construction stuff in Italy.

Construction site in New York:
red having this kind of emotional power
that&#39;s almost an equivalent with the way in which --
cuteness of puppies and such.
Side street in Italy.
Red drew me into this little composition,
optimistic to me in the sense that maybe
the public service&#39;s mailbox,
door service, plumbing.
It looks as if these different public services
work together to create some nice little compositions.
In Italy, you know, almost everything, kind of, looks good.
Simple menus put on a board,
achieving, kind of, the sort of balance.
But I&#39;m convinced that it&#39;s because
you&#39;re walking around the streets and seeing things.

Red can be comical: it can draw your attention
to the poor little personality of the little fire hydrant
suffering from bad civic planning in Havana.
Color can animate simple blocks,

simple materials:
walking in New York, I&#39;ll stop.
I don&#39;t always know why I take photographs of things.
A nice visual composition of symmetry.
Curves against sharp things.
It&#39;s a comment on the way in which we deal with
public seating in the city of New York.
I&#39;ve come across some other just,
kind of, curious relationships
of bollards on the street that have different interpretations,
but -- these things amuse me.
Sometimes a trash can -- this is just in the street in San Francisco --
a trash can that&#39;s been left there for 18 months
creates a nice 45-degree angle
against these other relationships,
and turns a common parking spot into a nice little piece of sculpture.
So, there&#39;s this sort of silent hand of design at work
that I see in places that I go.
Havana is a wonderful area.

It&#39;s quite free of commercial clutter:
you don&#39;t see our logos and brands and names,
and therefore you&#39;re alert to things physically.
And this is a great protection of a pedestrian zone,
and the repurposing of some colonial cannons to do that.
And Cuba needs to be far more resourceful,
because of the blockades and things,
but a really wonderful playground.
I&#39;ve often wondered why Italy is really a leader in modern design.
In our area, in furnishings,
they&#39;re sort of way at the top.
The Dutch are good also, but the Italians are good.
And I came across this little street in Venice,
where the communist headquarters
were sharing a wall with this Catholic shrine.
And I realized that, you know, Italy is a place
where they can accept these different ideologies
and deal with diversity and not have the problem,
or they can choose to ignore them,
but these -- you don&#39;t have warring factions,
and I think that maybe the tolerance of the absurdity
which has made Italy so innovative 
and so tolerant.
The past and the present work quite well together in Italy also,
and I think that it&#39;s recognizable there,
and has an important effect on culture,
because their public spaces are protected,
their sidewalks are protected,
and you&#39;re actually able to confront these things
physically,
and I think this helps people get over
their fear of modernism and other such things.
A change might be a typical street corner in San Francisco.
And I use this -- this is, sort of,
what I consider to be urban spam.
I notice this stuff because I walk a lot,
but here, private industry is really kind of
making a mess of the public sector.
And as I look at it, I sort of say, you know,
the publications that report on problems in the urban area
also contribute to it,
and it&#39;s just my call to say to all of us,
public policy won&#39;t change this at all;
private industry has to work to take things like this seriously.
The extreme might be in Italy where, again,
there&#39;s kind of some type of control
over what&#39;s happening in the environment is very evident,
even in the way that they sell and distribute periodicals.
I walk to work every day or ride my scooter,
and I come down and park in this little spot.
And I came down one day,
and all the bikes were red.
Now, this is not going to impress you guys who Photoshop, and can do stuff,
but this was an actual moment
when I got off my bike,
and I looked and I thought, it&#39;s as if
all of my biker brethren
had kind of gotten together and conspired
to make a little statement.
And it reminded me that --
to keep in the present,
to look out for these kinds of things.
It gave me possibilities for wonder --
if maybe it&#39;s a yellow day in San Francisco, and we could all agree,
and create some installations.
But it also reminded me of the power
of pattern and repetition
to make an effect in our mind.
And I don&#39;t know if there&#39;s a stronger kind of effect
than pattern and the way it unites
kind of disparate elements.
I was at the art show in Miami in December,
and spent a couple of hours looking at fine art,
and amazed at the prices of art
and how expensive it is, but having a great time looking at it.
And I came outside, and the valets for this car service
had created, you know, quite a nice little collage
of these car keys,
and my closest equivalent were a group of prayer tags
that I had seen in Tokyo.
And I thought that if
pattern can unite these disparate elements,
it can do just about anything.
I don&#39;t have very many shots of people,
because they kind of 
get in the way of studying pure form.
I was in a small restaurant in Spain,
having lunch --
one of those nice days where
you had the place kind of to yourself,
and you have a glass of wine, and enjoying the local area
and the culture and the food
and the quiet, and feeling very lucky,
and a bus load of tourists arrived,
emptied out,
filled up the restaurant.
In a very short period of time,
completely changed the atmosphere
and character with loud voices and large bodies and such,
and we had to get up and leave;
it was just that uncomfortable.
And at that moment, the sun came out,
and through this perforated screen,
a pattern was cast over these bodies
and they kind of faded into the rear,
and we left the restaurant kind of
feeling O.K. about stuff.
And I do think pattern
has the capability of eradicating
some of the most evil
forces of society,
such as bad form in restaurants,
but quite seriously, it was a statement to me
that one thing that you do, sort of, see
is the aggressive nature
of the industrial world has produced --
kind of,
large masses of things,
and when you -- in monoculture,
and I think the preservation of diversity in culture
is something that&#39;s important to us.
The last shots that I have deal with --
coming back to this theme of sidewalks,
and I wanted to
say something here about -- I&#39;m, kind of, optimistic, you know.
Post-Second World War,
the influence of the automobile
has really been devastating in a lot of our cities.
A lot of urban areas have been converted into parking lots
in a sort of indiscriminate use.
A lot of the planning departments became subordinated
to the transportation department. It&#39;s as easy to rag on cars
as it is on Wal-Mart;
I&#39;m not going to do that.
But they&#39;re real examples in urbanization
and the change that&#39;s occurred in the last number of years,
and the heightened sensitivity to the importance
of our urban environments as cultural centers.
I think that they are, that the statements that we make
in this public sector
are our contributions
to a larger whole.
Cities are the place where we&#39;re most likely
to encounter diversity
and to mix with other people.
We go there for stimulation in art and all those other things.
But I think people have recognized
the sanctity of our urban areas.
A place like Chicago
has really reached kind of a level of international stature.
The U.S. is actually becoming a bit of a leader in kind of
enlightened urban planning and renewal,
and I want to single out a place like Chicago,
where I look at some guy like Mayor Daley as a bit of a design hero
for being able to work through the
political processes and all that to improve an area.
You would expect a city like this to have
upgraded flower boxes
on Michigan Avenue where wealthy people shop,
but if you actually go along the street you find

the flower boxes change from street to street:
there&#39;s actual diversity in the plants.
And the idea that a city group can maintain
different types of foliage
is really quite exceptional.
There are common elements of this that you&#39;ll see throughout Chicago,

and then there are your big-D design statements:
the Pritzker Pavilion done by Frank Gehry.
My measure of this as being an important bit of design
is not so much the way that it looks,
but the fact that it performs a very important social function.
There are a lot of free concerts, for example,
that go on in this area;
it has a phenomenal acoustic system.
But the commitment that the city has made to the public area
is significant, and almost an international model.
I work on the mayor&#39;s council in San Francisco,
on the International Design Council for Mayors,
and Chicago is looked at as the pinnacle,
and I really would like to salute Mayor Daley and the folks there.
I thought that I should include at least one
shot of technology for you guys.
This is also in Millennium Park in Chicago,
where the Spanish artist-designer Plensa
has created, kind of,
a digital readout in this park
that reflects back
the characters and personalities
of the people in this area.
And it&#39;s a welcoming area, I think, inclusive of diversity,
reflective of diversity, and I think
this marriage of both technology and art
in the public sector is an area where the U.S.
can really take a leadership role,
and Chicago is one example.
Thank you very much.
