
As a culture, we tell ourselves lots of stories
about the future,
and where we might move forward from this point.
Some of those stories are that
somebody is just going to sort everything out for us.
Other stories are that everything is on the verge of unraveling.
But I want to tell you a different story here today.
Like all stories, it has a beginning.
My work, for a long time, has been involved in education,
in teaching people practical skills
for sustainability,
teaching people how to take responsibility
for growing some of their own food,
how to build buildings using local materials,
how to generate their own energy, and so on.
I lived in Ireland, built the first straw-bale houses in Ireland,
and some cob buildings and all this kind of thing.
But all my work for many years was focused
around the idea that sustainability
means basically looking at
the globalized economic growth model,
and moderating what comes in at one end,
and moderating the outputs at the other end.
And then I came into contact with a way of looking at things
which actually changed that profoundly.
And in order to introduce you to that,
I&#39;ve got something here that I&#39;m going to unveil,
which is one of the great marvels of the modern age.
And it&#39;s something so astounding and so astonishing
that I think maybe as I remove this cloth
a suitable gasp of amazement might be appropriate.
If you could help me with that it would be fantastic.

(Laughter)

This is a liter of oil.
This bottle of oil,
distilled over a hundred million years of geological time,
ancient sunlight,
contains the energy equivalent of about five weeks
hard human manual labor --
equivalent to about 35 strong people
coming round and working for you.
We can turn it into a dazzling array of materials,
medicine, modern clothing,
laptops, a whole range of different things.
It gives us an energy return that&#39;s unimaginable, historically.
We&#39;ve based the design of our settlements,
our business models, our transport plans,
even the idea of economic growth, some would argue,
on the assumption that we will have this in perpetuity.
Yet, when we take a step back,
and look over the span of history,
at what we might call the petroleum interval,
it&#39;s a short period in history
where we&#39;ve discovered this extraordinary material,
and then based a whole way of life around it.
But as we straddle the top of this energy mountain, at this stage,
we move from a time where our economic success,
our sense of individual prowess and well-being
is directly linked to how much of this we consume,
to a time when actually our degree of oil dependency
is our degree of vulnerability.
And it&#39;s increasingly clear that we
aren&#39;t going to be able to rely on the fact that
we&#39;re going to have this at our disposal forever.
For every four barrels of oil that we consume,
we only discover one.
And that gap continues to widen.
There is also the fact that the amount of energy
that we get back from the oil that we discover is falling.
In the 1930s we got 100 units of energy back
for every one that we put in to extract it.
Completely unprecedented, historically.
Already that&#39;s fallen to about 11.
And that&#39;s why, now,
the new breakthroughs, the new frontiers
in terms of oil extraction are scrambling about in Alberta,
or at the bottom of the oceans.
There are 98 oil-producing nations in the world.
But of those, 65 have already passed their peak.
The moment when the world on average passes this peak,
people wonder when that&#39;s going to happen.
And there is an emerging case
that maybe that was what happened last July
when the oil prices were so high.
But are we to assume that the same brilliance
and creativity and adaptability
that got us up to the top of that energy mountain in the first place
is somehow mysteriously going to evaporate
when we have to design a creative way back down the other side?
No. But the thinking that we have to come up with
has to be based on a realistic assessment
of where we are.
There is also the issue of climate change,
is the other thing that underpins this transition approach.
But the thing that I notice, as I talk to climate scientists,
is the increasingly terrified look they have in their eyes,
as the data that&#39;s coming in,
which is far ahead of what the IPCC are talking about.
So the IPCC said
that we might see significant breakup
of the arctic ice in 2100, in their worst case scenario.
Actually, if current trends continue,
it could all be gone in five or 10 years&#39; time.
If just three percent of the carbon locked up in the arctic permafrost
is released as the world warms,
it would offset all the savings that we need to make,
in carbon, over the next 40 years to avoid runaway climate change.
We have no choice other than deep and urgent decarbonization.
But I&#39;m always very interested to think about
what might the stories be
that the generations further down the slope from us
are going to tell about us.
&quot;The generation that lived at the top of the mountain,
that partied so hard, and so abused its inheritance.&quot;
And one of the ways I like to do that
is to look back at the stories people used to tell
before we had cheap oil, before we had fossil fuels,
and people relied on their own muscle, animal muscle energy,
or a little bit of wind, little bit of water energy.

We had stories like &quot;The Seven-League Boots&quot;:
the giant who had these boots, where, once you put them on,
with every stride you could cover seven leagues, or 21 miles,
a kind of travel completely unimaginable
to people without that kind of energy at their disposal.
Stories like The Magic Porridge Pot,
where you had a pot where if you knew the magic words,
this pot would just make as much food as you liked,
without you having to do any work,
provided you could remember the other magic word to stop it making porridge.
Otherwise you&#39;d flood your entire town with warm porridge.
There is the story of &quot;The Elves and the Shoemaker.&quot;
The people who make shoes go to sleep, wake up in the morning,
and all the shoes are magically made for them.
It&#39;s something that was unimaginable to people then.
Now we have the seven-league boots
in the form of Ryanair and Easyjet.
We have the magic porridge pot
in the form of Walmart and Tesco.
And we have the elves in the form of China.
But we don&#39;t appreciate what an astonishing
thing that has been.
And what are the stories that we tell ourselves now,
as we look forward about where we&#39;re going to go.
And I would argue that there are four. There is the idea of business as usual,
that the future will be like the present, just more of it.
But as we&#39;ve seen over the last year, I think that&#39;s an idea
that is increasingly coming into question.
And in terms of climate change,
is something that is not actually feasible.
There is the idea of hitting the wall,
that actually somehow everything is so fragile
that it might just all unravel and collapse.
This is a popular story in some places.
The third story is the idea that technology can solve everything,
that technology can somehow get us through this completely.
And it&#39;s an idea that I think is very prevalent at these TED Talks,
the idea that we can invent our way out of a profound
economic and energy crisis,
that a move to a knowledge economy
can somehow neatly sidestep those energy constraints,
the idea that we&#39;ll discover some fabulous new source of energy
that will mean we can sweep all concerns
about energy security to one side,
the idea that we can step off neatly
onto a completely renewable world.
But the world isn&#39;t Second Life.
We can&#39;t create new land and new energy systems at the click of a mouse.
And as we sit, exchanging free ideas with each other,
there are still people mining coal
in order to power the servers, extracting the minerals
to make all of those things.
The breakfast that we eat as we sit down
to check our email in the morning
is still transported at great distances,
usually at the expense of the local, more resilient
food systems that would have supplied that in the past,
which we&#39;ve so effectively devalued and dismantled.
We can be astonishingly inventive and creative.
But we also live in a world with very real constraints and demands.
Energy and technology are not the same thing.
What I&#39;m involved with is the transition response.
And this is really about looking the challenges
of peak oil and climate change square in the face,
and responding with a creativity and an adaptability
and an imagination that we really need.
It&#39;s something which has spread incredibly fast.
And it is something which has several characteristics.
It&#39;s viral. It seems to spread under the radar very, very quickly.
It&#39;s open source. It&#39;s something which everybody who&#39;s involved with it
develops and passes on as they work with it.
It&#39;s self-organizing. There is no great central organization
that pushes this; people just pick up an idea
and they run with it, and they implement it where they are.
It&#39;s solutions-focused. It&#39;s very much looking at what people can do
where they are, to respond to this.
It&#39;s sensitive to place and to scale.
Transitional is completely different.
Transition groups in Chile, transition groups in the U.S., transition groups here,
what they&#39;re doing looks very different in every place that you go to.
It learns very much from its mistakes.
And it feels historic. It tries to create a sense
that this is a historic opportunity
to do something really extraordinary.
And it&#39;s a process which is really joyful.
People have a huge amount of fun doing this,
reconnecting with other people as they do it.
One of the things that underpins it is this idea of resilience.
And I think, in many ways, the idea of resilience
is a more useful concept than the idea of sustainability.
The idea of resilience comes from the study of ecology.
And it&#39;s really about how systems,
settlements, withstand shock from the outside.
When they encounter shock from the outside
that they don&#39;t just unravel and fall to pieces.
And I think it&#39;s a more useful concept than sustainability, as I said.
When our supermarkets have only two or three days&#39; worth of food in them
at any one time, often sustainability tends to focus on
the energy efficiency of the freezers
and on the packaging that the lettuces are wrapped up in.
Looking through the lens of resilience,
we really question how we&#39;ve let ourselves get into a situation
that&#39;s so vulnerable.

Resilience runs much deeper:
it&#39;s about building modularity into what we do,
building surge breakers into how we organize the basic things that support us.
This is a photograph of the Bristol and District
Market Gardeners Association, in 1897.
This is at a time when the city of Bristol,
which is quite close to here,
was surrounded by commercial market gardens,
which provided a significant amount of the food
that was consumed in the town, and created a lot of employment for people, as well.
There was a degree of resilience, if you like, at that time,
which we can now only look back on with envy.
So how does this transition idea work?
So basically, you have a group of people who are excited by the idea.
They pick up some of the tools that we&#39;ve developed.
They start to run an awareness-raising program
looking at how this might actually work in the town.
They show films, they give talks, and so on.
It&#39;s a process which is playful and creative
and informative.
Then they start to form working groups, looking at different aspects of this,
and then from that, there emerge a whole lot of projects
which then the transition project itself
starts to support and enable.
So it started out with some work I was involved in in Ireland,
where I was teaching, and has since spread.
There are now over 200 formal transition projects.
And there are thousands of others who are at what we call the mulling stage.
They are mulling whether they&#39;re going to take it further.
And actually a lot of them are doing huge amounts of stuff.
But what do they actually do? You know, it&#39;s a kind of nice idea,
but what do they actually do on the ground?
Well, I think it&#39;s really important to make the point that actually
you know, this isn&#39;t something which is going to do everything on its own.
We need international legislation from Copenhagen and so on.
We need national responses. We need local government responses.
But all of those things are going to be much easier
if we have communities that are vibrant and coming up with ideas
and leading from the front, making unelectable policies electable,
over the next 5 to 10 years.
Some of the things that emerge from it are local food projects,
like community-supported agriculture schemes,
urban food production, creating local food directories, and so on.
A lot of places now are starting to set up their own energy companies,
community-owned energy companies,
where the community can invest money into itself,
to start putting in place
the kind of renewable energy infrastructure that we need.
A lot of places are working with their local schools.

Newent in the Forest of Dean: big polytunnel they built for the school;
the kids are learning how to grow food.
Promoting recycling, things like garden-share,
that matches up people who don&#39;t have a garden
who would like to grow food, with people who have gardens they aren&#39;t using anymore.
Planting productive trees throughout urban spaces.
And also starting to play around with the idea of
alternative currencies.
This is Lewes in Sussex,
who have recently launched the Lewes Pound,
a currency that you can only spend within the town,
as a way of starting to cycle money within the local economy.
You take it anywhere else, it&#39;s not worth anything.
But actually within the town you start to create these economic
cycles much more effectively.
Another thing that they do is what we call an energy descent plan,
which is basically to develop a plan B for the town.
Most of our local authorities, when they sit down to plan
for the next five, 10, 15, 20 years of a community,
still start by assuming that there will be more energy,
more cars, more housing,
more jobs, more growth, and so on.
What does it look like if that&#39;s not the case? And how can we embrace that
and actually come up with something that was actually more likely
to sustain everybody?
As a friend of mine says, &quot;Life is a series of things you&#39;re not quite ready for.&quot;
And that&#39;s certainly been my experience with transition.
From three years ago, it just being an idea,
this has become something that has virally swept around the world.
We&#39;re getting a lot of interest from government. Ed Miliband,
the energy minister of this country, was invited to come to our recent conference
as a keynote listener.
Which he did --

(Laughter)


(Applause)
 --
and has since become a great advocate of the whole idea.
There are now two local authorities in this country
who have declared themselves transitional local authorities,
Leicestershire and Somerset. And in Stroud,
the transition group there, in effect, wrote the local government&#39;s food plan.
And the head of the council said,
&quot;If we didn&#39;t have Transition Stroud, we would have to invent
all of that community infrastructure for the first time.&quot;
As we see the spread of it, we see national hubs emerging.
In Scotland, the Scottish government&#39;s climate change fund
has funded Transition Scotland
as a national organization supporting the spread of this.
And we see it all over the place as well now.
But the key to transition is thinking not that we have to change everything now,
but that things are already inevitably changing,
and what we need to do is to work creatively with that,
based on asking the right questions.
I think I&#39;d like to just return at the end
to the idea of stories.
Because I think stories are vital here.
And actually the stories that we tell ourselves,
we have a huge dearth of stories about how to move forward creatively from here.
And one of the key things that transition does
is to pull those stories out of what people are doing.
Stories about the community that&#39;s produced
its own 21 pound note, for example,
the school that&#39;s turned its car park into a food garden,
the community that&#39;s founded its own energy company.
And for me, one of the great stories recently
was the Obamas digging up the south lawn of the White House
to create a vegetable garden. Because the last time that was done,
when Eleanor Roosevelt did it,
it led to the creation of 20 million vegetable gardens across the United States.
So the question I&#39;d like to leave you with, really,
is -- for all aspects of the things that your community needs
in order to thrive,
how can it be done in such a way
that drastically reduces its carbon emissions,
while also building resilience?
Personally, I feel enormously grateful
to have lived through the age of cheap oil.
I&#39;ve been astonishingly lucky, we&#39;ve been astonishingly lucky.
But let us honor what it has bought us,
and move forward from this point.
Because if we cling to it, and continue to assume
that it can underpin our choices,
the future that it presents to us is one which is really unmanageable.
And by loving and leaving all that oil has done for us,
and that the Oil Age has done for us,
we are able to then begin the creation
of a world which is more resilient,
more nourishing,
and in which, we find ourselves fitter, more skilled
and more connected to each other.
Thank you very much.

(Applause)

