
We humans have always been very concerned
about the health of our bodies,
but we haven&#39;t always been that good
at figuring out what&#39;s important.

Take the ancient Egyptians, for example:
very concerned about the body parts
they thought they&#39;d need in the afterlife,
but they left some parts out.
This part, for example.
Although they very carefully 
preserved the stomach, the lungs,
the liver, and so forth,
they just mushed up the brain,
drained it out through the nose,
and threw it away,
which makes sense, really,
because what does a brain
do for us anyway?
But imagine if there were a kind
of neglected organ in our bodies
that weighed just as much as the brain
and in some ways was just
as important to who we are,
but we knew so little about
and treated with such disregard.
And imagine if,
through new scientific advances,
we were just beginning to understand
its importance to how
we think of ourselves.
Wouldn&#39;t you want to know more about it?
Well, it turns out that we do

have something just like that:
our gut,
or rather, its microbes.
But it&#39;s not just the microbes
in our gut that are important.
Microbes all over our body
turn out to be really critical
to a whole range of differences
that make different people who we are.
So for example, have you ever noticed
how some people get bitten by mosquitos
way more often than others?
It turns out that everyone&#39;s anecdotal
experience out camping is actually true.
For example, I seldom
get bitten by mosquitos,
but my partner Amanda
attracts them in droves,
and the reason why is that we have
different microbes on our skin
that produce different chemicals
that the mosquitos detect.
Now, microbes are also really important
in the field of medicine.
So, for example, what microbes
you have in your gut
determine whether particular painkillers
are toxic to your liver.
They also determine whether or not other
drugs will work for your heart condition.
And, if you&#39;re a fruit fly, at least,
your microbes determine
who you want to have sex with.
We haven&#39;t demonstrated this in humans yet
but maybe it&#39;s just a matter of time
before we find out. 
(Laughter)

So microbes are performing
a huge range of functions.
They help us digest our food.
They help educate our immune system.
They help us resist disease,
and they may even
be affecting our behavior.
So what would a map of all these
microbial communities look like?
Well, it wouldn&#39;t look exactly like this,
but it&#39;s a helpful guide
for understanding biodiversity.
Different parts of the world
have different landscapes of organisms
that are immediately characteristic
of one place or another
or another.
With microbiology, it&#39;s kind of the same,

although I&#39;ve got to be honest with you:
All the microbes essentially
look the same under a microscope.
So instead of trying
to identify them visually,
what we do is we look
at their DNA sequences,
and in a project called
the Human Microbiome Project,
NIH funded this $173 million project
where hundreds 
of researchers came together
to map out all the A&#39;s, T&#39;s, G&#39;s, and C&#39;s,
and all of these microbes
in the human body.
So when we take them together,
they look like this.
It&#39;s a bit more difficult
to tell who lives where now, isn&#39;t it?
What my lab does is develop
computational techniques that allow us
to take all these terabytes
of sequence data
and turn them into something
that&#39;s a bit more useful as a map,
and so when we do that
with the human microbiome data
from 250 healthy volunteers,
it looks like this.
Each point here represents
all the complex microbes
in an entire microbial community.
See, I told you they basically
all look the same.
So what we&#39;re looking at is each point
represents one microbial community
from one body site
of one healthy volunteer.
And so you can see that there&#39;s different
parts of the map in different colors,
almost like separate continents.
And what it turns out to be
is that those, as the different
regions of the body,
have very different microbes in them.
So what we have is we have
the oral community up there in green.
Over on the other side,
we have the skin community in blue,
the vaginal community in purple,
and then right down at the bottom,
we have the fecal community in brown.
And we&#39;ve just over the last few years
found out that the microbes
in different parts of the body
are amazingly different from one another.
So if I look at just one person&#39;s microbes
in the mouth and in the gut,
it turns out that the difference between
those two microbial communities
is enormous.
It&#39;s bigger than the difference
between the microbes in this reef
and the microbes in this prairie.
So this is incredible
when you think about it.
What it means is that a few feet
of difference in the human body
makes more of a difference
to your microbial ecology
than hundreds of miles on Earth.
And this is not to say that two people 
look basically the same
in the same body habitat, either.
So you probably heard
that we&#39;re pretty much all the same
in terms of our human DNA.
You&#39;re 99.99 percent identical
in terms of your human DNA
to the person sitting next to you.

But that&#39;s not true of your gut microbes:
you might only share 10 percent similarity
with the person sitting next to you
in terms of your gut microbes.
So that&#39;s as different
as the bacteria on this prairie
and the bacteria in this forest.
So these different microbes
have all these different kinds 
of functions that I told you about,
everything from digesting food
to involvement
in different kinds of diseases,
metabolizing drugs, and so forth.
So how do they do all this stuff?
Well, in part it&#39;s because
although there&#39;s just three pounds
of those microbes in our gut,
they really outnumber us.
And so how much do they outnumber us?
Well, it depends on what
you think of as our bodies.
Is it our cells?
Well, each of us consists
of about 10 trillion human cells,
but we harbor as many
as 100 trillion microbial cells.
So they outnumber us 10 to one.
Now, you might think, well,
we&#39;re human because of our DNA,
but it turns out that each of us has
about 20,000 human genes,
depending on what you count exactly,
but as many as two million
to 20 million microbial genes.
So whichever way we look at it,
we&#39;re vastly outnumbered
by our microbial symbionts.
And it turns out that in addition 
to traces of our human DNA,
we also leave traces
of our microbial DNA
on everything we touch.
We showed in a study a few years ago
that you can actually match
the palm of someone&#39;s hand up
to the computer mouse
that they use routinely
with up to 95 percent accuracy.
So this came out in a scientific journal
a few years ago,
but more importantly,

it was featured on &quot;CSI: Miami,&quot;
so you really know it&#39;s true.

(Laughter)

So where do our microbes
come from in the first place?
Well if, as I do, you have dogs or kids,
you probably have
some dark suspicions about that,
all of which are true, by the way.
So just like we can match
you to your computer equipment
by the microbes you share,
we can also match you up to your dog.
But it turns out that in adults,
microbial communities
are relatively stable,
so even if you live together with someone,
you&#39;ll maintain your separate
microbial identity
over a period of weeks,
months, even years.
It turns out that our
first microbial communities
depend a lot on how we&#39;re born.
So babies that come out
the regular way,
all of their microbes are basically
like the vaginal community,
whereas babies that are
delivered by C-section,
all of their microbes instead
look like skin.
And this might be associated
with some of the differences
in health associated with Cesarean birth,
such as more asthma, more allergies,
even more obesity,
all of which have been linked
to microbes now,
and when you think about it,
until recently, every surviving mammal
had been delivered by the birth canal,
and so the lack
of those protective microbes
that we&#39;ve co-evolved with
might be really important
for a lot of these different conditions
that we now know involve the microbiome.
When my own daughter was born
a couple of years ago
by emergency C-section,
we took matters into our own hands
and made sure she was coated
with those vaginal microbes
that she would have gotten naturally.
Now, it&#39;s really difficult to tell
whether this has had an effect
on her health specifically, right?
With a sample size of just one child,
no matter how much we love her,
you don&#39;t really have
enough of a sample size
to figure out what happens on average,
but at two years old,
she hasn&#39;t had an ear infection yet,
so we&#39;re keeping our fingers
crossed on that one.
And what&#39;s more, we&#39;re starting
to do clinical trials with more children
to figure out whether
this has a protective effect generally.
So how we&#39;re born has a tremendous effect
on what microbes we have initially,
but where do we go after that?
What I&#39;m showing you
again here is this map
of the Human Microbiome Project Data,
so each point represents
a sample from one body site
from one of 250 healthy adults.
And you&#39;ve seen children
develop physically.
You&#39;ve seen them develop mentally.
Now, for the first time,
you&#39;re going to see
one of my colleague&#39;s children
develop microbially.
So what we are going to look at
is we&#39;re going to look 
at this one baby&#39;s stool,
the fecal community,
which represents the gut,
sampled every week
for almost two and a half years.
And so we&#39;re starting on day one.
What&#39;s going to happen is that the infant
is going to start off as this yellow dot,
and you can see that he&#39;s starting off
basically in the vaginal community,
as we would expect from his delivery mode.
And what&#39;s going to happen
over these two and a half years
is that he&#39;s going to travel 
all the way down
to resemble the adult fecal community from
healthy volunteers down at the bottom.
So I&#39;m just going to start this going
and we&#39;ll see how that happens.
What you can see, and remember
each step in this is just one week,
what you can see is that week to week,
the change in the microbial community
of the feces of this one child,
the differences week to week
are much greater
than the differences between
individual healthy adults
in the Human Microbiome Project cohort,
which are those brown dots
down at the bottom.
And you can see he&#39;s starting
to approach the adult fecal community.
This is up to about two years.
But something amazing
is about to happen here.
So he&#39;s getting antibiotics
for an ear infection.
What you can see is
this huge change in the community,
followed by a relatively rapid recovery.
I&#39;ll just rewind that for you.
And what we can see is that
just over these few weeks,
we have a much more radical change,
a setback of many months 
of normal development,
followed by a relatively rapid recovery,
and by the time he reaches day 838,
which is the end of this video,
you can see that he has essentially
reached the healthy adult stool community,
despite that antibiotic intervention.
So this is really interesting
because it raises fundamental questions
about what happens when we intervene
at different ages in a child&#39;s life.
So does what we do early on, where
the microbiome is changing so rapidly,
actually matter,
or is it like throwing a stone
into a stormy sea,
where the ripples will just be lost?
Well, fascinatingly, it turns out
that if you give children antibiotics
in the first six months of life,
they&#39;re more likely
to become obese later on
than if they don&#39;t get antibiotics then
or only get them later,
and so what we do early on
may have profound impacts
on the gut microbial community
and on later health
that we&#39;re only beginning to understand.
So this is fascinating, because one day,
in addition to the effects
that antibiotics have
on antibiotic-resistant bacteria,
which are very important,
they may also be degrading
our gut microbial ecosystems,
and so one day we may come
to regard antibiotics with the same horror
that we currently reserve
for those metal tools
that the Egyptians used to use
to mush up the brains
before they drained them out
for embalming.
So I mentioned that microbes
have all these important functions,
and they&#39;ve also now,
just over the past few years,
been connected to a whole range
of different diseases,
including inflammatory bowel disease,
heart disease, colon cancer,
and even obesity.
Obesity has a really 
large effect, as it turns out,
and today, we can tell
whether you&#39;re lean or obese
with 90 percent accuracy
by looking at the microbes in your gut.
Now, although that might sound impressive,
in some ways it&#39;s a little bit problematic
as a medical test,
because you can probably tell
which of these people is obese
without knowing anything
about their gut microbes,
but it turns out that even
if we sequence their complete genomes
and had all their human DNA,
we could only predict which one
was obese with about 60 percent accuracy.
So that&#39;s amazing, right?
What it means that the three pounds
of microbes that you carry around with you
may be more important
for some health conditions
than every single gene in your genome.
And then in mice, we can do a lot more.
So in mice, microbes have been linked
to all kinds of additional conditions,
including things like multiple sclerosis,
depression, autism, and again, obesity.
But how can we tell whether
these microbial differences
that correlate with disease
are cause or effect?
Well, one thing we can do
is we can raise some mice
without any microbes of their own
in a germ-free bubble.
Then we can add in some microbes
that we think are important,
and see what happens.
When we take the microbes
from an obese mouse
and transplant them
into a genetically normal mouse
that&#39;s been raised in a bubble
with no microbes of its own,
it becomes fatter than if it got them 
from a regular mouse.
Why this happens
is absolutely amazing, though.
Sometimes what&#39;s going on
is that the microbes
are helping them digest food
more efficiently from the same diet,
so they&#39;re taking more energy
from their food,
but other times, the microbes
are actually affecting their behavior.
What they&#39;re doing is they&#39;re eating
more than the normal mouse,
so they only get fat if we let them 
eat as much as they want.
So this is really remarkable, right?
The implication is that microbes
can affect mammalian behavior.
So you might be wondering whether we can 
also do this sort of thing across species,
and it turns out that if you take microbes
from an obese person
and transplant them into mice
you&#39;ve raised germ-free,
those mice will also become fatter
than if they received the microbes
from a lean person,
but we can design a microbial community
that we inoculate them with
that prevents them
from gaining this weight.
We can also do this for malnutrition.
So in a project funded
by the Gates Foundation,
what we&#39;re looking at
is children in Malawi
who have kwashiorkor,
a profound form of malnutrition,
and mice that get the kwashiorkor
community transplanted into them
lose 30 percent of their body mass
in just three weeks,
but we can restore their health by using 
the same peanut butter-based supplement
that is used for 
the children in the clinic,
and the mice that receive the community
from the healthy identical twins
of the kwashiorkor children do fine.
This is truly amazing because it suggests
that we can pilot therapies
by trying them out
in a whole bunch of different mice
with individual people&#39;s gut communities
and perhaps tailor those therapies
all the way down to the individual level.
So I think it&#39;s really important
that everyone has a chance
to participate in this discovery.
So, a couple of years ago,
we started this project
called American Gut,
which allows you to claim a place 
for yourself on this microbial map.
This is now the largest crowd-funded
science project that we know of --
over 8,000 people
have signed up at this point.
What happens is,
they send in their samples,
we sequence the DNA of their microbes
and then release the results back to them.
We also release them, de-identified,
to scientists, to educators,
to interested members
of the general public, and so forth,
so anyone can have access to the data.
On the other hand,
when we do tours of our lab
at the BioFrontiers Institute,
and we explain that we use robots
and lasers to look at poop,
it turns out that not
everyone wants to know.

(Laughter)

But I&#39;m guessing that many of you do,
and so I brought some kits here
if you&#39;re interested
in trying this out for yourself.
So why might we want to do this?
Well, it turns out that microbes
are not just important
for finding out where we are
in terms of our health,
but they can actually cure disease.
This is one of the newest things
we&#39;ve been able to visualize
with colleagues 
at the University of Minnesota.
So here&#39;s that map
of the human microbiome again.
What we&#39;re looking at now --
I&#39;m going to add in the community
of some people with C. diff.
So, this is a terrible form of diarrhea
where you have to go
up to 20 times a day,
and these people have failed
antibiotic therapy for two years
before they&#39;re eligible for this trial.
So what would happen if we transplanted
some of the stool from a healthy donor,
that star down at the bottom,
into these patients.
Would the good microbes
do battle with the bad microbes
and help to restore their health?
So let&#39;s watch exactly what happens there.
Four of those patients
are about to get a transplant
from that healthy donor at the bottom,
and what you can see is that immediately,
you have this radical change
in the gut community.
So one day after you do that transplant,
all those symptoms clear up,
the diarrhea vanishes,
and they&#39;re essentially healthy again,
coming to resemble the donor&#39;s community,
and they stay there.

(Applause)

So we&#39;re just at the beginning
of this discovery.
We&#39;re just finding out that microbes
have implications
for all these different kinds of diseases,
ranging from inflammatory 
bowel disease to obesity,
and perhaps even autism and depression.
What we need to do, though,
is we need to develop
a kind of microbial GPS,
where we don&#39;t just know
where we are currently
but also where we want to go
and what we need to do
in order to get there,
and we need to be able
to make this simple enough
that even a child can use it.

(Laughter)

Thank you.

(Applause)

