
I&#39;m going to discuss with you three of my inventions
that can have an effect on 10 to a 100 million people,
which we will hope to see happen.
We discussed, in the prior film, some of the old things that we did,
like stents and insulin pumps for the diabetic.
And I&#39;d like to talk very briefly about three new inventions
that will change the lives of many people.
At the present time, it takes an average of three hours
after the first symptoms of a heart attack are recognized by the patient,
before that patient arrives at an emergency room.
And people with silent ischemia --
which, translated into English, means they don&#39;t have any symptoms --
it takes even longer for them to get to the hospital.
The AMI, Acute Myocardial Infarction,
which is a doctor&#39;s big word so they can charge you more money --

(Laughter)


-- means a heart attack. Annual incidence: 1.2 million Americans.

Mortality: 300,000 people dying each year.
About half of them, 600,000, have permanent damage to their heart
that will cause them to have very bad problems later on.
Thus 900,000 people either have died
or have significant damage to their heart muscle.
Symptoms are often denied by the patient, particularly us men,
because we are very brave. We are very brave,
and we don&#39;t want to admit that I&#39;m having a hell of a chest pain.
Then, approximately 25 percent of all patients never have any symptoms.
What are we going to do about them? How can we save their lives?
It&#39;s particularly true of diabetics and elderly women.
Well, what is needed for the earliest possible warning of a heart attack?
A means to determine if there&#39;s a complete blockage of a coronary artery.
That, ladies and gentlemen, is a heart attack.
The means consist of noting something a little technical,
ST segment elevation of the electrogram --
translated into English, that means that
if there&#39;s an electrical signal in the heart, and one part of the ECG --
which we call the ST segment -- elevates,
that is a sure sign of a heart attack.
And if we had a computer put into the body of a person who&#39;s at risk,
we could know, before they even have symptoms,
that they&#39;re having a heart attack, to save their life.
Well, the doctor can program a level of this ST elevation voltage
that will trigger an emergency alarm,
vibration like your cell phone, but right by your clavicle bone.
And when it goes beep, beep, beep, you better do something about it,
because if you want to live you have to get to some medical treatment.
So we have to try these devices out
because the FDA won&#39;t just let us use them on people
unless we try it out first,
and the best model for this happens to be pigs.
And what we tried with the pig was external electrodes on the skin,
like you see in an emergency room,
and I&#39;m going to show you why they don&#39;t work very well.
And then we put a lead, which is a wire, in the right ventricle inside the heart,
which does the electrogram, which is the signal voltage from inside the heart.
Well, with the pig, at the baseline,
before we blocked the pig&#39;s artery to simulate a heart attack, that was the signal.
After 43 seconds, even an expert couldn&#39;t tell the difference,
and after three minutes -- well,
if you really studied it, you&#39;d see a difference.
But what happened when we looked inside the pig&#39;s heart, to the electrogram?
There was the baseline -- first of all, a much bigger and more reliable signal.
Second of all, I&#39;ll bet even you people who are untrained can see the difference,
and we see here an ST segment elevation right after this sharp line.
Look at the difference there. It doesn&#39;t take much --
every layperson could see that difference,
and computers can be programmed to easily detect it.
Then, look at that after three minutes.
We see that the signal that&#39;s actually in the heart,
we can use it to tell people that they&#39;re having a heart attack
even before they have symptoms so we can save their life.
Then we tried it with my son, Dr. Tim Fischell,
we tried it on some human patients who had to have a stent put in.
Well, he kept the balloon filled to block the artery,
to simulate a blockage, which is what a heart attack is.
And it&#39;s not hard to see that -- the baseline
is the first picture on the upper left.
Next to it, at 30 seconds, you see this rise here,
then this rise -- that&#39;s the ST elevation.
And if we had a computer that could detect it,
we could tell you you&#39;re having a heart attack so early
it could save your life and prevent congestive heart failure.
And then he did it again. We filled the balloon again a few minutes later
and here you see, even after 10 seconds, a great rise in this piece,
which we can have computers inside, under your chest like a pacemaker,
with a wire into your heart like a pacemaker.
And computers don&#39;t go to sleep.
We have a little battery and on this little battery
that computer will run for five years without needing replacement.
What does the system look like?
Well, on the left is the IMD, which is Implantable Medical Device,
and tonight in the tent you can see it -- they&#39;ve exhibited it.
It&#39;s about this big, the size of a pacemaker.
It&#39;s implanted with very conventional techniques.
And the EXD is an External Device that you can have on your night table.
It&#39;ll wake you up and tell you to get your tail to the emergency room
when the thing goes off because, if you don&#39;t, you&#39;re in deep doo-doo.
And then, finally, a programmer that will set the level of the stimulation,
which is the level which says you are having a heart attack.
The FDA says, OK, test this final device after it&#39;s built in some animal,
which we said is a pig, so we had to get this pig to have a heart attack.
And when you go to the farmyard, you can&#39;t easily get pigs to have heart attacks,
so we said, well, we&#39;re experts in stents.
Tonight you&#39;ll see some of our invented stents.
We said, so we&#39;ll put in a stent,
but we&#39;re not going to put in a stent that we&#39;d put in people.
We&#39;re putting in a copper stent,
and this copper stent erodes the artery and causes heart attacks.
That&#39;s not very nice, but, after all, we had to find out what the answer is.
So we took two copper stents and we put it in the artery of this pig,
and let me show you the result that&#39;s very gratifying
as far as people who have heart disease are concerned.
So there it was, Thursday morning we stopped the pig&#39;s medication
and there is his electrogram, the signal from inside the pig&#39;s heart
coming out by radio telemetry.

Then, on Friday at 6:43, he began to get certain signs,
which later we had the pig run around --
I&#39;m not going to go into this early stage.

But look what happened at 10:06 after we removed this pig&#39;s medication
that kept him from having a heart attack.
Any one of you now is an expert on ST elevation. Can you see it there?
Can you see it in the picture after the big rise of the QRS -- you see ST elevation?

This pig at 10:06 was having a heart attack.
What happens after you have the heart attack, this blockage?
Your rhythm becomes irregular, and that&#39;s what happened 45 minutes later.
Then, ventricular fibrillation, the heart quivers instead of beats --
this is just before death of the pig -- and then the pig died; it went flat-line.
But we had a little bit over an hour where we could&#39;ve saved this pig&#39;s life.
Well, because of the FDA, we didn&#39;t save the pig&#39;s life,
because we need to do this type of animal research for humans.
But when it comes to the sake of a human, we can save their life.
We can save the lives of people who are at high risk for a heart attack.
What is the response to acute myocardial infarction, a heart attack, today?
Well, you feel some chest pain or indigestion.
It&#39;s not all that bad; you decide not to do anything.
Several hours pass and it gets worse, and even the man won&#39;t ignore it.
Finally, you go to the emergency room.
You wait as burns and other critical patients are treated,
because 75 percent of the patients who go to an emergency room with chest pains
don&#39;t have AMI, so you&#39;re not taken very seriously.
They finally see you. It takes more time
to get your electrocardiogram on your skin and diagnose it,
and it&#39;s hard to do because they don&#39;t have the baseline data,
which the computer we put in you gets.
Finally, if you&#39;re lucky, you are treated in three or four hours after the incident,
but the heart muscle has died.
And that is the typical treatment in the advanced world -- not Africa --
that&#39;s the typical treatment in the advanced world today.
So we developed the AngelMed Guardian System
and we have a device inside this patient, called the Implanted AngelMed Guardian.
And when you have a blockage, the alarm goes off
and it sends the alarm and the electrogram to an external device,
which gets your baseline electrogram from 24 hours ago
and the one that caused the alarm, so you can take it to the emergency room
and show them, and say, take care of me right away.
Then it goes to a network operations center,
where they get your data from your patient database
that&#39;s been put in at some central location, say, in the United States.
Then it goes to a diagnostic center, and within one minute of your heart attack,
your signal appears on the screen of a computer
and the computer analyzes what your problem is.
And the person who&#39;s there, the medical practitioner, calls you --
this is also a cell phone -- and says,
&quot;Mr. Smith, you&#39;re in deep doo-doo; you have a problem.
We&#39;ve called the ambulance. The ambulance is on the way.
It&#39;ll pick you up, and then we&#39;re going to call your doctor, tell him about it.
We&#39;re going to send him the signal that we have, that says you have a heart attack,
and we&#39;re going to send the signal to the hospital
and we&#39;re going to have it analyzed there,
and there you&#39;re going to be with your doctor
and you&#39;ll be taken care of so you won&#39;t die of a heart attack.&quot;
That&#39;s the first invention that I wanted to describe.

(Applause)

And now I want to talk about something entirely different.
At first I didn&#39;t think migraine headaches were a big problem
because I&#39;d never had a migraine headache,
but then I spoke to some people who have three or four every week of their life,
and their lives are being totally ruined by it.
We have a mission statement for our company doing migraine, which is,
&quot;Prevent or ameliorate migraine headaches
by the application of a safe, controlled magnetic pulse
applied, as needed, by the patient.&quot;
Now, you&#39;re probably very few physicists here.
If you&#39;re a physicist you&#39;d know there&#39;s a certain Faraday&#39;s Law,
which says if I apply a magnetic pulse on salt water --
that&#39;s your brains by the way --
it&#39;ll generate electric currents, and the electric current in the brain
can erase a migraine headache.
That&#39;s what we have discovered.
So here&#39;s a picture of what we&#39;re doing.
The patients who have a migraine preceded by an aura
have a band of excited neurons -- that&#39;s shown in red --
that moves at three to five millimeters a minute towards the mid-brain.
And when it hits the mid-brain, that&#39;s when the headache begins.
There&#39;s this migraine that is preceded by a visual aura,
and this visual aura, by the way -- and I&#39;ll show you a picture --
but it sort of begins with little dancing lights,
gets bigger and bigger until it fills your whole visual field.
And what we tried was this; here is a device called the Cadwell Model MES10.
Weighs about 70 pounds, has a wire about an inch in diameter.
And here&#39;s one of the patients who has an aura
and always has a headache, bad one, after the aura. What do we do?
This is what an aura looks like.
It&#39;s sort of funny dancing lights, shown there on the left and right side.
And that&#39;s a fully developed visual aura, as we see on top.
In the middle, our experimentalist, the neurologist, who said,
&quot;I&#39;m going to move this down a little and I&#39;m going to erase half your aura.&quot;

And, by God, the neurologist did erase it, and that&#39;s the middle picture:
half of the aura erased by a short magnetic pulse.
What does that mean?
That means that the magnetic pulse is generating an electric current
that&#39;s interfering with the erroneous electrical activity in the brain.
And finally he says, &quot;OK, now I&#39;m going to -- &quot;
all of the aura get erased with an appropriately placed magnetic pulse.
What is the result? We designed a magnetic depolarizer
that looks like this, that you could have -- a lady, in her pocket book --
and when you get an aura you can try it and see how it works.
Well, the next thing they have to show is what was on ABC News,
Channel 7, last week in New York City, in the 11 o&#39;clock news.

Anchor: For anyone who suffers from migraine headaches --

and there are 30 million Americans who do -- tonight: a possible answer.
Eyewitness news reporter Stacy Sager tonight, with a small and portable machine
that literally zaps your migraines away.

Christina Sidebottom: Well, my first reaction was that it was --
looked awfully gun-like, and it was very strange.

Stacy Sager: But for Christina Sidebottom, almost anything was worth trying
if it could stop a migraine.
It may look silly or even frightening as you walk around with it in your purse,
but researchers here in Ohio organizing clinical trials for this migraine zapper,
say it is scientifically sound --
that, in fact, when the average person gets a migraine,
it&#39;s caused by something similar to an electrical impulse.
The zapper creates a magnetic field to counteract that.

Yousef Mohammed: In other words, we&#39;re treating electricity with electricity,
rather than treating electricity with the chemicals that we&#39;re using nowadays.

SS: But is it safe to use everyday?
Experts say the research has actually been around for more than a decade,
and more long-term studies need to be done. Christina now swears by it.

CS: It&#39;s been the most wonderful thing for my migraine.

SS: Researchers are hoping to present their studies to the FDA this summer.

Robert Fischell: And that is the invention to treat migraines.

(Applause)

You see, the problem is, 30 million Americans have migraine headaches,
and we need a means to treat it, and I think that we now have it.
And this is the first device that we did, and I&#39;m going to talk about my second wish,
which has something to do with this.
Our conclusions from our studies so far, at three research centers,
is there is a marked improvement in pain levels after using it just once.
The most severe headaches responded better after we did it several times,
and the unexpected finding indicates that even established headaches,
not only those with aura, get treated and get diminished.
And auras can be erased and the migraine, then, does not occur.
And that is the migraine invention that we are talking about and that we are working on.

(Applause)

The third and last invention began with an idea.
Epilepsy can best be treated by responsive electrical stimulation.
Now, why do we use -- add on, nearly, an epileptic focus?
Now, unfortunately, us technical people, unlike Mr. Bono,
have to get into all these technical words.
Well, &quot;responsive electrical stimulation&quot; means
that we sense, at a place in your brain which is called an &quot;epileptic focus,&quot;
which is where the epileptic seizure begins --
we sense there, that it&#39;s going to happen,
and then we respond by applying an electrical energy at that spot,
which erases the errant signal
so that you don&#39;t get the clinical manifestations of the migraine headache.
We use current pacemaker defibrillator technology that&#39;s used for the heart.
We thought we could adapt it for the brain.
The device could be implanted under the scalp
to be totally hidden and avoid wire breakage,
which occurs if you put it in the chest and you try to move your neck around.
Form a company to develop a neuro-pacemaker for epilepsy,
as well as other diseases of the brain, because all diseases of the brain
are a result of some electrical malfunction in it,
that causes many, if not all, of brain disorders.
We formed a company called NeuroPace
and we started work on responsive neurostimulation,
and this is a picture of what the device looked like,
that&#39;s placed into the cranial bone.
This is probably a better picture.
Here we have our device in which we put in a frame.
There&#39;s a cut made in the scalp; it&#39;s opened; the neurosurgeon has a template;
he marks it around, and uses a dental burr
to remove a piece of the cranial bone exactly the size of our device.
And tonight, you&#39;ll be able to see the device in the tent.
And then with four screws, we put in a frame,
then we snap in the device and we run with wires --
the one shown in green will go to the surface of the brain with electrodes,
to the epileptic focus, the origin of the epilepsy,
where we can sense the electrical signal
and have computer analysis that tells us when to hit it with some electrical current
to prevent the clinical manifestation of the seizure.
In the blue wire, we see what&#39;s called a deep brain electrode.
If that&#39;s the source of the epilepsy, we can attack that as well.

The comprehensive solution: this is the device;
it&#39;s about one inches by two inches and, oddly enough,
just the thickness of most cranial bones.

The advantages of responsive neurostimulation:
It can detect and terminate seizures before the clinical symptoms occur,
provide stimulation only when needed,
can be turned off if seizures disappear; it has minimal side effects --
as a matter of fact, in all our clinical trials to date,
we&#39;ve seen no side effects in the 40 or so patients in whom it&#39;s been implanted --
and it&#39;s invisible, cosmetically hidden,
so, if you have epilepsy and you have the device,
no one will know it because you can&#39;t tell that it&#39;s there.
And this shows what an electroencephalogram is,
and on the left is the signal of a spontaneous seizure of one of the patients.
Then we stimulated, and you see how that heavy black line
and then you see the electroencephalogram signal going to normal,
which means they did not get the epileptic seizure.
That concludes my discussion of epilepsy,
which is the third invention that I want to discuss here this afternoon.

(Applause)

I have three wishes. Well, I can&#39;t do much about Africa.
I&#39;m a tech; I&#39;m into medical gadgetry,
which is mostly high-tech stuff like Mr. Bono talked about.
The first wish is to use the epilepsy responsive neurostimulator,
called RNS, for Responsive NeuroStimulator -- that&#39;s a brilliant acronym --
for the treatment of other brain disorders.
Well, if we&#39;re going to do it for epilepsy, why the hell not try it for something else?
Then you saw what that device looked like,
that the woman was using to fix her migraines?

I tell you this: that&#39;s something which some research engineer like me would concoct,
not a real designer of good equipment.

(Laughter)

We want to have some people, who really know how to do this,
perform human engineering studies to develop the optimum design
for the portable device for treating migraine headaches.
And some of the sponsors of this TED meeting are such organizations.
Then we&#39;re going to challenge the TED attendees
to come up with a way to improve health care in the USA,
where we have problems that Africa doesn&#39;t have.
And by reducing malpractice litigation --
malpractice litigation is not an African problem; it&#39;s an American problem.

(Applause)

So, to get quickly to my first wish --
the brain operates by electrical signals.
If the electrical signals create a brain disorder,
electro-stimulation can overcome that disorder by acting on the brain&#39;s neurons.
In other words, if you&#39;ve screwed up electrical signals,
maybe, by putting other electrical signals from a computer in the brain,
we can counteract that.
A signal in the brain that triggers brain dysfunction
might be sensed as a trigger for electro-stimulation
like we&#39;re doing with epilepsy.
But even if there is no signal,
electro-stimulation of an appropriate part of the brain can turn off a brain disorder.
And consider treating psychotic disorders --
and I want this involved with the TED group --
such as obsessive-compulsive disorder
that, presently, is not well treated with drugs, and includes five million Americans.
And Mr. Fischer, and his group at NeuroPace, and myself believe
that we can have a dramatic effect in improving OCD in America and in the world.
That is the first wish.

(Applause)

The second wish is, at the present time,
the clinical trials of transcranial magnetic stimulators --
that&#39;s what TMS means, device to treat migraine headaches --
appears to be quite successful.
Well, that&#39;s the good news.
The present portable device is far from optimally designed,
both as to human factors as appearance.
I think she said it looks like a gun. A lot of people don&#39;t like guns.

(Laughter)

Engage a company having prior successes
for human factors engineering and industrial design
to optimize the design of the first portable TMS device
that will be sold to the patients who have migraine headaches.
And that is the second wish.

(Applause)

And, of the 100,000-dollar prize money, that TED was so generous to give me,
I am donating 50,000 dollars to the NeuroPace people
to get on with the treatment of OCD, obsessive-compulsive disorder,
and I&#39;m making another 50,000 available for a company
to optimize the design of the device for migraines.
And that&#39;s how I&#39;ll use my 100,000-dollar prize money.

(Applause)

Well, the third and final wish is somewhat --
unfortunately, it&#39;s much more complicated because it involves lawyers.

(Laughter)

Well, medical malpractice litigation in the US
has escalated the cost of malpractice insurance,
so that competent physicians are leaving their practice.
Lawyers take cases on contingency with the hope of a big share
of a big settlement by a sympathetic jury, because this patient really ended up badly.
The high cost of health care in the US is partly due to litigation and insurance costs.
I&#39;ve seen pictures, graphs in today&#39;s USA Today
showing it skyrocketing out of control, and this is one factor.
Well, how can the TED community help with this situation?
I have a couple of ideas to begin with.
As a starting point for discussion with the TED group,
a major part of the problem is the nature of the written extent
of informed consent that the patient or spouse must read and sign.
For example, I asked the epilepsy people
what are they using for informed consent.
Would you believe, 12 pages, single space,
the patient has to read before they&#39;re in our trial to cure their epilepsy?
What do you think someone has at the end of reading 12 single-spaced pages?
They don&#39;t understand what the hell it&#39;s about.

(Laughter)

That&#39;s the present system. How about making a video?
We have entertainment people here;
we have people who know how to do videos,
with visual presentation of the anatomy and procedure done with animation.
Everybody knows that we can do better with a visual thing
that can be interactive with the patient, where they see the video
and they&#39;re being videoed and they press, do you understand this? No, I don&#39;t.
Well, then let&#39;s go to a simpler explanation.
Then there&#39;s a simpler one and, oh yes, I understand that.
Well, press the button and you&#39;re on record, you understand.
And that is one of the ideas.
Now, also a video is done of the patient or spouse and medical presenter,
with the patient agreeing that he understands the procedure to be done,
including all the possible failure modes.
The patient or spouse agrees not to file a lawsuit
if one of the known procedure failures occurs.
Now, in America, in fact, you cannot give up your right to trial by jury.
However, if a video is there that everything was explained to you,
and you have it all in the video file,
it&#39;ll be much less likely that some hotshot lawyer
will take this case on contingency, because it won&#39;t be nearly as good a case.
If a medical error occurs, the patient or spouse agrees to a settlement
for fair compensation by arbitration instead of going to court.
That would save hundreds of millions of dollars in legal costs in the United States
and would decrease the cost of medicine for everyone.
These are just some starting points.
And, so there, that&#39;s the end of all my wishes.
I wish I had more wishes but three is what I&#39;ve got and there they are.

(Applause)

