
Welcome. If I could have the first slide, please?
Contrary to calculations made by some engineers, bees can fly,
dolphins can swim, and geckos can even climb
up the smoothest surfaces. Now, what I want to do, in the short time I have,
is to try to allow each of you to experience
the thrill of revealing nature&#39;s design.
I get to do this all the time, and it&#39;s just incredible.
I want to try to share just a little bit of that with you in this presentation.
The challenge of looking at nature&#39;s designs --
and I&#39;ll tell you the way that we perceive it, and the way we&#39;ve used it.

The challenge, of course, is to answer this question:
what permits this extraordinary performance of animals
that allows them basically to go anywhere?
And if we could figure that out, how can we implement those designs?
Well, many biologists will tell engineers, and others,
organisms have millions of years to get it right;
they&#39;re spectacular; they can do everything wonderfully well.

So, the answer is bio-mimicry: just copy nature directly.
We know from working on animals that the truth is
that&#39;s exactly what you don&#39;t want to do -- because evolution works
on the just-good-enough principle, not on a perfecting principle.
And the constraints in building any organism, when you look at it,
are really severe. Natural technologies have incredible constraints.
Think about it. If you were an engineer and I told you
that you had to build an automobile, but it had to start off to be this big,
then it had to grow to be full size and had to work every step along the way.
Or think about the fact that if you build an automobile, I&#39;ll tell you that you also -- inside it --
have to put a factory that allows you to make another automobile.

(Laughter)

And you can absolutely never, absolutely never, because of history
and the inherited plan, start with a clean slate.
So, organisms have this important history.
Really evolution works more like a tinkerer than an engineer.
And this is really important when you begin to look at animals.
Instead, we believe you need to be inspired by biology.
You need to discover the general principles of nature,
and then use these analogies when they&#39;re advantageous.
This is a real challenge to do this, because animals,
when you start to really look inside them -- how they work --
appear hopelessly complex. There&#39;s no detailed history
of the design plans, you can&#39;t go look it up anywhere.
They have way too many motions for their joints, too many muscles.
Even the simplest animal we think of, something like an insect,
and they have more neurons and connections than you can imagine.
How can you make sense of this? Well, we believed --
and we hypothesized -- that one way animals could work simply,
is if the control of their movements
tended to be built into their bodies themselves.
What we discovered was that two-, four-, six- and eight-legged animals
all produce the same forces on the ground when they move.
They all work like this kangaroo, they bounce.
And they can be modeled by a spring-mass system that we call the spring mass system
because we&#39;re biomechanists. It&#39;s actually a pogo stick.
They all produce the pattern of a pogo stick. How is that true?
Well, a human, one of your legs works like two legs of a trotting dog,
or works like three legs, together as one, of a trotting insect,
or four legs as one of a trotting crab.
And then they alternate in their propulsion,
but the patterns are all the same. Almost every organism we&#39;ve looked at this way
-- you&#39;ll see next week, I&#39;ll give you a hint,
there&#39;ll be an article coming out that says that really big things
like T. rex probably couldn&#39;t do this, but you&#39;ll see that next week.
Now, what&#39;s interesting is the animals, then -- we said -- bounce along
the vertical plane this way, and in our collaborations with Pixar,
in &quot;A Bug&#39;s Life,&quot; we discussed the
bipedal nature of the characters of the ants.
And we told them, of course, they move in another plane as well.
And they asked us this question. They say, &quot;Why model
just in the sagittal plane or the vertical plane,
when you&#39;re telling us these animals are moving
in the horizontal plane?&quot; This is a good question.
Nobody in biology ever modeled it this way.
We took their advice and we modeled the animals moving
in the horizontal plane as well. We took their three legs,
we collapsed them down as one.
We got some of the best mathematicians in the world
from Princeton to work on this problem.
And we were able to create a model
where animals are not only bouncing up and down,
but they&#39;re also bouncing side to side at the same time.
And many organisms fit this kind of pattern.
Now, why is this important to have this model?
Because it&#39;s very interesting. When you take this model
and you perturb it, you give it a push,
as it bumps into something, it self-stabilizes, with no brain
or no reflexes, just by the structure alone.
It&#39;s a beautiful model. Let&#39;s look at the mathematics.

(Laughter)

That&#39;s enough!

(Laughter)

The animals, when you look at them running,
appear to be self-stabilizing like this,
using basically springy legs. That is, the legs can do
computations on their own; the control algorithms, in a sense,
are embedded in the form of the animal itself.
Why haven&#39;t we been more inspired by nature and these kinds of discoveries?
Well, I would argue that human technologies are really different from
natural technologies, at least they have been so far.
Think about the typical kind of robot that you see.
Human technologies have tended to be large, flat,
with right angles, stiff, made of metal. They have rolling devices
and axles. There are very few motors, very few sensors.
Whereas nature tends to be small, and curved,
and it bends and twists, and has legs instead, and appendages,
and has many muscles and many, many sensors.
So it&#39;s a very different design. However, what&#39;s changing,
what&#39;s really exciting -- and I&#39;ll show you some of that next --
is that as human technology takes on more of the characteristics
of nature, then nature really can become a much more useful teacher.
And here&#39;s one example that&#39;s really exciting.
This is a collaboration we have with Stanford.
And they developed this new technique, called Shape Deposition Manufacturing.
It&#39;s a technique where they can mix materials together and mold any shape
that they like, and put in the material properties.
They can embed sensors and actuators right in the form itself.

For example, here&#39;s a leg: the clear part is stiff,
the white part is compliant, and you don&#39;t need any axles there or anything.
It just bends by itself beautifully.
So, you can put those properties in. It inspired them to show off
this design by producing a little robot they named Sprawl.
Our work has also inspired another robot, a biologically inspired bouncing robot,
from the University of Michigan and McGill
named RHex, for robot hexapod, and this one&#39;s autonomous.
Let&#39;s go to the video, and let me show you some of these animals moving
and then some of the simple robots
that have been inspired by our discoveries.
Here&#39;s what some of you did this morning, although you did it outside,
not on a treadmill.
Here&#39;s what we do.

(Laughter)

This is a death&#39;s head cockroach. This is an American cockroach
you think you don&#39;t have in your kitchen.
This is an eight-legged scorpion, six-legged ant, forty-four-legged centipede.
Now, I said all these animals are sort of working like pogo sticks --
they&#39;re bouncing along as they move. And you can see that
in this ghost crab, from the beaches of Panama and North Carolina.
It goes up to four meters per second when it runs.
It actually leaps into the air, and has aerial phases
when it does it, like a horse, and you&#39;ll see it&#39;s bouncing here.
What we discovered is whether you look at the leg of a human
like Richard, or a cockroach, or a crab, or a kangaroo,
the relative leg stiffness of that spring is the same for everything we&#39;ve seen so far.
Now, what good are springy legs then? What can they do?
Well, we wanted to see if they allowed the animals
to have greater stability and maneuverability.
So, we built a terrain that had obstacles three times the hip height
of the animals that we&#39;re looking at.
And we were certain they couldn&#39;t do this. And here&#39;s what they did.
The animal ran over it and it didn&#39;t even slow down!
It didn&#39;t decrease its preferred speed at all.
We couldn&#39;t believe that it could do this. It said to us
that if you could build a robot with very simple, springy legs,
you could make it as maneuverable as any that&#39;s ever been built.
Here&#39;s the first example of that. This is the Stanford
Shape Deposition Manufactured robot, named Sprawl.
It has six legs -- there are the tuned, springy legs.
It moves in a gait that an insect uses, and here it is
going on the treadmill. Now, what&#39;s important about this robot,
compared to other robots, is that it can&#39;t see anything,
it can&#39;t feel anything, it doesn&#39;t have a brain, yet it can maneuver
over these obstacles without any difficulty whatsoever.
It&#39;s this technique of building the properties into the form.
This is a graduate student. This is what he&#39;s doing to his thesis project --
very robust, if a graduate student
does that to his thesis project.

(Laughter)

This is from McGill and University of Michigan. This is the RHex,
making its first outing in a demo.

(Laughter)


Same principle: it only has six moving parts,
six motors, but it has springy, tuned legs. It moves in the gait of the insect.
It has the middle leg moving in synchrony with the front,
and the hind leg on the other side. Sort of an alternating tripod,
and they can negotiate obstacles just like the animal.

(Laughter)


(Voice: Oh my God.)

(Applause)


Robert Full: It&#39;ll go on different surfaces -- here&#39;s sand --
although we haven&#39;t perfected the feet yet, but I&#39;ll talk about that later.
Here&#39;s RHex entering the woods.

(Laughter)

Again, this robot can&#39;t see anything, it can&#39;t feel anything,
it has no brain. It&#39;s just working with a tuned mechanical system,
with very simple parts, but inspired from the fundamental dynamics of the animal.

(Voice: Ah, I love him, Bob.) RF: Here&#39;s it going down a pathway.
I presented this to the jet propulsion lab at NASA, and they said
that they had no ability to go down craters to look for ice,
and life, ultimately, on Mars. And he said --
especially with legged-robots, because they&#39;re way too complicated.
Nothing can do that. And I talk next. I showed them this video
with the simple design of RHex here. And just to convince them
we should go to Mars in 2011, I tinted the video orange
just to give them the sense of being on Mars.

(Laughter)


(Applause)

Another reason why animals have extraordinary performance,
and can go anywhere, is because they have an effective interaction
with the environment. The animal I&#39;m going to show you,
that we studied to look at this, is the gecko.
We have one here and notice its position. It&#39;s holding on.
Now I&#39;m going to challenge you. I&#39;m going show you a video.
One of the animals is going to be running on the level,
and the other one&#39;s going to be running up a wall. Which one&#39;s which?
They&#39;re going at a meter a second. How many think the one on the left
is running up the wall?

(Applause)

Okay. The point is it&#39;s really hard to tell, isn&#39;t it? It&#39;s incredible,
we looked at students do this and they couldn&#39;t tell.
They can run up a wall at a meter a second, 15 steps per second,
and they look like they&#39;re running on the level. How do they do this?
It&#39;s just phenomenal. The one on the right was going up the hill.
How do they do this? They have bizarre toes. They have toes
that uncurl like party favors when you blow them out,
and then peel off the surface, like tape.
Like if we had a piece of tape now, we&#39;d peel it this way.
They do this with their toes. It&#39;s bizarre! This peeling inspired
iRobot -- that we work with -- to build Mecho-Geckos.
Here&#39;s a legged version and a tractor version, or a bulldozer version.
Let&#39;s see some of the geckos move with some video,
and then I&#39;ll show you a little bit of a clip of the robots.
Here&#39;s the gecko running up a vertical surface. There it goes,
in real time. There it goes again. Obviously, we have to slow this down a little bit.
You can&#39;t use regular cameras.
You have to take 1,000 pictures per second to see this.
And here&#39;s some video at 1,000 frames per second.
Now, I want you to look at the animal&#39;s back.
Do you see how much it&#39;s bending like that? We can&#39;t figure that out --
that&#39;s an unsolved mystery. We don&#39;t know how it works.
If you have a son or a daughter that wants to come to Berkeley,
come to my lab and we&#39;ll figure this out. Okay, send them to Berkeley
because that&#39;s the next thing I want to do. Here&#39;s the gecko mill.

(Laughter)

It&#39;s a see-through treadmill with a see-through treadmill belt,
so we can watch the animal&#39;s feet, and videotape them
through the treadmill belt, to see how they move.
Here&#39;s the animal that we have here, running on a vertical surface.
Pick a foot and try to watch a toe, and see if you can see what the animal&#39;s doing.
See it uncurl and then peel these toes.
It can do this in 14 milliseconds. It&#39;s unbelievable.
Here are the robots that they inspire, the Mecho-Geckos from iRobot.
First we&#39;ll see the animals toes peeling -- look at that.
And here&#39;s the peeling action of the Mecho-Gecko.
It uses a pressure-sensitive adhesive to do it.
Peeling in the animal. Peeling in the Mecho-Gecko --
that allows them climb autonomously. Can go on the flat surface,
transition to a wall, and then go onto a ceiling.
There&#39;s the bulldozer version. Now, it doesn&#39;t use pressure-sensitive glue.
The animal does not use that.
But that&#39;s what we&#39;re limited to, at the moment.
What does the animal do? The animal has weird toes.
And if you look at the toes, they have these little leaves there,
and if you blow them up and zoom in, you&#39;ll see
that&#39;s there&#39;s little striations in these leaves.
And if you zoom in 270 times, you&#39;ll see it looks like a rug.
And if you blow that up, and zoom in 900 times,
you see there are hairs there, tiny hairs. And if you look carefully,
those tiny hairs have striations. And if you zoom in on those 30,000 times,
you&#39;ll see each hair has split ends.
And if you blow those up, they have these little structures on the end.
The smallest branch of the hairs looks like spatulae,
and an animal like that has one billion of these nano-size split ends,
to get very close to the surface. In fact, there&#39;s the diameter of your hair --
a gecko has two million of these, and each hair has 100 to 1,000 split ends.
Think of the contact of that that&#39;s possible.
We were fortunate to work with another group
at Stanford that built us a special manned sensor,
that we were able to measure the force of an individual hair.
Here&#39;s an individual hair with a little split end there.
When we measured the forces, they were enormous.
They were so large that a patch of hairs about this size --
the gecko&#39;s foot could support the weight of a small child,
about 40 pounds, easily. Now, how do they do it?
We&#39;ve recently discovered this. Do they do it by friction?
No, force is too low. Do they do it by electrostatics?
No, you can change the charge -- they still hold on.
Do they do it by interlocking? That&#39;s kind of a like a Velcro-like thing.
No, you can put them on molecular smooth surfaces -- they don&#39;t do it.
How about suction? They stick on in a vacuum.
How about wet adhesion? Or capillary adhesion?
They don&#39;t have any glue, and they even stick under water just fine.
If you put their foot under water, they grab on.
How do they do it then? Believe it or not, they grab on
by intermolecular forces, by Van der Waals forces.
You know, you probably had this a long time ago in chemistry,
where you had these two atoms, they&#39;re close together,
and the electrons are moving around. That tiny force is sufficient
to allow them to do that because it&#39;s added up so many times
with these small structures.
What we&#39;re doing is, we&#39;re taking that inspiration of the hairs,
and with another colleague at Berkeley, we&#39;re manufacturing them.
And just recently we&#39;ve made a breakthrough, where we now believe
we&#39;re going to be able to create the first synthetic, self-cleaning,
dry adhesive. Many companies are interested in this.

(Laughter)

We also presented to Nike even.

(Laughter)


(Applause)

We&#39;ll see where this goes. We were so excited about this
that we realized that that small-size scale --
and where everything gets sticky, and gravity doesn&#39;t matter anymore --
we needed to look at ants and their feet, because
one of my other colleagues at Berkeley has built a six-millimeter silicone
robot with legs. But it gets stuck. It doesn&#39;t move very well.
But the ants do, and we&#39;ll figure out why, so that ultimately

we&#39;ll make this move. And imagine: you&#39;re going to be able
to have swarms of these six-millimeter robots available to run around.
Where&#39;s this going? I think you can see it already.
Clearly, the Internet is already having eyes and ears,
you have web cams and so forth. But it&#39;s going to also have legs and hands.
You&#39;re going to be able to do programmable
work through these kinds of robots, so that you can run,
fly and swim anywhere. We saw David Kelly is at the beginning of that with his fish.
So, in conclusion, I think the message is clear.
If you need a message, if nature&#39;s not enough, if you care about
search and rescue, or mine clearance, or medicine,
or the various things we&#39;re working on, we must preserve
nature&#39;s designs, otherwise these secrets will be lost forever.
Thank you.

(Applause)

