
Even nature&#39;s most disgusting creatures
have important secrets,
but who would want a swarm of cockroaches
coming towards them?
Yet one of the greatest differences
between natural and human technologies
relates to robustness.
Robust systems are stable in complex
and new environments.
Remarkably, cockroaches can self-stabilize
running over rough terrain.
When we put a jet pack on them,
or give them a perturbation like an earthquake,
we discovered that their wonderfully tuned legs
allow them to self-stabilize
without using any of their brainpower.
They can go over complex terrain like grass,
no problem, and not get destabilized.
We discovered a new behavior where,
because of their shape,
they actually roll automatically to their side
to go through this artificial test bit of grass.
Robust systems can perform multiple tasks
with the same structure.
Here&#39;s a new behavior we&#39;ve discovered.
The animals rapidly invert and disappear
in less than 150 milliseconds — you never see them —
using the same structures that
they use to run, their legs.
They can run upside down
very rapidly on rods, branches and wires,
and if you perturb one of those branches,
they can do this.
They can perform gymnastic maneuvers
like no robot we have yet.
And they have nearly unlimited
maneuverability with that same structure
and unprecedented access to a variety
of different areas.
They have wings for flying when they get warm,
but they use those same wings to flip over
if they get destabilized.
Very effective.
Robust systems are also fault tolerant and fail-safe.
This is the foot of a cockroach.
It has spines, gluey pads and claws,
but if you take off those feet,
they can still go over rough terrain,
like the bottom video that you see,
without hardly slowing down. Extraordinary.
They can run up mesh without their feet.

Here&#39;s an animal using a normal, alternating tripod:
three legs, three legs, three legs,
but in nature, the insects often have lost their legs.
Here&#39;s one moving with two middle legs gone.
It can even lose three legs, in a tripod,
and adopt a new gait, a hopping gait.
And I point out that all of these videos
are slowed down 20 times,
so they&#39;re actually really fast, when you see this.
Robust systems are also damage resistant.
Here&#39;s an animal climbing up a wall.
It looks like a rapid, smooth, vertical climb,
but when you slow it down,
you see something very different.
Here&#39;s what they do.
They intentionally have a
head-on collision with the wall
so they don&#39;t slow down and can transition up it
in 75 milliseconds.
And they can do this in part because they have
extraordinary exoskeletons.
And they&#39;re really just made up of compliant joints
that are tubes and plates
connected to one another.
Here&#39;s a dissection of an abdomen of a cockroach.
You see these plates, and you
see the compliant membrane.
My engineering colleague at Berkeley
designed with his students
a novel manufacturing technique
where you essentially origami the exoskeleton,
you laser cut it, laminate it,
and you fold it up into a robot.
And you can do that now in less than 15 minutes.
These robots, called DASH,
for Dynamic Autonomous Sprawled Hexapod,
are highly compliant robots,
and they&#39;re remarkably robust as a result
of these features.
They&#39;re certainly incredibly damage resistant.

(Laughter)

They even have some of the
behaviors of the cockroaches.
So they can use their smart, compliant body
to transition up a wall
in a very simple way.
They even have some of the beginnings
of the rapid inversion behavior
where they disappear.
Now we want to know why they can go anywhere.
We discovered that they can go through
three-millimeter gaps,
the height of two pennies, two stacked pennies,
and when they do this,
they can actually run through those confined spaces
at high speeds,
although you never see it.
To understand it better,
we did a CT scan of the exoskeleton
and showed that they can compress their body
by over 40 percent.
We put them in a materials testing machine
to look at the stress strain analysis
and showed that they can withstand forces
800 times their body weight,
and after this they can fly and run
absolutely normally.
So you never know where
curiosity-based research will lead,
and someday you may want a swarm
of cockroach-inspired robots
to come at you.

(Laughter)

Thank you.

(Applause)

