

Translator: Joseph Geni

Reviewer: Morton Bast
That&#39;s how we traveled in the year 1900.
That&#39;s an open buggy. It doesn&#39;t have heating.
It doesn&#39;t have air conditioning.
That horse is pulling it along
at one percent of the speed of sound,
and the rutted dirt road
turns into a quagmire of mud anytime it rains.
That&#39;s a Boeing 707.
Only 60 years later, it travels
at 80 percent of the speed of sound,
and we don&#39;t travel any faster today
because commercial supersonic air travel
turned out to be a bust.
So I started wondering and pondering,
could it be that the best years of American economic growth
are behind us?
And that leads to the suggestion, maybe economic growth
is almost over.
Some of the reasons for this are not really very controversial.
There are four headwinds that are just hitting
the American economy in the face.
They&#39;re demographics, education, debt and inequality.
They&#39;re powerful enough to cut growth in half.
So we need a lot of innovation to offset this decline.

And here&#39;s my theme: Because of the headwinds,
if innovation continues to be as powerful as it has been
in the last 150 years, growth is cut in half.
If innovation is less powerful,
invents less great, wonderful things,
then growth is going to be even lower than half of history.
Now here&#39;s eight centuries of economic growth.
The vertical axis is just percent per year of growth,
zero percent a year, one percent a year, two percent a year.
The white line is for the U.K., and then the U.S.
takes over as the leading nation in the year 1900,
when the line switches to red.
You&#39;ll notice that, for the first four centuries,
there&#39;s hardly any growth at all, just 0.2 percent.
Then growth gets better and better.
It maxes out in the 1930s, &#39;40s and &#39;50s,
and then it starts slowing down, and here&#39;s a cautionary note.
That last downward notch in the red line
is not actual data.
That is a forecast that I made six years ago
that growth would slow down to 1.3 percent.
But you know what the actual facts are?
You know what the growth in per-person income has been
in the United States in the last six years?
Negative.
This led to a fantasy.
What if I try to fit a curved line to this historical record?
I can make the curved line end anywhere I wanted,
but I decided I would end it at 0.2,
just like the U.K. growth for the first four centuries.
Now the history that we&#39;ve achieved is that we&#39;ve grown
at 2.0 percent per year over the whole period,
1891 to 2007,
and remember it&#39;s been a little bit negative since 2007.
But if growth slows down,
instead of doubling our standard of living every generation,
Americans in the future can&#39;t expect to be twice as well off as their parents,
or even a quarter [more well off than] their parents.
Now we&#39;re going to change and look at the level of per capita income.
The vertical axis now is thousands of dollars in today&#39;s prices.
You&#39;ll notice that in 1891, over on the left,
we were at about 5,000 dollars.
Today we&#39;re at about 44,000 dollars of total output
per member of the population.
Now what if we could achieve that historic
two-percent growth for the next 70 years?
Well, it&#39;s a matter of arithmetic.
Two-percent growth quadruples your standard of living in 70 years.
That means we&#39;d go from 44,000 to 180,000.
Well, we&#39;re not going to do that,
and the reason is the headwinds.
The first headwind is demographics.
It&#39;s a truism that your standard of living
rises faster than productivity, rises faster than output per hour,
if hours per person increased.
And we got that gift back in the &#39;70s and &#39;80s
when women entered the labor force.
But now it&#39;s turned around.
Now hours per person are shrinking,
first because of the retirement of the baby boomers,
and second because there&#39;s been a very significant
dropping out of the labor force of prime age adult males
who are in the bottom half of the educational distribution.
The next headwind is education.
We&#39;ve got problems all over our educational system
despite Race to the Top.
In college, we&#39;ve got cost inflation in higher education
that dwarfs cost inflation in medical care.
We have in higher education a trillion dollars of student debt,
and our college completion rate
is 15 points, 15 percentage points below Canada.
We have a lot of debt.
Our economy grew from 2000 to 2007
on the back of consumers massively overborrowing.
Consumers paying off that debt is one of the main reasons
why our economic recovery is so sluggish today.
And everybody of course knows
that the federal government debt is growing
as a share of GDP at a very rapid rate,
and the only way that&#39;s going to stop is some combination
of faster growth in taxes or slower growth in entitlements,
also called transfer payments.
And that gets us down from the 1.5,
where we&#39;ve reached for education, down to 1.3.
And then we have inequality.
Over the 15 years before the financial crisis,
the growth rate of the bottom 99 percent
of the income distribution was half a point slower
than the averages we&#39;ve been talking about before.
All the rest went to the top one percent.
So that brings us down to 0.8.
And that 0.8 is the big challenge.
Are we going to grow at 0.8?
If so, that&#39;s going to require that our inventions
are as important as the ones that happened
over the last 150 years.
So let&#39;s see what some of those inventions were.
If you wanted to read in 1875 at night,
you needed to have an oil or a gas lamp.
They created pollution, they created odors,
they were hard to control, the light was dim,
and they were a fire hazard.
By 1929, electric light was everywhere.
We had the vertical city, the invention of the elevator.
Central Manhattan became possible.
And then, in addition to that, at the same time,
hand tools were replaced by massive electric tools
and hand-powered electric tools,
all achieved by electricity.
Electricity was also very helpful in liberating women.
Women, back in the late 19th century,
spent two days a week doing the laundry.
They did it on a scrub board.
Then they had to hang the clothes out to dry.
Then they had to bring them in.
The whole thing took two days out of the seven-day week.
And then we had the electric washing machine.
And by 1950, they were everywhere.
But the women still had to shop every day,
but no they didn&#39;t, because electricity
brought us the electric refrigerator.
Back in the late 19th century, the only source of heat in most homes
was a big fireplace in the kitchen that was used for cooking and heating.
The bedrooms were cold. They were unheated.
But by 1929, certainly by 1950,
we had central heating everywhere.
What about the internal combustion engine,
which was invented in 1879?
In America, before the motor vehicle,
transportation depended entirely on the urban horse,
which dropped, without restraint,
25 to 50 pounds of manure on the streets every day
together with a gallon of urine.
That comes out at five to 10 tons daily
per square mile in cities.
Those horses also ate up fully one quarter of American agricultural land.
That&#39;s the percentage of American agricultural land
it took to feed the horses.
Of course, when the motor vehicle was invented,
and it became almost ubiquitous by 1929,
that agricultural land could be used for human consumption
or for export.

And here&#39;s an interesting ratio: Starting from zero in 1900,
only 30 years later, the ratio of motor vehicles to the number of households
in the United States reached 90 percent in just 30 years.
Back before the turn of the century,
women had another problem.
All the water for cooking, cleaning and bathing
had to be carried in buckets and pails in from the outside.
It&#39;s a historical fact that in 1885,
the average North Carolina housewife
walked 148 miles a year carrying 35 tons of water.
But by 1929, cities around the country
had put in underground water pipes.
They had put in underground sewer pipes,
and as a result, one of the great scourges of the late 19th century,
waterborne diseases like cholera, began to disappear.
And an amazing fact for techno-optimists
is that in the first half of the 20th century,
the rate of improvement of life expectancy
was three times faster than it was
in the second half of the 19th century.
So it&#39;s a truism that things can&#39;t be more than 100 percent of themselves.
And I&#39;ll just give you a few examples.
We went from one percent to 90 percent of the speed of sound.
Electrification, central heat, ownership of motor cars,
they all went from zero to 100 percent.
Urban environments make people more productive than on the farm.
We went from 25 percent urban to 75 percent
by the early postwar years.
What about the electronic revolution?
Here&#39;s an early computer.
It&#39;s amazing. The mainframe computer was invented in 1942.
By 1960 we had telephone bills, bank statements
were being produced by computers.
The earliest cell phones, the earliest personal computers
were invented in the 1970s.
The 1980s brought us Bill Gates, DOS,
ATM machines to replace bank tellers,
bar code scanning to cut down on labor in the retail sector.
Fast forward through the &#39;90s,
we had the dotcom revolution
and a temporary rise in productivity growth.
But I&#39;m now going to give you an experiment.
You have to choose either option A or option B.

(Laughter)

Option A is you get to keep everything invented up till 10 years ago.
So you get Google, you get Amazon,
you get Wikipedia, and you get running water and indoor toilets.
Or you get everything invented to yesterday,
including Facebook and your iPhone,
but you have to give up, go out to the outhouse,
and carry in the water.
Hurricane Sandy caused a lot of people to lose the 20th century,
maybe for a couple of days,
in some cases for more than a week,
electricity, running water, heating, gasoline for their cars,
and a charge for their iPhones.
The problem we face is that all these great inventions,
we have to match them in the future,
and my prediction that we&#39;re not going to match them
brings us down from the original two-percent growth
down to 0.2, the fanciful curve that I drew you at the beginning.
So here we are back to the horse and buggy.
I&#39;d like to award an Oscar
to the inventors of the 20th century,
the people from Alexander Graham Bell
to Thomas Edison to the Wright Brothers,
I&#39;d like to call them all up here,
and they&#39;re going to call back to you.
Your challenge is, can you match what we achieved?
Thank you.

(Applause)

