

Translator: Joseph Geni

Reviewer: Morton Bast
(Music)

(Applause)

Thank you very much. 
(Applause)

Thank you. It&#39;s a distinct privilege to be here.
A few weeks ago, I saw a video on YouTube
of Congresswoman Gabrielle Giffords
at the early stages of her recovery
from one of those awful bullets.
This one entered her left hemisphere, and
knocked out her Broca&#39;s area, the speech center of her brain.
And in this session, Gabby&#39;s working with a speech therapist,
and she&#39;s struggling to produce
some of the most basic words, and you can see her
growing more and more devastated, until she ultimately
breaks down into sobbing tears, and she starts sobbing
wordlessly into the arms of her therapist.
And after a few moments, her therapist tries a new tack,
and they start singing together,
and Gabby starts to sing through her tears,
and you can hear her clearly able to enunciate
the words to a song that describe the way she feels,
and she sings, in one descending scale, she sings,
&quot;Let it shine, let it shine, let it shine.&quot;
And it&#39;s a very powerful and poignant reminder of how
the beauty of music has the ability to speak
where words fail, in this case literally speak.
Seeing this video of Gabby Giffords reminded me
of the work of Dr. Gottfried Schlaug,
one of the preeminent neuroscientists studying music and the brain at Harvard,
and Schlaug is a proponent of a therapy called
Melodic Intonation Therapy, which has become very popular in music therapy now.
Schlaug found that his stroke victims who were aphasic,
could not form sentences of three- or four-word sentences,
but they could still sing the lyrics to a song,
whether it was &quot;Happy Birthday To You&quot;
or their favorite song by the Eagles or the Rolling Stones.
And after 70 hours of intensive singing lessons,
he found that the music was able to literally rewire
the brains of his patients and create a homologous
speech center in their right hemisphere
to compensate for the left hemisphere&#39;s damage.
When I was 17, I visited Dr. Schlaug&#39;s lab, and in one afternoon
he walked me through some of the leading research
on music and the brain -- how musicians had
fundamentally different brain structure than non-musicians,
how music, and listening to music,
could just light up the entire brain, from
our prefrontal cortex all the way back to our cerebellum,
how music was becoming a neuropsychiatric modality
to help children with autism, to help people struggling
with stress and anxiety and depression,
how deeply Parkinsonian patients would find that their tremor
and their gait would steady when they listened to music,
and how late-stage Alzheimer&#39;s patients, whose dementia
was so far progressed that they could no longer recognize
their family, could still pick out a tune by Chopin
at the piano that they had learned when they were children.
But I had an ulterior motive of visiting Gottfried Schlaug,

and it was this: that I was at a crossroads in my life,
trying to choose between music and medicine.
I had just completed my undergraduate, and I was working
as a research assistant at the lab of Dennis Selkoe,
studying Parkinson&#39;s disease at Harvard, and I had fallen
in love with neuroscience. I wanted to become a surgeon.
I wanted to become a doctor like Paul Farmer or Rick Hodes,
these kind of fearless men who go into places like Haiti or Ethiopia
and work with AIDS patients with multidrug-resistant
tuberculosis, or with children with disfiguring cancers.
I wanted to become that kind of Red Cross doctor,
that doctor without borders.
On the other hand, I had played the violin my entire life.
Music for me was more than a passion. It was obsession.
It was oxygen. I was lucky enough to have studied
at the Juilliard School in Manhattan, and to have played
my debut with Zubin Mehta and the Israeli philharmonic orchestra in Tel Aviv,
and it turned out that Gottfried Schlaug
had studied as an organist at the Vienna Conservatory,
but had given up his love for music to pursue a career
in medicine. And that afternoon, I had to ask him,
&quot;How was it for you making that decision?&quot;
And he said that there were still times when he wished
he could go back and play the organ the way he used to,
and that for me, medical school could wait,
but that the violin simply would not.
And after two more years of studying music, I decided
to shoot for the impossible before taking the MCAT
and applying to medical school like a good Indian son
to become the next Dr. Gupta. 
(Laughter)

And I decided to shoot for the impossible and I took
an audition for the esteemed Los Angeles Philharmonic.
It was my first audition, and after three days of playing
behind a screen in a trial week, I was offered the position.
And it was a dream. It was a wild dream to perform
in an orchestra, to perform in the iconic Walt Disney Concert Hall
in an orchestra conducted now by the famous Gustavo Dudamel,
but much more importantly to me to be surrounded
by musicians and mentors that became my new family,
my new musical home.
But a year later, I met another musician who had also
studied at Juilliard, one who profoundly helped me
find my voice and shaped my identity as a musician.
Nathaniel Ayers was a double bassist at Juilliard, but
he suffered a series of psychotic episodes in his early 20s,
was treated with thorazine at Bellevue,
and ended up living homeless on the streets of Skid Row
in downtown Los Angeles 30 years later.
Nathaniel&#39;s story has become a beacon for homelessness
and mental health advocacy throughout the United States,
as told through the book and the movie &quot;The Soloist,&quot;
but I became his friend, and I became his violin teacher,
and I told him that wherever he had his violin,
and wherever I had mine, I would play a lesson with him.
And on the many times I saw Nathaniel on Skid Row,
I witnessed how music was able to bring him back
from his very darkest moments, from what seemed to me
in my untrained eye to be
the beginnings of a schizophrenic episode.
Playing for Nathaniel, the music took on a deeper meaning,
because now it was about communication,
a communication where words failed, a communication
of a message that went deeper than words, that registered
at a fundamentally primal level in Nathaniel&#39;s psyche,
yet came as a true musical offering from me.
I found myself growing outraged that someone
like Nathaniel could have ever been homeless on Skid Row
because of his mental illness, yet how many tens of thousands
of others there were out there on Skid Row alone
who had stories as tragic as his, but were never going to have a book or a movie
made about them that got them off the streets?
And at the very core of this crisis of mine, I felt somehow
the life of music had chosen me, where somehow,
perhaps possibly in a very naive sense, I felt what Skid Row
really needed was somebody like Paul Farmer
and not another classical musician playing on Bunker Hill.
But in the end, it was Nathaniel who showed me
that if I was truly passionate about change,
if I wanted to make a difference, I already had the perfect instrument to do it,
that music was the bridge that connected my world and his.
There&#39;s a beautiful quote
by the Romantic German composer Robert Schumann,
who said, &quot;To send light into the darkness of men&#39;s hearts,
such is the duty of the artist.&quot;
And this is a particularly poignant quote
because Schumann himself suffered from schizophrenia
and died in asylum.
And inspired by what I learned from Nathaniel,
I started an organization on Skid Row of musicians
called Street Symphony, bringing the light of music
into the very darkest places, performing
for the homeless and mentally ill at shelters and clinics
on Skid Row, performing for combat veterans
with post-traumatic stress disorder, and for the incarcerated
and those labeled as criminally insane.
After one of our events at the Patton State Hospital
in San Bernardino, a woman walked up to us
and she had tears streaming down her face,
and she had a palsy, she was shaking,
and she had this gorgeous smile, and she said
that she had never heard classical music before,
she didn&#39;t think she was going to like it, she had never
heard a violin before, but that hearing this music was like hearing the sunshine,
and that nobody ever came to visit them, and that for the first time in six years,
when she heard us play, she stopped shaking without medication.
Suddenly, what we&#39;re finding with these concerts,
away from the stage, away from the footlights, out
of the tuxedo tails, the musicians become the conduit
for delivering the tremendous therapeutic benefits
of music on the brain to an audience that would never
have access to this room,
would never have access to the kind of music that we make.
Just as medicine serves to heal more
than the building blocks of the body alone,
the power and beauty of music transcends the &quot;E&quot;
in the middle of our beloved acronym.
Music transcends the aesthetic beauty alone.
The synchrony of emotions that we experience when we
hear an opera by Wagner, or a symphony by Brahms,
or chamber music by Beethoven, compels us to remember
our shared, common humanity, the deeply communal
connected consciousness, the empathic consciousness
that neuropsychiatrist Iain McGilchrist says is hard-wired
into our brain&#39;s right hemisphere.
And for those living in the most dehumanizing conditions
of mental illness within homelessness
and incarceration, the music and the beauty of music
offers a chance for them to transcend the world around them,
to remember that they still have the capacity to experience
something beautiful and that humanity has not forgotten them.
And the spark of that beauty, the spark of that humanity
transforms into hope,
and we know, whether we choose the path of music
or of medicine, that&#39;s the very first thing we must instill
within our communities, within our audiences,
if we want to inspire healing from within.
I&#39;d like to end with a quote by John Keats,
the Romantic English poet,
a very famous quote that I&#39;m sure all of you know.
Keats himself had also given up a career in medicine
to pursue poetry, but he died when he was a year older than me.
And Keats said, &quot;Beauty is truth, and truth beauty.
That is all ye know on Earth, and all ye need to know.&quot;
(Music)

(Applause)

