
One day, Los Angeles Times columnist
Steve Lopez was walking along
the streets of downtown Los Angeles
when he heard beautiful music.
And the source was a man,
an African-American man,
charming, rugged, homeless,
playing a violin that only had two strings.
And I&#39;m telling a story that many of you know,
because Steve&#39;s columns became the basis
for a book, which was turned into a movie,
with Robert Downey Jr. acting as Steve Lopez,
and Jamie Foxx as Nathaniel Anthony Ayers,
the Juilliard-trained double bassist
whose promising career was cut short
by a tragic affliction with paranoid schizophrenia.
Nathaniel dropped out of Juilliard, he suffered a complete breakdown,
and 30 years later he was living homeless
on the streets of Skid Row in downtown Los Angeles.
I encourage all of you to read Steve&#39;s book or to watch the movie
to understand not only the beautiful bond
that formed between these two men,
but how music helped shape that bond,
and ultimately was instrumental -- if you&#39;ll pardon the pun --
in helping Nathaniel get off the streets.
I met Mr. Ayers in 2008,
two years ago, at Walt Disney Concert Hall.
He had just heard a performance of Beethoven&#39;s First and Fourth symphonies,
and came backstage and introduced himself.
He was speaking in a very jovial and gregarious way
about Yo-Yo Ma and Hillary Clinton
and how the Dodgers were never going to make the World Series,
all because of the treacherous first violin passage work
in the last movement of Beethoven&#39;s Fourth Symphony.
And we got talking about music, and I got an email from Steve a few days later
saying that Nathaniel was interested in a violin lesson with me.
Now, I should mention that Nathaniel refuses treatment
because when he was treated it was with shock therapy
and Thorazine and handcuffs,
and that scar has stayed with him for his entire life.
But as a result now, he is prone to
these schizophrenic episodes,
the worst of which can manifest themselves as
him exploding
and then disappearing for days,
wandering the streets of Skid Row,
exposed to its horrors, with the torment of his own mind
unleashed upon him.
And Nathaniel was in such a state of agitation
when we started our first lesson at Walt Disney Concert Hall --
he had a kind of manic glint in his eyes,
he was lost.
And he was talking about
invisible demons and smoke,
and how someone was poisoning him in his sleep.
And I was afraid,
not for myself, but I was afraid
that I was going to lose him,
that he was going to sink into one of his states,
and that I would ruin his relationship with the violin
if I started talking about scales
and arpeggios and other exciting forms of
didactic violin pedagogy.

(Laughter)

So, I just started playing.
And I played the first movement of the Beethoven Violin Concerto.
And as I played,
I understood that there was a profound change
occurring in Nathaniel&#39;s eyes.
It was as if he was in the grip of some invisible pharmaceutical,
a chemical reaction, for which my playing the music
was its catalyst.
And Nathaniel&#39;s manic rage
was transformed into understanding,
a quiet curiosity and grace.
And in a miracle, he lifted his own violin
and he started playing, by ear,
certain snippets of violin concertos
which he then asked me to complete -- Mendelssohn,
Tchaikovsky, Sibelius.
And we started talking about music, from Bach
to Beethoven and Brahms,
Bruckner, all the B&#39;s,
from Bartók, all the way up to Esa-Pekka Salonen.
And I understood that he not only
had an encyclopedic knowledge of music,
but he related to this music at a personal level.
He spoke about it with the kind of passion
and understanding that I share with my colleagues
in the Los Angeles Philharmonic.
And through playing music and talking about music,
this man had transformed
from the paranoid, disturbed man
that had just come from walking the streets
of downtown Los Angeles
to the charming, erudite,
brilliant, Juilliard-trained musician.
Music is medicine. Music changes us.
And for Nathaniel, music is sanity.
Because music allows him to take his thoughts
and delusions and shape them
through his imagination and his creativity,
into reality.
And that is an escape
from his tormented state.
And I understood that this was the very essence of art.
This was the very reason why we made music,
that we take something that exists within all of us
at our very fundamental core,
our emotions,
and through our artistic lens,
through our creativity, we&#39;re able to shape those emotions into reality.
And the reality of that expression
reaches all of us
and moves us, inspires and unites us.
And for Nathaniel,
music brought him back into a fold of friends.
The redemptive power of music brought him back
into a family of musicians
that understood him,
that recognized his talents
and respected him.
And I will always make music with Nathaniel,
whether we&#39;re at Walt Disney Concert Hall
or on Skid Row, because he reminds me
why I became a musician.
Thank you.

(Applause)


Bruno Giussani: Thank you. Thanks.
Robert Gupta.

(Applause)


Robert Gupta: I&#39;m going to play something that I shamelessly stole from cellists.
So, please forgive me.

(Laughter)

(Music)

(Applause)

