
We can cut violent deaths
around the world
by 50 percent in the next three decades.
All we have to do
is drop killing by 2.3 percent a year,
and we&#39;ll hit that target.
You don&#39;t believe me?
Well, the leading epidemiologists
and criminologists around the world
seem to think we can, and so do I,
but only if we focus on our cities,
especially the most fragile ones.
You see, I&#39;ve been thinking
about this a lot.
For the last 20 years, I&#39;ve been working
in countries and cities
ripped apart by conflict,
violence, terrorism, or some
insidious combination of all.
I&#39;ve tracked gun smugglers
from Russia to Somalia,
I&#39;ve worked with warlords
in Afghanistan and the Congo,
I&#39;ve counted cadavers in Colombia, in 
Haiti, in Sri Lanka, in Papua New Guinea.
You don&#39;t need to be
on the front line, though,
to get a sense that our planet
is spinning out of control, right?
There&#39;s this feeling that international
instability is the new normal.
But I want you to take a closer look,
and I think you&#39;ll see that
the geography of violence is changing,
because it&#39;s not so much our nation states
that are gripped by conflict and crime

as our cities: Aleppo, Bamako, Caracas, 
Erbil, Mosul, Tripoli, Salvador.
Violence is migrating to the metropole.
And maybe this is to be expected, right?
After all, most people today,
they live in cities, not the countryside.
Just 600 cities, including 30 megacities,
account for two thirds of global GDP.
But when it comes to cities,
the conversation is
dominated by the North,
that is, North America, Western Europe,
Australia and Japan,
where violence is 
actually at historic lows.
As a result, city enthusiasts, they talk
about the triumph of the city,
of the creative classes, and the mayors
that will rule the world.
Now, I hope that mayors
do one day rule the world,
but, you know, the fact is,
we don&#39;t hear any conversation, really,
about what is happening in the South.
And by South, I mean
Latin America, Africa, Asia,
where violence in some
cases is accelerating,
where infrastructure is overstretched,
and where governance is sometimes
an aspiration and not a reality.
Now, some diplomats
and development experts and specialists,
they talk about 40 to 50 fragile states
that will shape security
in the 21st century.
I think it&#39;s fragile cities which will
define the future of order and disorder.
That&#39;s because warfare
and humanitarian action
are going to be
concentrated in our cities,
and the fight for development,
whether you define that
as eradicating poverty,
universal healthcare,
beating back climate change,
will be won or lost in the shantytowns,
slums and favelas of our cities.
I want to talk to you about four megarisks
that I think will define
fragility in our time,
and if we can get to grips with these,
I think we can do something
with that lethal violence problem.
So let me start with some good news.
Fact is, we&#39;re living in the most
peaceful moment in human history.
Steven Pinker and others have shown how
the intensity and frequency of conflict
is actually at an all-time low.
Now, Gaza, Syria, Sudan, Ukraine,
as ghastly as these conflicts are,
and they are horrific,
they represent a relatively
small blip upwards
in a 50-year-long secular decline.
What&#39;s more, we&#39;re seeing
a dramatic reduction in homicide.
Manuel Eisner and others have shown
that for centuries, we&#39;ve seen
this incredible drop in murder,
especially in the West.
Most Northern cities today are 100 times
safer than they were just 100 years ago.
These two facts -- the decline in armed 
conflict and the decline in murder --
are amongst the most extraordinary,
if unheralded, accomplishments
of human history,
and we should be really excited, right?
Well, yeah, we should.

There&#39;s just one problem:
These two scourges are still with us.
You see, 525,000 people --
men, women, boys and girls --
die violently every single year.
Research I&#39;ve been doing
with Keith Krause and others
has shown that between 50,000 and 60,000
people are dying in war zones violently.
The rest, almost 500,000 people,
are dying outside of conflict zones.
In other words, 10 times more people
are dying outside of war than inside war.
What&#39;s more, violence is moving south,
to Latin America and the Caribbean,
to parts of Central and Southern Africa,
and to bits of the Middle East
and Central Asia.
Forty of the 50 most dangerous 
cities in the world
are right here in Latin America,
13 in Brazil,
and the most dangerous of all, it&#39;s 
San Pedro Sula, Honduras&#39; second city,
with a staggering homicide rate
of 187 murders per 100,000 people.
That&#39;s 23 times the global average.
Now, if violence is
re-concentrating geographically,
it&#39;s also being reconfigured
to the world&#39;s new topography,
because when it comes to cities,
the world ain&#39;t flat,
like Thomas Friedman likes to say.
It&#39;s spiky.
The dominance of the city
as the primary mode of urban living
is one of the most extraordinary
demographic reversals in history,
and it all happened so fast.
You all know the figures, right?
There&#39;s 7.3 billion people
in the world today;
there will be 9.6 billion by 2050.

But consider this one fact:
In the 1800s, one in 30
people lived in cities,
today it&#39;s one in two,
and tomorrow virtually everyone
is going to be there.
And this expansion in urbanization
is going to be neither even nor equitable.
The vast majority, 90 percent,
will be happening in the South,
in cities of the South.
So urban geographers and demographers,
they tell us that it&#39;s not necessarily
the size or even the density of cities
that predicts violence, no.
Tokyo, with 35 million people,
is one of the largest, and some might say
safest, urban metropolises in the world.
No, it&#39;s the speed of
urbanization that matters.
I call this turbo-urbanization, and it&#39;s 
one of the key drivers of fragility.
When you think about the incredible
expansion of these cities,
and you think about turbo-urbanization,
think about Karachi.
Karachi was about 500,000 people in 1947,
a hustling, bustling city.
Today, it&#39;s 21 million people,
and apart from accounting
for three quarters of Pakistan&#39;s GDP,
it&#39;s also one of the most violent
cities in South Asia.
Dhaka, Lagos, Kinshasa,
these cities are now 40 times larger
than they were in the 1950s.
Now take a look at New York.
The Big Apple, it took 150 years
to get to eight million people.
São Paulo, Mexico City, took 15
to reach that same interval.
Now, what do these medium,
large, mega-, and hypercities look like?
What is their profile?
Well, for one thing, they&#39;re young.
What we&#39;re seeing in many of them
is the rise of the youth bulge.
Now, this is actually a good news story.
It&#39;s a function of reductions
in child mortality rates.
But the youth bulge is something
we&#39;ve got to watch.
What it basically means
is the proportion of young people
living in our fragile cities
is much larger than those living 
in our healthier and wealthier ones.
In some fragile cities,
75 percent of the population
is under the age of 30.

Think about that:
Three in four people are under 30.
It&#39;s like Palo Alto on steroids.
Now, if you look at Mogadishu for example,
in Mogadishu the mean age is 16 years old.
Ditto for Dhaka, Dili and Kabul.
And Tokyo? It&#39;s 46.
Same for most Western European cities.
Now, it&#39;s not just youth
that necessarily predicts violence.
That&#39;s one factor among many,
but youthfulness combined
with unemployment, lack of education,
and -- this is the kicker -- 
being male, is a deadly proposition.
They&#39;re statistically correlated,
all those risk factors, with youth,
and they tend to relate
to increases in violence.
Now, for those of you who are
parents of teenage sons,
you know what I&#39;m talking about, right?
Just imagine your boy
without any structure
with those unruly friends of his,
out there cavorting about.
Now, take away the parents,
take away the education,
limit the education possibilities,
sprinkle in a little bit of drugs,
alcohol and guns,
and sit back and watch the fireworks.
The implications are disconcerting.
Right here in Brazil,
the life expectancy is 73.6 years.
If you live in Rio, I&#39;m sorry,
shave off two right there.
But if you&#39;re young, you&#39;re uneducated,
you lack employment,
you&#39;re black, and you&#39;re male,
your life expectancy drops
to less than 60 years old.
There&#39;s a reason why youthfulness
and violence are the number one killers
in this country.
Okay, so it&#39;s not all doom
and gloom in our cities.
After all, cities are hubs of innovation,
dynamism, prosperity, 
excitement, connectivity.
They&#39;re where the smart people gather.
And those young people I just mentioned,
they&#39;re more digitally savvy
and tech-aware than ever before.
And this explosion, the Internet,
and mobile technology,
means that the digital divide
separating the North and the South
between countries
and within them, is shrinking.
But as we&#39;ve heard so many times,
these new technologies
are dual-edged, right?
Take the case of law enforcement.
Police around the world are starting
to use remote sensing and big data
to anticipate crime.
Some cops are able to predict
criminal violence before it even happens.
The future crime scenario,
it&#39;s here today,
and we&#39;ve got to be careful.
We have to manage the issues
of the public safety
against rights to individual privacy.
But it&#39;s not just the cops
who are innovating.
We&#39;ve heard extraordinary activities
of civil society groups
who are engaging in local 
and global collective action,
and this is leading to digital protest
and real revolution.
But most worrying
of all are criminal gangs
who are going online
and starting to colonize cyberspace.
In Ciudad Juárez in Mexico,
where I&#39;ve been working,
groups like the Zetas
and the Sinaloa cartel
are hijacking social media.
They&#39;re using it to recruit,
to sell their products,
to coerce, to intimidate and to kill.
Violence is going virtual.
So this is just a partial sketch
of a fast-moving and dynamic
and complex situation.
I mean, there are many other megarisks
that are going to define
fragility in our time,
not least income inequality,
poverty, climate change, impunity.
But we&#39;re facing a stark dilemma
where some cities are going to thrive
and drive global growth
and others are going to stumble
and pull it backwards.
If we&#39;re going to change course,
we need to start a conversation.
We can&#39;t only focus
on those cities that work,
the Singapores, the Kuala Lumpurs,
the Dubais, the Shanghais.
We&#39;ve got to bring those fragile cities
into the conversation.
One way to do this might be
to start twinning
our fragile cities with our healthier
and wealthier ones,
kickstarting a process of learning
and collaboration
and sharing of practices,
of what works and what doesn&#39;t.
A wonderful example of this is coming
from El Salvador and Los Angeles,
where the mayors in San Salvador
and Los Angeles are collaborating
on getting ex-gang members
to work with current gang members,
offering tutoring, education,
and in the process are helping
incubate cease-fires and truces,
and we&#39;ve seen homicide rates
go down in San Salvador,
once the world&#39;s most violent city,
by 50 percent.
We can also focus 
on hot cities, but also hot spots.
Place and location matter fundamentally
in shaping violence in our cities.
Did you know that between
one and two percent
of street addresses in any fragile city
can predict up to 99 percent
of violent crime?
Take the case of São Paulo,
where I&#39;ve been working.
It&#39;s gone from being Brazil&#39;s most
dangerous city to one of its safest,
and it did this by doubling down
on information collection,
hot spot mapping, and police reform,
and in the process, it dropped homicide
by 70 percent in just over 10 years.
We also got to focus on those hot people.
It&#39;s tragic, but being young,
unemployed, uneducated, male,
increases the risks
of being killed and killing.
We have to break this cycle of violence
and get in there early with our children,
our youngest children,
and valorize them, not stigmatize them.
There&#39;s wonderful work that&#39;s happening
that I&#39;ve been involved with
in Kingston, Jamaica
and right here in Rio,
which is putting education,
employment, recreation
up front for these high-risk groups,
and as a result, we&#39;re seeing violence
going down in their communities.
We&#39;ve also got to make our cities safer,
more inclusive, and livable for all.
The fact is, social cohesion matters.
Mobility matters in our cities.
We&#39;ve got to get away from this model
of segregation, exclusion,
and cities with walls.
My favorite example of how to do this
comes from Medellín.
When I lived in Colombia
in the late 1990s,
Medellín was the murder capital 
of the world, but it changed course,
and it did this by deliberately investing
in its low-income and most violent areas
and integrating them
with the middle-class ones
through a network of cable cars,
of public transport,
and first-class infrastructure,
and in the process, it dropped homicide
by 79 percent in just under two decades.
And finally, there&#39;s technology.
Technology has enormous
promise but also peril.
We&#39;ve seen examples here
of extraordinary innovation,
and much of it coming from this room,
The police are engaging 
in predictive analytics.
Citizens are engaging
in new crowdsourcing solutions.
Even my own group is involved
in developing applications
to provide more accountability over police
and increase safety among citizens.
But we need to be careful.
If I have one single

message for you, it&#39;s this:
There is nothing inevitable
about lethal violence,
and we can make our cities safer.
Folks, we have the opportunity
of a lifetime to drop homicidal violence
in half within our lifetime.

So I have just one question:
What are we waiting for?
Thank you.

(Applause)

