

Translator: Joseph Geni

Reviewer: Morton Bast
In System D, this
is a store,
and what I mean by that is that this is a photograph
I took in Makoko, shantytown in Lagos, Nigeria.
It&#39;s built over the lagoon, and there are no streets
where there can be stores to shop,
and so the store comes to you.
And in the same community,
this is business synergy.
This is the boat that that lady was paddling around in,
and this artisan makes the boat and the paddles
and sells directly
to the people who need the boat and the paddles.
And this is a global business.
Ogandiro smokes fish in Makoko in Lagos,
and I asked her, &quot;Where does the fish come from?&quot;
And I thought she&#39;d say, &quot;Oh, you know,
up the lagoon somewhere, or maybe across Africa,&quot;
but you&#39;ll be happy to know she said
it came from here, it comes from the North Sea.
It&#39;s caught here, frozen, shipped down to Lagos,
smoked, and sold for a tiny increment of profit
on the streets of Lagos.
And this is a business incubator.
This is Olusosun dump, the largest garbage dump in Lagos,
and 2,000 people work here, and I found this out
from this fellow, Andrew Saboru.
Andrew spent 16 years scavenging materials on the dump,
earned enough money to turn himself into a contract scaler,
which meant he carried a scale and went around and
weighed all the materials that people had scavenged
from the dump. Now he&#39;s a scrap dealer.
That&#39;s his little depot behind him,
and he earns twice the Nigerian minimum wage.
This is a shopping mall.
This is Oshodi Market in Lagos.
Jorge Luis Borges had a story called &quot;The Aleph,&quot;
and the Aleph is a point in the world
where absolutely everything exists,
and for me, this image is a point in the world
where absolutely everything exists.
So, what am I talking about when I talk about System D?
It&#39;s traditionally called the informal economy,
the underground economy, the black market.
I don&#39;t conceive of it that way.
I think it&#39;s really important to understand that something like
this is totally open. It&#39;s right there for you to find.
All of this is happening openly, and aboveboard.
There&#39;s nothing underground about it.
It&#39;s our prejudgment that it&#39;s underground.
I&#39;ve pirated the term System D from the former French colonies.
There&#39;s a word in French that is débrouillardise,
that means to be self-reliant,
and the former French colonies have turned that into
System D for the economy of self-reliance,
or the DIY economy.
But governments hate the DIY economy,
and that&#39;s why -- I took this picture in 2007,
and this is the same market in 2009 --
and I think, when the organizers of this conference
were talking about radical openness,
they didn&#39;t mean that the streets should be open
and the people should be gone.
I think what we have is a pickle problem.
I had a friend who worked at a pickle factory,
and the cucumbers would come flying down
this conveyer belt, and his job was to pick off the ones
that didn&#39;t look so good and throw them in the bin
labeled &quot;relish&quot; where they&#39;d be crushed and mixed
with vinegar and used for other kinds of profit.
This is the pickle economy.
We&#39;re all focusing on — this is a statistic from
earlier this month in the Financial Times —
we&#39;re all focusing on the luxury economy.
It&#39;s worth 1.5 trillion dollars every year, and that&#39;s
a vast amount of money, right?
That&#39;s three times the Gross Domestic Product of Switzerland.
So it&#39;s vast. But it should come with an asterisk,
and the asterisk is that it excludes two thirds of the workers
of the world.
1.8 billion people around the world work
in the economy that is unregulated and informal.
That&#39;s a huge number, and what does that mean?
Well, it means if it were united in a single political system,
one country, call it
&quot;The United Street Sellers Republic,&quot; the U.S.S.R.,
or &quot;Bazaaristan,&quot;
it would be worth 10 trillion dollars every year,
and that would make it the second largest economy
in the world, after the United States.
And given that projections are that the bulk
of economic growth over the next 15 years will come
from emerging economies in the developing world,
it could easily overtake the United States
and become the largest economy in the world.
So the implications of that are vast, because it means
that this is where employment is — 1.8 billion people —
and this is where we can create a more egalitarian world,
because people are actually able to earn money and live
and thrive, as Andrew Saboru did.
Big businesses have recognized this,
and what&#39;s fascinating about this slide,
it&#39;s not that the guys can carry boxes on their heads
and run around without dropping them off.
it&#39;s that the Gala sausage roll is a product that&#39;s made
by a global company called UAC foods
that&#39;s active throughout Africa and the Middle East,
but the Gala sausage roll is not sold in stores.
UAC foods has recognized that it won&#39;t sell if it&#39;s in stores.
It&#39;s only sold by a phalanx of street hawkers
who run around the streets of Lagos at bus stations
and in traffic jams and sell it as a snack,
and it&#39;s been sold that way for 40 years.
It&#39;s a business plan for a corporation.
And it&#39;s not just in Africa.
Here&#39;s Mr. Clean looking amorously at all the other
Procter &amp; Gamble products,
and Procter &amp; Gamble, you know,
the statistic always cited is that Wal-Mart
is their largest customer, and it&#39;s true, as one store,
Wal-Mart buys 15 percent, thus 15 percent
of Procter &amp; Gamble&#39;s business is with Wal-Mart,
but their largest market segment is something that they call
&quot;high frequency stores,&quot; which is all these tiny kiosks
and the lady in the canoe and all these other businesses
that exist in System D, the informal economy,
and Procter &amp; Gamble makes 20 percent of its money
from that market segment,
and it&#39;s the only market segment that&#39;s growing.
So Procter &amp; Gamble says, &quot;We don&#39;t care whether a store
is incorporated or registered or anything like that.
We want our products in that store.&quot;
And then there&#39;s mobile phones.
This is an ad for MTN,
which is a South African multinational
active in about 25 countries,
and when they came into Nigeria —
Nigeria is the big dog in Africa.
One in seven Africans is a Nigerian,
and so everyone wants in to the mobile phone market
in Nigeria. And when MTN came in, they wanted
to sell the mobile service like I get in the United States
or like people get here in the U.K. or in Europe --
expensive monthly plans, you get a phone,
you pay overages,
you&#39;re killed with fees --
and their plan crashed and burned.
And they went back to the drawing board, and they retooled,

and they came up with another plan:
We don&#39;t sell you the phone,
we don&#39;t sell you the monthly plan.
We only sell you airtime.
And where&#39;s the airtime sold?
It&#39;s sold at umbrella stands all over the streets,
where people are unregistered, unlicensed,
but MTN makes most of its profits,
perhaps 90 percent of its profits,
from selling through System D, the informal economy.
And where do the phones come from?
Well, they come from here. This is in Guangzhou, China,
and if you go upstairs in this rather sleepy looking
electronics mall, you find the Guangzhou Dashatou
second-hand trade center,
and if you go in there, you follow the guys with the muscles
who are carrying the boxes, and where are they going?
They&#39;re going to Eddy in Lagos.
Now, most of the phones there are not second-hand at all.
The name is a misnomer.
Most of them are pirated. They have the name brand
on them, but they&#39;re not manufactured by the name brand.
Now, are there downsides to that?
Well, I guess. You know, China has no —

(Laughter)
 — no intellectual property, right?
Versace without the vowels.
Zhuomani instead of Armani.
S. Guuuci, and -- 
(Laughter)
 
(Applause)

All around the world this is how products
are being distributed, so, for instance,
in one street market on Rua 25 de Março
in São Paulo, Brazil,
you can buy fake designer glasses.
You can buy cloned cologne.
You can buy pirated DVDs, of course.
You can buy New York Yankees caps
in all sorts of unauthorized patterns.
You can buy cuecas baratas, designer underwear
that isn&#39;t really manufactured by a designer,
and even pirated evangelical mixtapes. 
(Laughter)

Now, businesses tend to complain about this,
and their, they, I don&#39;t want to take away from their
entire validity of complaining about it,
but I did ask a major sneaker manufacturer earlier this year
what they thought about piracy,
and they told me, &quot;Well, you can&#39;t quote me on this,
because if you quote me on this, I have to kill you,&quot;
but they use piracy as market research.
The sneaker manufacturer told me that if
they find that Pumas are being pirated, or Adidas
are being pirated and their sneakers aren&#39;t being pirated,
they know they&#39;ve done something wrong. 
(Laughter)

So it&#39;s very important to them to track piracy
exactly because of this, and the people who are buying,
the pirates, are not their customers anyway,
because their customers want the real deal.
Now, there&#39;s another problem.
This is a real street sign in Lagos, Nigeria.
All of System D really doesn&#39;t pay taxes, right?
And when I think about that, first of all I think that
government is a social contract between the people and
the government, and if the government isn&#39;t transparent,
then the people aren&#39;t going to be transparent either,
but also that we&#39;re blaming the little guy
who doesn&#39;t pay his taxes, and we&#39;re not recognizing
that everyone&#39;s fudging things all over the world,
including some extremely respected businesses,
and I&#39;ll give you one example.
There was one company that paid 4,000 bribes
in the first decade of this millennium, and
a million dollars in bribes every business day, right?
All over the world. And that company
was the big German electronics giant Siemens.
So this goes on in the formal economy
as well as the informal economy,
so it&#39;s wrong of us to blame — and I&#39;m not singling out
Siemens, I&#39;m saying everyone does it. Okay?
I just want to end by saying that if Adam Smith
had framed out a theory of the flea market
instead of the free market, what would be some
of the principles?
First, it would be to understand that it could be
considered a cooperative, and this is a thought
from the Brazilian legal scholar Roberto Mangabeira Unger.
Cooperative development is a way forward.
Secondly, from the [Austrian] anarchist philosopher Paul Feyerabend,
facts are relative, and what is a massive right
of self-reliance to a Nigerian businessperson
is considered unauthorized and horrible to other people,
and we have to recognize that there are differences
in how people define things and what their facts are.
And third is, and I&#39;m taking this from
the great American beat poet Allen Ginsberg,
that alternate economies barter and
different kinds of currency, alternate currencies
are also very important, and he talked about
buying what he needed just with his good looks.
And so I just want to leave you there, and say that
this economy is a tremendous force for global development
and we need to think about it that way.
Thank you very much. 
(Applause)


(Applause)

