
I want to open by quoting Einstein&#39;s wonderful statement,
just so people will feel at ease that the great scientist of the 20th century
also agrees with us, and also calls us to this action.
He said, &quot;A human being is a part of the whole, called by us, the &#39;universe,&#39; --
a part limited in time and space.
He experiences himself, his thoughts and feelings,
as something separated from the rest,
a kind of optical delusion of his consciousness.
This delusion is a kind of prison for us,
restricting us to our personal desires and to affection for a few persons nearest to us.
Our task must be to free ourselves from this prison by widening our circle of compassion,
to embrace all living creatures and the whole of nature in its beauty.&quot;
This insight of Einstein&#39;s is uncannily close to that of Buddhist psychology,
wherein compassion -- &quot;karuna,&quot; it is called --
is defined as, &quot;the sensitivity to another&#39;s suffering
and the corresponding will to free the other from that suffering.&quot;
It pairs closely with love, which is the will for the other to be happy,
which requires, of course, that one feels some happiness oneself
and wishes to share it.
This is perfect in that it clearly opposes self-centeredness
and selfishness to compassion, the concern for others,
and, further, it indicates that those caught in the cycle of self-concern
suffer helplessly, while the compassionate are more free
and, implicitly, more happy.
The Dalai Lama often states that compassion is his best friend.
It helps him when he is overwhelmed with grief and despair.
Compassion helps him turn away from the feeling of his suffering
as the most absolute, most terrible suffering anyone has ever had
and broadens his awareness of the sufferings of others,
even of the perpetrators of his misery and the whole mass of beings.
In fact, suffering is so huge and enormous,
his own becomes less and less monumental.
And he begins to move beyond his self-concern into the broader concern for others.
And this immediately cheers him up,
as his courage is stimulated to rise to the occasion.
Thus, he uses his own suffering
as a doorway to widening his circle of compassion.
He is a very good colleague of Einstein&#39;s, we must say.
Now, I want to tell a story,
which is a very famous story in the Indian and Buddhist tradition,
of the great Saint Asanga
who was a contemporary of Augustine in the West
and was sort of like the Buddhist Augustine.
And Asanga lived 800 years after the Buddha&#39;s time.
And he was discontented with the state of people&#39;s practice
of the Buddhist religion in India at that time.
And so he said, &quot;I&#39;m sick of all this. Nobody&#39;s really living the doctrine.
They&#39;re talking about love and compassion and wisdom and enlightenment,
but they are acting selfish and pathetic.
So, Buddha&#39;s teaching has lost its momentum.
I know the next Buddha will come a few thousand years from now,
but exists currently in a certain heaven&quot; -- that&#39;s Maitreya --
&quot;so, I&#39;m going to go on a retreat and I&#39;m going to meditate
and pray until the Buddha Maitreya reveals himself to me,
and gives me a teaching or something
to revive the practice of compassion in the world today.&quot;
So he went on this retreat. And he meditated for three years
and he did not see the future Buddha Maitreya.
And he left in disgust.
And as he was leaving, he saw a man --
a funny little man sitting sort of part way down the mountain.
And he had a lump of iron.
And he was rubbing it with a cloth.
And he became interested in that.
He said, &quot;Well what are you doing?&quot;
And the man said, &quot;I&#39;m making a needle.&quot;
And he said, &quot;That&#39;s ridiculous. You can&#39;t make a needle
by rubbing a lump of iron with a cloth.&quot;
And the man said, &quot;Really?&quot; And he showed him a dish full of needles.
So he said, &quot;Okay, I get the point.&quot;
He went back to his cave. He meditated again.
Another three years, no vision. He leaves again.
This time, he comes down.
And as he&#39;s leaving, he sees a bird making a nest on a cliff ledge.
And where it&#39;s landing to bring the twigs to the cliff,
its feathers brushes the rock -- and it had cut the rock
six to eight inches in. There was a cleft in the rock
by the brushing of the feathers of generations of the birds.
So he said, &quot;All right. I get the point.&quot; He went back.
Another three years.
Again, no vision of Maitreya after nine years.

And he again leaves, and this time: water dripping,
making a giant bowl in the rock where it drips in a stream.
And so, again, he goes back. And after 12 years there is still no vision.
And he&#39;s freaked out. And he won&#39;t even look left or right
to see any encouraging vision.
And he comes to the town. He&#39;s a broken person.
And there, in the town, he&#39;s approached by a dog
who comes like this -- one of these terrible dogs you can see in some poor countries,
even in America, I think, in some areas --
and he&#39;s looking just terrible.
And he becomes interested in this dog because it&#39;s so pathetic,
and it&#39;s trying to attract his attention. And he sits down looking at the dog.
And the dog&#39;s whole hindquarters are a complete open sore.
Some of it is like gangrenous,
and there are maggots in the flesh. And it&#39;s terrible.
He thinks, &quot;What can I do to fix up this dog?
Well, at least I can clean this wound and wash it.&quot;
So, he takes it to some water. He&#39;s about to clean,
but then his awareness focuses on the maggots.
And he sees the maggots, and the maggots are kind of looking a little cute.
And they&#39;re maggoting happily in the dog&#39;s hindquarters there.
&quot;Well, if I clean the dog, I&#39;ll kill the maggots. So how can that be?
That&#39;s it. I&#39;m a useless person and there&#39;s no Buddha, no Maitreya,
and everything is all hopeless.
And now I&#39;m going to kill the maggots?&quot;
So, he had a brilliant idea.
And he took a shard of something, and cut a piece of flesh from his thigh,
and he placed it on ground.
He was not really thinking too carefully about the ASPCA.
He was just immediately caught with the situation.
So he thought, &quot;I will take the maggots and put them on this piece of flesh,
then clean the dog&#39;s wounds, and then
I&#39;ll figure out what to do with the maggots.&quot;
So he starts to do that. He can&#39;t grab the maggots.
Apparently they wriggle around. They&#39;re kind of hard to grab, these maggots.
So he says, &quot;Well, I&#39;ll put my tongue on the dog&#39;s flesh.
And then the maggots will jump on my warmer tongue&quot; --
the dog is kind of used up --
&quot;and then I&#39;ll spit them one by one down on the thing.&quot;
So he goes down, and he&#39;s sticking his tongue out like this.
And he had to close his eyes, it&#39;s so disgusting, and the smell and everything.
And then, suddenly, there&#39;s a pfft, a noise like that.
He jumps back and there, of course, is the future Buddha Maitreya
in a beautiful vision -- rainbow lights, golden, jeweled, a plasma body,
an exquisite mystic vision -- that he sees.
And he says, &quot;Oh.&quot; He bows.
But, being human, he&#39;s immediately thinking of his next complaint.
So as he comes up from his first bow he says,
&quot;My Lord, I&#39;m so happy to see you, but where have you been for 12 years?
What is this?&quot;
And Maitreya says, &quot;I was with you. Who do you think was making needles
and making nests and dripping on rocks for you, mister dense?&quot;

(Laughter)

&quot;Looking for the Buddha in person,&quot; he said.
And he said, &quot;You didn&#39;t have, until this moment, real compassion.
And, until you have real compassion, you cannot recognize love.&quot;
&quot;Maitreya&quot; means love, &quot;the loving one,&quot; in Sanskrit.
And so he looked very dubious, Asanga did.
And he said, &quot;If you don&#39;t believe me, just take me with you.&quot;
And so he took the Maitreya -- it shrunk into a globe, a ball --
took him on his shoulder.
And he ran into town in the marketplace, and he said, &quot;Rejoice! Rejoice!
The future Buddha has come ahead of all predictions. Here he is.&quot;
And then pretty soon they started throwing rocks and stones at him --
it wasn&#39;t Chautauqua, it was some other town --
because they saw a demented looking, scrawny looking yogi man,
like some kind of hippie, with a bleeding leg and a rotten dog on his shoulder,
shouting that the future Buddha had come.
So, naturally, they chased him out of town.
But on the edge of town, one elderly lady, a charwoman in the charnel ground,
saw a jeweled foot on a jeweled lotus on his shoulder and then the dog,
but she saw the jewel foot of the Maitreya, and she offered a flower.
So that encouraged him, and he went with Maitreya.
Maitreya then took him to a certain heaven,
which is the typical way a Buddhist myth unfolds.
And Maitreya then kept him in heaven for five years,
dictating to him five complicated tomes
of the methodology of how you cultivate compassion.
And then I thought I would share with you what that method is, or one of them.
A famous one, it&#39;s called the &quot;Sevenfold Causal Method of Developing Compassion.&quot;
And it begins first by one meditating and visualizing that all beings are with one --
even animals too, but everyone is in human form.
The animals are in one of their human lives. The humans are human.
And then, among them, you think of your friends and loved ones, the circle at the table.
And you think of your enemies, and you think of the neutral ones.
And then you try to say, &quot;Well, the loved ones I love.
But, you know, after all, they&#39;re nice to me.
I had fights with them. Sometimes they were unfriendly.
I got mad. Brothers can fight. Parents and children can fight.
So, in a way, I like them so much because they&#39;re nice to me.
While the neutral ones I don&#39;t know. They could all be just fine.
And then the enemies I don&#39;t like because they&#39;re mean to me.
But they are nice to somebody. I could be them.&quot;
And then the Buddhists, of course, think that, because we&#39;ve all had infinite previous lives,
we&#39;ve all been each other&#39;s relatives, actually.
Therefore all of you, in the Buddhist view,
in some previous life, although you don&#39;t remember it and neither do I,
have been my mother -- for which I do apologize for the trouble I caused you.
And also, actually, I&#39;ve been your mother.
I&#39;ve been female, and I&#39;ve been every single one of yours&#39; mother in a previous life,
the way the Buddhists reflect.
So, my mother in this life is really great. But all of you in a way
are part of the eternal mother.
You gave me that expression; &quot;the eternal mama,&quot; you said. That&#39;s wonderful.
So, that&#39;s the way the Buddhists do it.
A theist Christian can think that all beings, even my enemies, are God&#39;s children.
So, in that sense, we&#39;re related.
So, they first create this foundation of equality.
So, we sort of reduce a little of the clinging to the ones we love --
just in the meditation -- and we open our mind to those we don&#39;t know.
And we definitely reduce the hostility and the &quot;I don&#39;t want to be compassionate to them&quot;
to the ones we think of as the bad guys, the ones we hate and we don&#39;t like.
And we don&#39;t hate anyone, therefore. So we equalize. That&#39;s very important.
And then the next thing we do is what is called &quot;mother recognition.&quot;
And that is, we think of every being as familiar, as family.
We expand. We take the feeling about remembering a mama,
and we defuse that to all beings in this meditation.
And we see the mother in every being.
We see that look that the mother has on her face,
looking at this child that is a miracle
that she has produced from her own body, being a mammal,
where she has true compassion, truly is the other, and identifies completely.
Often the life of that other will be more important to her than her own life.
And that&#39;s why it&#39;s the most powerful form of altruism.
The mother is the model of all altruism for human beings,
in spiritual traditions.
And so, we reflect until we can sort of see that motherly expression in all beings.
People laugh at me because, you know, I used to say that
I used to meditate on mama Cheney as my mom,
when, of course, I was annoyed with him about all of his evil doings in Iraq.
I used to meditate on George Bush. He&#39;s quite a cute mom in a female form.
He has his little ears and he smiles and he rocks you in his arms.
And you think of him as nursing you.
And then Saddam Hussein&#39;s serious mustache is a problem,
but you think of him as a mom.
And this is the way you do it. You take any being who looks weird to you,
and you see how they could be familiar to you.
And you do that for a while, until you really feel that.
You can feel the familiarity of all beings.
Nobody seems alien. They&#39;re not &quot;other.&quot;
You reduce the feeling of otherness about beings.
Then you move from there to remembering the kindness of mothers in general,
if you can remember the kindness of your own mother,
if you can remember the kindness of your spouse,
or, if you are a mother yourself, how you were with your children.
And you begin to get very sentimental; you cultivate sentimentality intensely.
You will even weep, perhaps, with gratitude and kindness.
And then you connect that with your feeling that everyone has that motherly possibility.
Every being, even the most mean looking ones, can be motherly.
And then, third, you step from there to what is called &quot;a feeling of gratitude.&quot;
You want to repay that kindness that all beings have shown to you.
And then the fourth step, you go to what is called &quot;lovely love.&quot;
In each one of these you can take some weeks, or months, or days
depending on how you do it, or you can do them in a run, this meditation.
And then you think of how lovely beings are when they are happy,
when they are satisfied.
And every being looks beautiful when they are internally feeling a happiness.
Their face doesn&#39;t look like this. When they&#39;re angry, they look ugly, every being,
but when they&#39;re happy they look beautiful.
And so you see beings in their potential happiness.
And you feel a love toward them and you want them to be happy, even the enemy.
We think Jesus is being unrealistic
when he says, &quot;Love thine enemy.&quot;
He does say that, and we think he&#39;s being unrealistic
and sort of spiritual and highfalutin. &quot;Nice for him to say it, but I can&#39;t do that.&quot;
But, actually, that&#39;s practical.
If you love your enemy that means you want your enemy to be happy.
If your enemy was really happy, why would they bother to be your enemy?
How boring to run around chasing you.
They would be relaxing somewhere having a good time.
So it makes sense to want your enemy to be happy,
because they&#39;ll stop being your enemy because that&#39;s too much trouble.
But anyway, that&#39;s the &quot;lovely love. &quot;
And then finally, the fifth step is compassion, &quot;universal compassion.&quot;
And that is where you then look at the reality of all the beings you can think of.
And you look at them, and you see how they are.
And you realize how unhappy they are actually, mostly, most of the time.
You see that furrowed brow in people.
And then you realize they don&#39;t even have compassion on themselves.
They&#39;re driven by this duty and this obligation.
&quot;I have to get that. I need more. I&#39;m not worthy. And I should do something.&quot;
And they&#39;re rushing around all stressed out.
And they think of it as somehow macho, hard discipline on themselves.
But actually they are cruel to themselves.
And, of course, they are cruel and ruthless toward others.
And they, then, never get any positive feedback.
And the more they succeed and the more power they have,
the more unhappy they are.
And this is where you feel real compassion for them.
And you then feel you must act.
And the choice of the action, of course,
hopefully will be more practical
than poor Asanga, who was fixing the maggots on the dog
because he had that motivation, and whoever was in front of him,
he wanted to help.
But, of course, that is impractical. He should have founded the ASPCA in the town
and gotten some scientific help for dogs and maggots.
And I&#39;m sure he did that later. 
(Laughter)
 But that just indicates the state of mind, you know.
And so the next step -- the sixth step beyond &quot;universal compassion&quot; --
is this thing where you&#39;re linked with the needs of others in a true way,
and you have compassion for yourself also,
and it isn&#39;t sentimental only. You might be in fear of something.
Some bad guy is making himself more and more unhappy
being more and more mean to other people
and getting punished in the future for it in various ways.
And in Buddhism, they catch it in the future life.
Of course in theistic religion they&#39;re punished by God or whatever.
And materialism, they think they get out of it just by not existing,
by dying, but they don&#39;t.
And so they get reborn as whatever, you know.
Never mind. I won&#39;t get into that.
But the next step is called &quot;universal responsibility.&quot;
And that is very important -- the Charter of Compassion
must lead us to develop through true compassion,
what is called &quot;universal responsibility.&quot;
In the great teaching of his Holiness the Dalai Lama
that he always teaches everywhere, he says

that that is the common religion of humanity: kindness.
But &quot;kindness&quot; means &quot;universal responsibility.&quot;

And that means whatever happens to other beings is happening to us:
we are responsible for that, and we should take it
and do whatever we can at whatever little level
and small level that we can do it.
We absolutely must do that. There is no way not to do it.
And then, finally, that leads to a new orientation in life
where we live equally for ourselves and for others
and we are
joyful and happy.
One thing we mustn&#39;t think is that compassion makes you miserable.
Compassion makes you happy.
The first person who is happy when you get great compassion is yourself,
even if you haven&#39;t done anything yet for anybody else.

Although, the change in your mind already does something for other beings:
they can sense this new quality in yourself,
and it helps them already, and gives them an example.
And that uncompassionate clock has just showed me that it&#39;s all over.
So, practice compassion, read the charter, disseminate it
and develop it within yourself.
Don&#39;t just think, &quot;Well, I&#39;m compassionate,&quot; or &quot;I&#39;m not compassionate,&quot;
and sort of think you&#39;re stuck there.
You can develop this. You can diminish the non-compassion,
the cruelty, the callousness, the neglect of others,
and take universal responsibility for them.
And then, not only will God smile and the eternal mama will smile,
but Karen Armstrong will smile.
Thank you very much. 
(Applause)

