
I&#39;m going to talk about compassion and the golden rule
from a secular perspective and even from a kind of scientific perspective.
I&#39;m going to try to give you a little bit of a natural history
of compassion and the golden rule.
So, I&#39;m going to be sometimes using kind of clinical language,
and so it&#39;s not going to sound as warm and fuzzy
as your average compassion talk.
I want to warn you about that.
So, I do want to say, at the outset, that I think compassion&#39;s great.
The golden rule is great. I&#39;m a big supporter of both.
And I think it&#39;s great that
the leaders of the religions of the world
are affirming compassion and the golden rule as fundamental principles
that are integral to their faiths.
At the same time, I think religions don&#39;t deserve all the credit.
I think nature gave them a helping hand here.
I&#39;m going to argue tonight that compassion and the golden rule
are, in a certain sense, built into human nature.
But I&#39;m also going to argue
that once you understand the sense in which they are built into human nature,
you realize that just affirming compassion,
and affirming the golden rule, is really not enough.
There&#39;s a lot of work to be done after that.
OK so, a quick natural history, first of compassion.
In the beginning, there was compassion,
and I mean not just when human beings first showed up,
but actually even before that.
I think it&#39;s probably the case that, in the human evolutionary lineage,
even before there were homo sapiens,
feelings like compassion and love and sympathy
had earned their way into the gene pool,
and biologists have a pretty clear idea of how this first happened.
It happened through a principle known as kin selection.
And the basic idea of kin selection is that,
if an animal feels compassion for a close relative,
and this compassion leads the animal to help the relative,
then, in the end, the compassion actually winds up helping the genes
underlying the compassion itself.
So, from a biologist&#39;s point of view, compassion is actually
a gene&#39;s way of helping itself. OK.
I warned you this was not going to be very warm and fuzzy.
I&#39;ll get there -- I hope to get a little fuzzier.
This doesn&#39;t bother me so much,
that the underlying Darwinian rationale of compassion
is kind of self-serving at the genetic level.
Actually, I think the bad news about kin selection
is just that it means that this kind of compassion
is naturally deployed only within the family.
That&#39;s the bad news. The good news is compassion is natural.
The bad news is that this kin selected compassion
is naturally confined to the family.
Now, there&#39;s more good news that came along later in evolution,
a second kind of evolutionary logic.
Biologists call that &quot;reciprocal altruism.&quot; OK.
And there, the basic idea is that
compassion leads you to do good things for people who then will return the favor.
Again, I know this is not as inspiring a notion of compassion
as you may have heard in the past,
but from a biologist&#39;s point of view, this reciprocal altruism kind of compassion
is ultimately self-serving too.
It&#39;s not that people think that, when they feel the compassion.
It&#39;s not consciously self-serving, but to a biologist, that&#39;s the logic.
And so, you wind up most easily extending compassion to friends and allies.
I&#39;m sure a lot of you, if a close friend has something really terrible happen to them,
you feel really bad.
But if you read in the newspaper
that something really horrible happened to somebody you&#39;ve never heard of,
you can probably live with that.
That&#39;s just human nature.
So, it&#39;s another good news/bad news story.
It&#39;s good that compassion was extended beyond the family
by this kind of evolutionary logic.
The bad news is this doesn&#39;t bring us universal compassion by itself.
So, there&#39;s still work to be done.
Now, there&#39;s one other result of this dynamic called reciprocal altruism,
which I think is kind of good news,
which is that the way that this is played out in the human species,
it has given people an intuitive appreciation of the golden rule.
I don&#39;t quite mean that the golden rule itself is written in our genes,
but you can go to a hunter gatherer society
that has had no exposure to any of the great religious traditions,
no exposure to ethical philosophy,
and you&#39;ll find, if you spend time with these people,
that, basically, they believe that one good turn deserves another,
and that bad deeds should be punished.
And evolutionary psychologists think that these intuitions have a basis in the genes.
So, they do understand that if you want to be treated well,
you treat other people well.
And it&#39;s good to treat other people well.
That&#39;s close to being a kind of built-in intuition.
So, that&#39;s good news. Now, if you&#39;ve been paying attention,
you&#39;re probably anticipating that there&#39;s bad news here;
we still aren&#39;t to universal love,
and it&#39;s true because, although an appreciation of the golden rule is natural,
it&#39;s also natural to carve out exceptions to the golden rule.
I mean, for example, none of us, probably, want to go to prison,
but we all think that there are some people who should go to prison. Right?
So, we think we should treat them differently than we would want to be treated.
Now, we have a rationale for that.
We say they did these bad things that make it just that they should go to prison.
None of us really extends the golden rule in truly diffuse and universal fashion.
We have the capacity to carve out exceptions,
put people in a special category.
And the problem is that -- although in the case of sending people to prison,
you have this impartial judiciary
determining who gets excluded from the golden rule --
that in everyday life, the way we all make these decisions
about who we&#39;re not going to extend the golden rule to,
is we use a much rougher and readier formula.
Basically it&#39;s just like, if you&#39;re my enemy, if you&#39;re my rival --
if you&#39;re not my friend, if you&#39;re not in my family --
I&#39;m much less inclined to apply the golden rule to you.
We all do that,
and you see it all over the world.

You see it in the Middle East:
people who, from Gaza, are firing missiles at Israel.
They wouldn&#39;t want to have missiles fired at them, but they say,
&quot;Well, but the Israelis, or some of them have done things
that put them in a special category.&quot;
The Israelis would not want to have an economic blockade imposed on them,
but they impose one on Gaza, and they say,
&quot;Well, the Palestinians, or some of them, have brought this on themselves.&quot;
So, it&#39;s these exclusions to the golden rule that amount to a lot of the world&#39;s trouble.
And it&#39;s natural to do that.
So, the fact that the golden rule is in some sense built in to us
is not, by itself, going to bring us universal love.
It&#39;s not going to save the world.
Now, there&#39;s one piece of good news I have that may save the world. Okay.
Are you on the edges of your seats here?
Good, because before I tell you about that good news,
I&#39;m going to have to take a little excursion through some academic terrain.
So, I hope I&#39;ve got your attention with this promise of good news
that may save the world.
It&#39;s this non-zero-sumness stuff you just heard a little bit about.
It&#39;s just a quick introduction to game theory.
This won&#39;t hurt. Okay.
It&#39;s about zero-sum and non-zero-sum games.
If you ask what kind of a situation
is conducive to people becoming friends and allies,
the technical answer is a non-zero-sum situation.
And if you ask what kind of situation
is conducive to people defining people as enemies,
it&#39;s a zero-sum situation.
So, what do those terms mean?
Basically, a zero-sum game is the kind you&#39;re used to in sports,
where there&#39;s a winner and a loser.
So, their fortunes add up to zero.
So, in tennis, every point is either good for you and bad for the other person,
or good for them, bad for you.
Either way, your fortunes add up to zero. That&#39;s a zero-sum game.
Now, if you&#39;re playing doubles,
then the person on your side of the net
is in a non-zero-sum relationship with you,
because every point is either good for both of you -- positive, win-win --
or bad for both of you, it&#39;s lose-lose.
That&#39;s a non-zero-sum game.
And in real life, there are lots of non-zero-sum games.

In the realm of economics, say, if you buy something:
that means you&#39;d rather have the merchandise than the money,
but the merchant would rather have the money than the merchandise.
You both feel you&#39;ve won.
In a war, two allies are playing a non-zero-sum game.
It&#39;s going to either be win-win or lose-lose for them.
So, there are lots of non-zero-sum games in real life.
And you could basically reformulate what I said earlier,
about how compassion is deployed and the golden rule is deployed,
by just saying, well, compassion most naturally flows along non-zero-sum channels
where people perceive themselves as being in a potentially win-win situation
with some of their friends or allies.
The deployment of the golden rule
most naturally happens along these non-zero-sum channels.
So, kind of webs of non-zero-sumness
are where you would expect compassion and the golden rule
to kind of work their magic.
With zero-sum channels you would expect something else.
Okay. So, now you&#39;re ready for the good news that I said might save the world.
And now I can admit that it might not too,
now that I&#39;ve held your attention for three minutes of technical stuff.
But it may. And the good news is that history
has naturally expanded these webs of non-zero-sumness,
these webs that can be these channels for compassion.

You can go back all the way to the stone age:
technological evolution -- roads, the wheel, writing,
a lot of transportation and communication technologies --
has just inexorably made it so that more people
can be in more non-zero-sum relationships
with more and more people at greater and greater distances.
That&#39;s the story of civilization.
It&#39;s why social organization has grown from the hunter-gatherer village
to the ancient state, the empire, and now here we are in a globalized world.
And the story of globalization is largely a story of non-zero-sumness.
You&#39;ve probably heard the term &quot;interdependence&quot;
applied to the modern world. Well, that&#39;s just another term for non-zero-sum.
If your fortunes are interdependent with somebody,
then you live in a non-zero-sum relationship with them.
And you see this all the time in the modern world.
You saw it with the recent economic crash,
where bad things happen in the economy --
bad for everybody, for much of the world.
Good things happen, and it&#39;s good for much of the world.
And, you know, I&#39;m happy to say, I think there&#39;s really evidence
that this non-zero-sum kind of connection
can expand the moral compass.
I mean, if you look at the American attitudes
toward Japanese during World War II --
look at the depictions of Japanese
in the American media as just about subhuman,
and look at the fact that we dropped atomic bombs,
really without giving it much of a thought --
and you compare that to the attitude now,
I think part of that is due to a kind of economic interdependence.
Any form of interdependence, or non-zero-sum relationship
forces you to acknowledge the humanity of people.
So, I think that&#39;s good.
And the world is full of non-zero-sum dynamics.
Environmental problems, in many ways, put us all in the same boat.
And there are non-zero-sum relationships that maybe people aren&#39;t aware of.
For example, probably a lot of American Christians
don&#39;t think of themselves as being in a non-zero-sum relationship
with Muslims halfway around the world,
but they really are, because if these Muslims become happier and happier
with their place in the world and feel that they have a place in it,
that&#39;s good for Americans, because there will be fewer terrorists
to threaten American security.
If they get less and less happy, that will be bad for Americans.
So, there&#39;s plenty of non-zero-sumness.

And so, the question is: If there&#39;s so much non-zero-sumness,
why has the world not yet been suffused in love, peace, and understanding?
The answer&#39;s complicated. It&#39;s the occasion for a whole other talk.
Certainly, a couple of things are that,
first of all, there are a lot of zero-sum situations in the world.
And also, sometimes people don&#39;t recognize
the non-zero-sum dynamics in the world.
In both of these areas,
I think politicians can play a role.
This isn&#39;t only about religion.
I think politicians can help foster non-zero-sum relationships,
Economic engagement is generally better than blockades and so on,
in this regard.
And politicians can be aware, and should be aware that,
when people around the world are looking at them,
are looking at their nation
and picking up their cues
for whether they are in a zero-sum or a non-zero-sum relationship with a nation --
like, say, America, or any other nation --

human psychology is such that they use cues like:
Do we feel we&#39;re being respected?
Because, you know, historically, if you&#39;re not being respected,
you&#39;re probably not going to wind up in a non-zero-sum,
mutually profitable relationship with people.
So, we need to be aware of what kind of signals we&#39;re sending out.
And some of this, again, is in the realm of political work.
If there&#39;s one thing I can encourage everyone to do,
politicians, religious leaders, and us,
it would be what I call &quot;expanding the moral imagination&quot; --
that is to say, your ability to put yourself in the shoes
of people in very different circumstances.
This is not the same as compassion,
but it&#39;s conducive to compassion. It opens the channels for compassion.
And I&#39;m afraid we have another good news/bad news story,
which is that the moral imagination is part of human nature.
That&#39;s good, but again we tend to deploy it selectively.
Once we define somebody as an enemy,
we have trouble putting ourselves in their shoes, just naturally.

So, if you want to take a particularly hard case for an American:
somebody in Iran who is burning an American flag, and you see them on TV.
Well, the average American is going to resist
the moral exercise of putting themselves in that person&#39;s head
and is going to resist the idea that they have much in common with that person.
And if you tell them, &quot;Well, they think America disrespects them
and even wants to dominate them, and they hate America.
Has there ever been somebody who disrespected you so much
that you kind of hated them briefly&quot;?
You know, they&#39;ll resist that comparison and that&#39;s natural, that&#39;s human.

And, similarly, the person in Iran:
when you try to humanize somebody in America who said that Islam is evil,
they&#39;ll have trouble with that.
So, it&#39;s a very difficult thing to get people to expand the moral imagination
to a place it doesn&#39;t naturally go.
I think it&#39;s worth the trouble because,
again, it just helps us to understand.
If you want to reduce the number of people who are burning flags,
it helps to understand what makes them do it.
And I think it&#39;s good moral exercise.
I would say here is where religious leaders come in,
because religious leaders are good at reframing issues for people,
at harnessing the emotional centers of the brain
to get people to alter their awareness and reframe the way they think.
I mean, religious leaders are kind of in the inspiration business.
It&#39;s their great calling right now,
to get people all around the world better at expanding their moral imaginations,
appreciating that in so many ways they&#39;re in the same boat.
I would just sum up the way things look, at least from this secular perspective,
as far as compassion and the golden rule go,
by saying that it&#39;s good news that compassion and the golden rule
are in some sense built into human nature.
It&#39;s unfortunate that they tend to be selectively deployed.
And it&#39;s going to take real work to change that.
But, nobody ever said that doing God&#39;s work was going to be easy. Thanks.

(Applause)

