

Translator: Joseph Geni

Reviewer: Morton Bast
Twelve years ago, I founded Zipcar.
Zipcar buys cars and parks them
throughout dense metropolitan areas
for people to use, by the hour and by the day,
instead of owning their own cars.
Each Zipcar replaces 15 personal cars,
and each driver drives about 80 percent less
because they&#39;re now paying the full cost,
all at once, in real time.
But what Zipcar really did was make sharing the norm.
Now, a decade later, it&#39;s really time to push the envelope a little bit,
and so a couple years ago I moved to Paris
with my husband and youngest child,
and we launched Buzzcar a year ago.
Buzzcar lets people rent out their own cars
to their friends and neighbors.
Instead of investing in a car, we invest in a community.
We bring the power of a corporation
to individuals who add their cars to the network.
Some people call this peer-to-peer.
This does express the humanity of what&#39;s going on,
and the personal relationships,
but that is also like saying that it&#39;s the same thing
as a yard sale or a bake sale or babysitting.
That&#39;s peer-to-peer.
It&#39;s like saying yard sales are the same thing as eBay,
or craft fairs are the same thing as Etsy.
But what&#39;s really happening is that we&#39;ve got the power
of a free and open Internet,
and on top of that we&#39;re putting a platform for participation,
and the peers are now in partnership with the company,
creating shared value on shared values,
and each strengthening the other, and doing what the other can&#39;t do.
I call this Peers, Inc.
The incorporated side, the company,
is doing things that it does really well.
What does it do really well? It creates economies of scale,
significant and long-term resource investment,
the expertise of many different kinds of people
and different kinds of minds, and for individuals,
consumers, it&#39;s bringing the standards, rules and recourse
that we really want as consumers,
and this is kind of bound up in a brand promise,
and the companies are providing this on a platform for participation.
Peers are giving and doing things
that are incredibly expensive for companies to do.
What do they bring? They bring this fabulous diversity,
expensive for companies. And what does that deliver?
It delivers localization and customization,
specialization, and all of this aspect about social networks
and how companies are yearning and eager to get inside there?
It&#39;s natural for me. Me and my friends, I can connect to them easily.
And it also delivers really fabulous innovation,
and I&#39;ll talk about that later.
So we have the peers that are providing the services and the product,
and the company that&#39;s doing the stuff that companies do.
The two of these are delivering the best of both worlds.

Some of my favorite examples:
in transportation, Carpooling.com. Ten years old,
three and a half million people have joined up,
and a million rides are shared every day.
It&#39;s a phenomenal thing. It&#39;s the equivalent
of 2,500 TGV trains,
and just think, they didn&#39;t have to lay a track or buy a car.
This is all happening with excess capacity.
And it&#39;s not just with transportation, my love,
but of course in other realms. Here&#39;s Fiverr.com.
I met these founders just weeks after they had launched,
and now, in two years, what would you do for five dollars?
Seven hundred and fifty thousand gigs are now posted after two years,
what people would do for five dollars.
And not just easy things that anyone can do.
This Peers, Inc. concept is in a very difficult and complex realm.
TopCoder has 400,000 engineers who are delivering
complex design and engineering services.
When I talked to their CEO, he had this great line.
He said, &quot;We have a community that owns its own company.&quot;
And then my all-time favorite, Etsy.
Etsy is providing goods that people make themselves
and they&#39;re selling it in a marketplace.
It just celebrated its seventh anniversary,
and after seven years, last year it delivered
530 million dollars&#39; worth of sales to all those individuals
who have been making those objects.
I know you guys out there who are businesspeople,
are thinking, &quot;Oh my God, I want to build one of those.
I see this incredible speed and scale.
You mean all I have to do is build a platform and all these people are going
to put their stuff on top and I sit back and roll it in?&quot;
Building these platforms for participation are so nontrivial to do.
I think of the difference of Google Video versus YouTube.
Who would have thought that two young guys and a start-up
would beat out Google Video? Why?
I actually have no idea why. I didn&#39;t talk to them.
But I&#39;m thinking, you know, they probably had
the &quot;share&quot; button a little bit brighter and to the right,
and so it was easier and more convenient for the two sides
that are always participating on these networks.
So I actually know a lot about building a peer platform now,
and a Peers, Inc. company, because I&#39;ve spent
the last two years doing that in Paris.
So let me take you back how it&#39;s so incredibly different
building Buzzcar than it was building Zipcar,
because now every single thing we do has these two

different bodies that I have to be thinking about:
the owners who are going to provide the cars
and the drivers who are going to rent them.
Every single decision, I have to think about what is right for both sides.
There are many, many examples and I&#39;ll give you one

that is not my favorite example: insurance.
It took me a year and a half to get the insurance just right.
Hours and hours of sitting with insurers and many companies
and their thoughts about risk and how this is totally innovative,
they&#39;d never thought of it before.
Way too much money, I just can&#39;t even go there, with lawyers,
trying to figure out how this is different, who&#39;s responsible to whom,
and the result was that we were able to provide owners
protection for their own driving records and their own history.
The cars are completely insured during the rental,
and it gives drivers what they need, and what do they need?
They need a low deductible,
and 24-hour roadside assistance.
So this was a trick to get these two sides.
So now I want to take you to the moment of --
When you&#39;re an entrepreneur, and you&#39;ve started a new company,
there&#39;s the, here&#39;s all the stuff we do beforehand,
and then the service launches. What happens?
So all those months of work, they come into play.
Last June 1, we launched. It was an exciting moment.
And all the owners are adding their cars. It&#39;s really exciting.
All the drivers are becoming members. It&#39;s excellent.
The reservations start coming in, and here,
owners who were getting text messages and emails
that said, &quot;Hey, Joe wants to rent your car for the weekend.
You can earn 60 euros. Isn&#39;t that great? Yes or no?&quot;
No reply. Like, a huge proportion of them
couldn&#39;t be bothered after they had just started, they just signed up, to reply.
So I thought, &quot;Duh, Robin, this is the difference between
industrial production and peer production.&quot;
Industrial production, the whole point of industrial production
is to provide a standardized, exact service model
that is consistent every single time,
and I&#39;m really thankful that my smartphone is made
using industrial production.
And Zipcar provides a very nice, consistent service
that works fabulously.
But what does peer production do? Peer production
is this completely different way of doing things,
and you have a big quality range, and so eBay, cleverly,
the first peer production, Peer, Inc. company, I&#39;d say,
they figured out early on, we need to have ratings
and commentaries and all that yucky side stuff.
We can flag that and we can put it to the side, and people
who are buyers and consumers don&#39;t have to deal with it.
So going back, this is my look of excitement and joy,
because all this stuff that I&#39;d also been hoping for
actually really did happen, and what&#39;s that?
That is the diversity of what&#39;s going on.
You have these different fabulous owners
and their different cars, different prices,
different locations. 
(Laughter)

They dress differently, and they look different,
and, really, I love these photos every time I look at them.
Cool guys, excited guys,
and here is Selma, who -- I love this driver.
And after a year, we have 1,000 cars
that are parked across France and 6,000 people
who are members and eager to drive them.
This would not be possible to do that in economic fashion
for a traditional company.
Back to this spectrum.
So what&#39;s happening is, we had the yuck side,
but we actually had this real wow side.
And I can tell you two great stories.
A driver was telling me that they went to rent a car
to go up the coast of France and the owner gave it to them,
and said, &quot;You know what, here&#39;s where the cliffs are,
and here&#39;s all the beaches, and this is my best beach,
and this is where the best fish restaurant is.&quot;
And the peers also become,
peers and owners create relationships,
and so at the last minute people can --
a driver can say, &quot;Hey, you know what, I really need the car,
is it available?&quot; And that person will say,
&quot;Sure, my wife&#39;s at home. Go pick up the keys. Go do it.&quot;
So you can have these really nice things that can&#39;t happen,
and it&#39;s a kind of &quot;Wow!&quot; and I want to say &quot;Wow!&quot;
type of thing that&#39;s happening here, because individuals,
if you&#39;re a company, what happens is you might have
10 people who are in charge of innovation,
or 100 people who are in charge of innovation.
What happens in Peer, Inc. companies is that you have
tens and hundreds and thousands and even millions
of people who are creating experiments on this model,
and so out of all that influence and that effort,
you are having this exceptional amount of innovation
that is coming out.
So one of the reasons, if we come back to why did I
call it Buzzcar? I wanted to remind all of us
about the power of the hive,
and its incredible facility to create this platform
that individuals want to participate and innovate on.
And for me, when I think about our future,
and all of those problems that seem incredibly large,
the scale is impossible, the urgency is there,
Peers, Inc. provides the speed and scale
and the innovation and the creativity that is going to answer these problems.
All we have to do is create a fabulous platform for participation -- nontrivial.
So I continue to think that
transportation is the center of the hard universe.
All problems come back to transportation for me.
But there are all these other areas that are these profound,
big problems that I know that we can work on,
and people are working on them in many different sectors,
but there&#39;s this really fabulous group of things
with the power of this Peers, Inc. model.
So over the last decade, we&#39;ve been reveling in
the power of the Internet and how it&#39;s empowered individuals,
and for me, what Peers, Inc. does
is it takes it up a notch. We&#39;re now bringing the power
of the company and the corporation
and supercharging individuals.
So for me, it&#39;s a collaboration.
Together, we can. 
(Applause)

Thank you. 
(Applause)

