
I&#39;m going to talk about two stories today.
One is how we need to use market-based pricing to affect demand
and use wireless technologies to dramatically reduce our emissions
in the transportation sector.
And the other is that there is an incredible opportunity
if we choose the right wireless technologies;
how we can generate a new engine for economic growth
and dramatically reduce C02 in the other sectors.
I&#39;m really scared.
We need to reduce C02 emissions in ten to fifteen years by 80 percent
in order to avert catastrophic effects.
And I am astounded that I&#39;m standing here to tell you that.
What are catastrophic effects? A three degree centigrade climate change rise
that will result in 50 percent species extinction.
It&#39;s not a movie. This is real life.
And I&#39;m really worried, because when people talk about cars
-- which I know something about --
the press and politicians and people in this room are all thinking,
&quot;Let&#39;s use fuel-efficient cars.&quot;
If we started today, 10 years from now, at the end of this window of opportunity,
those fuel-efficient cars will reduce our fossil fuel needs by four percent.
That is not enough.
But now I&#39;ll talk about some more pleasant things.
Here are some ways that we can make some dramatic changes.
So, Zipcar is a company that I founded seven years ago,
but it&#39;s an example of something called car sharing.
What Zipcar does is we park cars throughout dense urban areas
for members to reserve, by the hour and by the day, instead of using their own car.
How does it feel to be a person using a Zipcar?
It means that I pay only for what I need.
All those hours when a car is sitting idle, I&#39;m not paying for it.
It means that I can choose a car exactly for that particular trip.
So, here&#39;s a woman that reserved MiniMia, and she had her day.
I can take a BMW when I&#39;m seeing clients.
I can drive my Toyota Element when I&#39;m going to go on that surfing trip.
And the other remarkable thing is it&#39;s, I think, the highest status of car ownership.
Not only do I have a fleet of cars available to me in seven cities around the world
that I can have at my beck and call,
but heaven forbid I would ever maintain
or deal with the repair or have anything to do with it.
It&#39;s like the car that you always wanted that your mom said that you couldn&#39;t have.
I get all the good stuff and none of the bad.
So, what is the social result of this?
The social result is that today&#39;s Zipcar has 100,000 members
driving 3,000 cars parked in 3,000 parking spaces.
Instead of driving 12,000 miles a year, which is what the average city dweller does,
they drive 500 miles a year. Are they happy?
The company has been doubling in size ever since I founded it, or greater.
People adore the company. And it&#39;s better,
you know? They like it.
So, how is it that people went from the 12,000 miles a year to 500 miles?
It&#39;s because they said, &quot;It&#39;s eight to 10 dollars an hour and 65 dollars a day.
If I&#39;m going to go buy some ice cream,
do I really want to spend eight dollars to go buy the ice cream? Or maybe I&#39;ll do without.
Maybe I would have bought the ice cream when I did some other errand.&quot;
So, people really respond very quickly to it, to prices.
And the last point I want to make is Zipcar would never be possible without technology.

It required that it was completely trivial: that it takes 30 seconds
to reserve a car, go get it, drive it.
And for me, as a service provider,
I would never be able to provide you a car for an hour
if the transaction cost was anything.
So, without these wireless technologies, this, as a concept, could never happen.
So, here&#39;s another example. This company is GoLoco --
I&#39;m launching it in about three weeks --
and I hope to do for ridesharing what I did for car sharing.
This will apply to people across all of America.
Today, 75 percent of the trips are single-occupancy vehicles,
yet 12 percent of trips to work are currently carpool.
And I think that we can apply social networks and online payment systems
to completely change how people feel about ridesharing
and make that trip much more efficient.
And so when I think about the future,
people will be thinking that sharing the ride with someone
is this incredibly great social event out of their day.
You know, how did you get to TED? You went with other TEDsters.
How fabulous. Why would you ever want to go by yourself in your own car?
How did you go food shopping? You went with your neighbor, what a great social time.
You know it&#39;s going to really transform how we feel about travel,
and it will also, I think, enhance our freedom of mobility.
Where can I go today and who can I do it with?
Those are the types of things that you will look at and feel.

And the social benefits:
the rate of single-occupancy vehicles is, I told you, 75 percent;
I think we can get that down to 50 percent.
The demand for parking, of course, is down, congestion and the CO2 emissions.
One last piece about this, of course, is that it&#39;s enabled by wireless technologies.
And it&#39;s the cost of driving that&#39;s making people want to be able to do this.
The average American spends 19 percent of their income on their car,
and there&#39;s a pressure for them to reduce that cost, yet they have no outlet today.
So, the last example of this is congestion pricing, very famously done in London.
It&#39;s when you charge a premium for people to drive on congested roads.
In London, the day they turned the congestion pricing on,
there was a 25 percent decrease in congestion overnight,
and that&#39;s persisted for the four years in which they&#39;ve been doing congestion pricing.
And again, do people like the outcome?
Ken Livingstone was reelected.
So again, we can see that price plays an enormous role in people&#39;s willingness
to reduce their driving behavior.
We&#39;ve tripled the miles that we drive since 1970 and doubled them since 1982.
There&#39;s a huge slack in that system;
with the right pricing we can undo that.
Congestion pricing is being discussed in every major city around the world
and is, again, wirelessly enabled.
You weren&#39;t going to put tollbooths around the city of London
and open and shut those gates.
And what congestion pricing is is that it&#39;s a technology trial and a psychological trial
for something called road pricing.
And road pricing is where we&#39;re all going to have to go,
because today we pay for our maintenance
and wear and tear on our cars with gas taxes.
And as we get our cars more fuel-efficient,
that&#39;s going to be reducing the amount of revenue that you get off of those gas taxes,
so we need to charge people by the mile that they drive.
Whatever happens with congestion pricing and those technologies
will be happening with road pricing.
Why do we travel too much?
Car travel is underpriced and therefore we over-consumed.
We need to put this better market feedback.
And if we have it, you&#39;ll decide how many miles to drive,
what mode of travel, where to live and work.
And wireless technologies make this real-time loop possible.
So, I want to move now to the second part of my story,

which is: when are we going to start doing
this congestion pricing? Road pricing is coming.
When are we going to do it? Are we going to wait
10 to 15 years for this to happen
or are we going to finally have this political will to make it happen in the next two years?
Because I&#39;m going to say, that is going to be the tool that&#39;s going to turn our usage overnight.
And what kind of wireless technology are we going to use?
This is my big vision.
There is a tool that can help us bridge the digital divide,
respond to emergencies, get traffic moving,
provide a new engine for economic growth
and dramatically reduce CO2 emissions in every sector.
And this is a moment from &quot;The Graduate.&quot; Do you remember this moment?
You guys are going to be the handsome young guy
and I&#39;m going to be the wise businessman.
&quot;I want to say one word to you, just one word.&quot;
&quot;Yes, sir?&quot; &quot;Are you listening?&quot; &quot;Yes I am.&quot;
&quot;Ad-hoc peer-to-peer self-configuring wireless networks.&quot;

(Laughter)

These are also called mesh networks.
And in a mesh, every device contributes to and expands the network,
and I think you might have heard a little bit about it before.
I&#39;m going to give you some examples.
You&#39;ll be hearing later today from Alan Kay.
These laptops, when a child opens them up,
they communicate with every single child in the classroom,
within that school, within that village.
And what is the cost of that communication system?
Zero dollars a month.

Here&#39;s another example: in New Orleans,
video cameras were mesh-enabled
so that they could monitor crime in the downtown French Quarter.
When the hurricane happened,
the only communication system standing was the mesh network.
Volunteers flew in, added a whole bunch of devices,
and for the next 12 months,
mesh networks were the only wireless that was happening in New Orleans.
Another example is in Portsmouth, U.K.
They mesh-enabled 300 buses and they speak to these smart terminals.
You can look at the terminal
and be able to see precisely where your bus is on the street
and when it&#39;s coming, and you can buy your tickets in real time.

Again, all mesh-enabled. Monthly communication cost: zero.

So, the beauty of mesh networks:
you can have these very low-cost devices.
Zero ongoing communication costs. Highly scalable;
you can just keep adding them, and as in Katrina,
you can keep subtracting them -- as long as there&#39;s some, we can still communicate.
They&#39;re resilient; their redundancy is built into this fabulous decentralized design.
What are the incredible weaknesses?
There isn&#39;t anybody in Washington lobbying to make it happen --
or in those municipalities, to build out their cities with these wireless networks --
because there&#39;s zero ongoing communications cost.
So, the examples that I gave you are these islands of mesh networks,
and networks are interesting only as they are big.
How do we create a big network?
Are you guys ready again -- &quot;The Graduate&quot;?
This time you will still play the handsome young thing, but I&#39;ll be the sexy woman.
These are the next two lines in the movie.
&quot;Where did you do it?&quot; &quot;In his car.&quot;
So you know, when you stick this idea ... 
(Laughter)

where would we expect me, Robin Chase, to be thinking
is imagine if we put a mesh-network device
in every single car across America.
We could have a coast-to-coast, free wireless communication system.
I guess I just want you to think about that.
And why is this going to happen? Because we&#39;re going to do congestion pricing,
we are going to do road tolls,
gas taxes are going to become road pricing.
These things are going to happen.
What&#39;s the wireless technology we&#39;re going to use?
Maybe we should use a good one. When are we going to do it?
Maybe we shouldn&#39;t wait for the 10 or 15 years for this to happen.
We should pull it forward.
So, I&#39;d like us to launch the wireless Internet interstate wireless mesh system,
and require that this network be accessible to everyone, with open standards.
Right now in the transportation sector, we&#39;re creating these wireless devices --
I guess you guys might have Fast Pass here or Easy Lane --
that are single-purpose devices in these closed networks.
What is the point?
We&#39;re transferring just a few little data bits
when we&#39;re doing road controlling, road pricing.
We have this incredible excess capacity.
So, we can provide the lowest-cost means of going wireless coast-to-coast,
we can have resilient nationwide communication systems,
we have a new tool for creating efficiencies in all sectors.
Imagine what happens when the cost of getting information
from anywhere to anywhere is close to zero.

What you can do with that tool: we can create an economic engine.
Information should be free, and access to information should be free,
and we should be charging people for carbon.
I think this is a more powerful tool than the Interstate Highway Act,
and I think this is as important and world changing
to our economy as electrification.
And if I had my druthers,
we would have an open-source version in addition to open standards.
And this open-source version means that
it could be -- if we did a brilliant job of it --
it could be used around the world very quickly.
So, going back to one of my earlier thoughts.
Imagine if every one of these buses in Lagos was part of the mesh network.
When I went this morning to Larry Brilliant&#39;s TEDTalk prize
-- his fabulous networks --
imagine if there was an open-source
mesh communications device that can be put into those networks,
to make all that happen.
And we can be doing it if we could just get over the fact that
this little slice of things is going to be for free.
We could make billions of dollars on top of it,
but this one particular slice of communications needs to be open source.

So, let&#39;s take control of this nightmare:
implement a gas tax immediately;
transition across the nation to road-tolling with this wireless mesh;
require that the mesh be open to all, with open standards;
and, of course, use mesh networks.
Thank you. 
(Applause)

