
How many people here have heard of PMS?
Everybody, right?
Everyone knows that women
go a little crazy
right before they get their period,
that the menstrual cycle throws them
onto an inevitable hormonal roller coaster
of irrationality and irritability.
There&#39;s a general assumption
that fluctuations in reproductive hormones
cause extreme emotions
and that the great majority of women
are affected by this.
Well, I am here to tell you
that scientific evidence says
neither of those assumptions is true.
I&#39;m here to give you 
the good news about PMS.
But first, let&#39;s take a look
at how firmly the idea of PMS
is entrenched in American culture.
If you examine newspaper
or magazine articles,
you&#39;ll see how widely assumed it is
that everyone gets PMS.
In an article in the magazine Redbook

titled &quot;You: PMS Free,&quot;
readers were informed that between 80 
to 90 percent of women suffer from PMS.
L.A. Muscle magazine warned its readers
that 40 to 50 percent of women
suffer from PMS,
and that it plays a major role
in women&#39;s mental and physical health,
and a couple of years ago,
even the Wall Street Journal
ran an article on calcium
as a treatment for PMS,
asking its female readers,
&quot;Do you turn into a witch every month?&quot;
From all these articles, you would think
there must be a mountain of research
verifying the widespread nature of PMS.
However, after five decades of research,
there&#39;s no strong consensus
on the definition, the cause,
the treatment, or even 
the existence of PMS.
As most commonly defined by psychologists,
PMS involves negative behavioral,
cognitive and physical symptoms
from the time of ovulation
to menstruation.
But here&#39;s where it gets tricky.
Over 150 different symptoms
have been used to diagnose PMS,
and here are just a few of those.
Now, I want to be clear here.
I&#39;m not saying women don&#39;t get
some of these symptoms.
What I&#39;m saying is that
getting some of these symptoms
doesn&#39;t amount to a mental disorder,
and when psychologists
come up with a disorder
that&#39;s so vaguely defined,
the label eventually becomes meaningless.
With a list of symptoms
this long and wide,
I could have PMS, you could have PMS,
the guy in the third row here
could have PMS,
my dog could have PMS.

(Laughter)

Some researchers said
you had to have five symptoms.
Some said three.
Other researchers said that symptoms
were only meaningful
if they were highly disturbing to you,
but others said minor symptoms
were just as important.
For many years, because
there was no standardization
in the definition of PMS,
when psychologists tried
to report prevalence rates,
their estimates ranged
from five percent of women
to 97 percent of women,
so at the same time almost no one
and almost everyone had PMS.
Overall, the weaknesses in the methods
of research on PMS have been considerable.
First, many studies asked women
to report their symptoms retrospectively,
looking to the past and relying on memory,
which is known to inflate reporting of PMS
compared to what&#39;s called
prospective reporting,
which involves keeping
a daily log of symptoms
for at least two months in a row.
Many studies also exclusively focused
on white, middle-class women,
which makes it problematic
to apply study findings to all women.
We know there&#39;s a strong
cultural component to the belief in PMS
because it&#39;s nearly unheard of
outside of Western nations.
Third, many studies failed
to use control groups.
If we want to understand
the specific characteristics
of women who have PMS,
we need to be able to compare them
to women who don&#39;t have PMS.
And finally, many different types
of questionnaires were used
to diagnose PMS, focusing
on different symptoms,
symptom duration and severity.
To do reliable research on any condition,
scientists must agree
on the specific characteristics
that make up that condition
so they&#39;re all talking
about the same thing,
and with PMS, this has not been the case.
However, in 1994,
the Diagnostic and Statistical Manual
of Mental Disorders,
known as the DSM, thankfully --
it&#39;s also the manual
for mental health professionals --
they redefined PMS as PMDD,
Premenstrual Dysphoric Disorder.
And dysphoria refers to
a feeling of agitation or unease.
And according to these new DSM guidelines,
in most menstrual cycles in the last year,
at least five of 11 possible symptoms
must appear in the week
before menstruation starts;
the symptoms must improve
once menstruation has begun;
and the symptoms must be absent
the week after menstruation has ended.
One of these symptoms must come

from this list of four:
marked mood swings, irritability,
anxiety, or depression.
The other symptoms could come
from the first slide
or from those on the second slide,
including symptoms like
feeling out of control
and changes in sleep or appetite.
The DSM also required now
that the symptoms
should be associated with
clinically significant distress --
there should be some kind
of disturbance in work
or school or social relationships --
and that symptoms and symptom severity
should now be documented
by keeping a daily log
for at least two cycles in a row.
And finally, the DSM required that
the emotional disturbance
should be more than simply an exacerbation
of an already existing disorder.
So scientifically speaking,
this is an improvement.
We now have a limited number of symptoms,
and a high impact on functioning
that&#39;s required,
and the reporting and timing of symptoms
have both become very specific.
Well, using this criteria
and looking at most recent studies,
we see that on average,
three to eight percent of women
suffer from PMDD.
Not all women, not most women,
not the majority of women,

not even a lot of women:
three to eight percent.
For everyone else, variables
like stressful events or happy occasions
or even day of the week
are more powerful predictors of mood
than time of the month,
and this is the information
the scientific community has had
since the 1990s.
In 2002, my colleagues and I
published an article
describing the PMS and PMDD research,
and several similar articles have appeared
in psychology journals.
The questions is, why hasn&#39;t this
information trickled down to the public?
Why do these myths persist?
Well, certainly the onslaught
of messages that women receive
from books, TV, movies, the Internet,
that everyone gets PMS
go a long way in convincing them
it must be true.
Research tells us that the more
a woman believes that everyone gets PMS,
the more likely she is
to erroneously report that she has it.
Let me tell you what I mean
by &quot;erroneously.&quot;
You might ask her, &quot;Do you have PMS?&quot;
and she says yes,
but then, when you have her 
keep a daily log
of psychological symptoms for two months,
no correlation is found
between her symptoms
and time of the month.
Another reason for
the persistence of the PMS myth
has to do with the narrow boundaries
of the feminine role.
Feminist psychologists like Joan Chrisler
have suggested that
taking on the label of PMS
allows women to express emotions that
would otherwise be considered unladylike.
The near universal definition
of a good woman
is one who is happy, loving,
caring for others,
and taking great satisfaction
from that role.
Well, PMS has become a permission slip
to be angry, complain, be irritated,
without losing the title of good woman.
We know that the variables
in a woman&#39;s environment
are much more likely to cause her
to be angry than her hormones,
but when she attributes anger to hormones,
she&#39;s absolved
of responsibility or criticism.
&quot;Oh, that&#39;s not who she is.
It&#39;s out of her control.&quot;
And while this can be a useful tool,
it serves to invalidate women&#39;s emotions.
When people respond to a woman&#39;s anger
with the thought, &quot;Oh,
it&#39;s just that time of the month,&quot;
her ability to be taken seriously
or effect change is severely limited.
So who else benefits from the myth of PMS?
Well, I can tell you that treating PMS
has become a profitable, 
thriving industry.
Amazon.com currently offers
over 1,900 books on PMS treatment.
A quick Google search
will bring up a cornucopia
of clinics, workshops and seminars.
Reputable Internet sources
of medical information
like WebMD or the Mayo Clinic
list PMS as a known disorder.
It&#39;s not a known disorder,
but they list it.
And they also list the medications that
physicians have prescribed to treat it,
like anti-depressants or hormones.
Interestingly, though, both websites
say that the success of medication
in treating PMS symptoms
vary from woman to woman.
Well, that doesn&#39;t make sense.
If you&#39;ve got a distinct disorder
with a distinct cause,
which PMS is supposed to be,
then the treatment should bring
improvement for a great number of women.
This has not been the case
with these treatments,
and FDA regulations say that
for a drug to be deemed effective,
a large portion of the target population
should see clinically
significant improvement.
So we have not had that at all
with these so-called treatments.
However, the financial gain
of perpetuating the myth
that PMS is a common mental disorder
and is treatable is quite substantial.
When women are prescribed
drugs like anti-depressants or hormones,
medical protocol requires that they have
physician follow-up every three months.
That&#39;s a lot of doctor visits.
Pharmaceutical companies
reap untold profits
when women are convinced
they should take a prescribed medication
for all of their child-bearing lives.
Over-the-counter drugs like Midol
even claim to treat PMS symptoms
like tension and irritability,
even though they only contain
a diuretic, a pain reliever
and caffeine.
Now, far be it from me to argue
with the magical powers of caffeine,
but I don&#39;t think reducing tension
is one of them.
Since 2002, Midol has marketed
a Teen Midol to adolescents.
They are aiming at young girls early,
to convince them that everyone gets PMS
and that it will make you a monster,
but wait, there&#39;s something

you can do about it:
Take Midol and you will be
a human being again.
In 2013, Midol took in 48 million dollars
in sales revenue.
So while perpetuating the myth of PMS
has been lucrative for some,
it comes with some serious
adverse consequences for women.
First, it contributes
to the medicalization
of women&#39;s reproductive health.
The medical field has a long history
of conceptualizing
women&#39;s reproductive processes
as illnesses that require treatment,
and this has come at many costs,
including excessive Cesarean deliveries,
hysterectomies and prescribed
hormone treatments
that have harmed rather than enhanced
women&#39;s health.
Second, the PMS myth also contributes
to the stereotype of women
as irrational and overemotional.
When the menstrual cycle is described
as a hormonal roller coaster
that turns women into angry beasts,
it becomes easy to question 
the competence of all women.
Women have made tremendous strides
in the workforce,
but still there&#39;s a minuscule number
of women at the highest echelons
of fields like government or business,
and when we think about
who makes for a good CEO or senator,
someone who has qualities like 
rationality, steadiness, competence
come to mind,
and in our culture, that sounds more
like a man than a woman,
and the PMS myth contributes to that.
Psychologists know that
the moods of men and women
are more similar than different.
One study followed men and women
for four to six months
and found that the number
of mood swings they experienced
and the severity of those mood swings
were no different.
And finally, the PMS myth
keeps women from dealing
with the actual issues
causing them emotional upset.
Individual issues like
quality of relationship or work conditions
or societal issues like racism or sexism
or the daily grind of poverty
are all strongly related to daily mood.
Sweeping emotions under the rug of PMS
keeps women from understanding
the source of their negative emotions,
but it also takes away the opportunity
to take any action to change them.
So the good news about PMS
is that while some women get some symptoms
because of the menstrual cycle,
the great majority don&#39;t
get a mental disorder.
They go to work or school,
take care of their families,
and function at a normal level.
We know the emotions and moods
of men and women
are more similar than different,
so let&#39;s walk away from
the tired old PMS myth of women as witches
and embrace the reality of high emotional
and professional functioning
the great majority of women
live every day.
Thank you.

(Applause)

