
What I want to tell you about today is how I see robots invading our lives
at multiple levels, over multiple timescales.
And when I look out in the future, I can&#39;t imagine a world, 500 years from now,
where we don&#39;t have robots everywhere.
Assuming -- despite all the dire predictions from many people about our future --
assuming we&#39;re still around, I can&#39;t imagine the world not being populated with robots.
And then the question is, well, if they&#39;re going to be here in 500 years,
are they going to be everywhere sooner than that?
Are they going to be around in 50 years?
Yeah, I think that&#39;s pretty likely -- there&#39;s going to be lots of robots everywhere.
And in fact I think that&#39;s going to be a lot sooner than that.
I think we&#39;re sort of on the cusp of robots becoming common,
and I think we&#39;re sort of around 1978 or 1980 in personal computer years,
where the first few robots are starting to appear.
Computers sort of came around through games and toys.
And you know, the first computer most people had in the house
may have been a computer to play Pong,
a little microprocessor embedded,
and then other games that came after that.

And we&#39;re starting to see that same sort of thing with robots:
LEGO Mindstorms, Furbies -- who here -- did anyone here have a Furby?
Yeah, there&#39;s 38 million of them sold worldwide.
They are pretty common. And they&#39;re a little tiny robot,
a simple robot with some sensors,
a little bit of processing actuation.
On the right there is another robot doll, who you could get a couple of years ago.
And just as in the early days,
when there was a lot of sort of amateur interaction over computers,
you can now get various hacking kits, how-to-hack books.
And on the left there is a platform from Evolution Robotics,
where you put a PC on, and you program this thing with a GUI
to wander around your house and do various stuff.
And then there&#39;s a higher price point sort of robot toys --
the Sony Aibo. And on the right there, is one that the NEC developed,
the PaPeRo, which I don&#39;t think they&#39;re going to release.
But nevertheless, those sorts of things are out there.
And we&#39;ve seen, over the last two or three years, lawn-mowing robots,
Husqvarna on the bottom, Friendly Robotics on top there, an Israeli company.
And then in the last 12 months or so
we&#39;ve started to see a bunch of home-cleaning robots appear.
The top left one is a very nice home-cleaning robot
from a company called Dyson, in the U.K. Except it was so expensive --
3,500 dollars -- they didn&#39;t release it.
But at the bottom left, you see Electrolux, which is on sale.
Another one from Karcher.
At the bottom right is one that I built in my lab
about 10 years ago, and we finally turned that into a product.
And let me just show you that.
We&#39;re going to give this away I think, Chris said, after the talk.
This is a robot that you can go out and buy, and that will clean up your floor.
And it starts off sort of just going around in ever-increasing circles.
If it hits something -- you people see that?
Now it&#39;s doing wall-following, it&#39;s following around my feet
to clean up around me. Let&#39;s see, let&#39;s --
oh, who stole my Rice Krispies? They stole my Rice Krispies!

(Laughter)

Don&#39;t worry, relax, no, relax, it&#39;s a robot, it&#39;s smart!

(Laughter)

See, the three-year-old kids, they don&#39;t worry about it.
It&#39;s grown-ups that get really upset.

(Laughter)

We&#39;ll just put some crap here.

(Laughter)

Okay.

(Laughter)

I don&#39;t know if you see -- so, I put a bunch of Rice Krispies there,
I put some pennies, let&#39;s just shoot it at that, see if it cleans up.
Yeah, OK. So --
we&#39;ll leave that for later.

(Applause)

Part of the trick was building a better cleaning mechanism, actually;
the intelligence on board was fairly simple.
And that&#39;s true with a lot of robots.
We&#39;ve all, I think, become, sort of computational chauvinists,
and think that computation is everything,
but the mechanics still matter.
Here&#39;s another robot, the PackBot,
that we&#39;ve been building for a bunch of years.
It&#39;s a military surveillance robot, to go in ahead of troops --
looking at caves, for instance.
But we had to make it fairly robust,
much more robust than the robots we build in our labs.

(Laughter)

On board that robot is a PC running Linux.

It can withstand a 400G shock. The robot has local intelligence:
it can flip itself over, can get itself into communication range,
can go upstairs by itself, et cetera.
Okay, so it&#39;s doing local navigation there.
A soldier gives it a command to go upstairs, and it does.
That was not a controlled descent.

(Laughter)

Now it&#39;s going to head off.
And the big breakthrough for these robots, really, was September 11th.
We had the robots down at the World Trade Center late that evening.
Couldn&#39;t do a lot in the main rubble pile,
things were just too -- there was nothing left to do.
But we did go into all the surrounding buildings that had been evacuated,
and searched for possible survivors in the buildings
that were too dangerous to go into.
Let&#39;s run this video.

Reporter: ...battlefield companions are helping to reduce the combat risks.
Nick Robertson has that story.

Rodney Brooks: Can we have another one of these?
Okay, good.
So, this is a corporal who had seen a robot two weeks previously.
He&#39;s sending robots into caves, looking at what&#39;s going on.
The robot&#39;s being totally autonomous.
The worst thing that&#39;s happened in the cave so far
was one of the robots fell down ten meters.
So one year ago, the US military didn&#39;t have these robots.
Now they&#39;re on active duty in Afghanistan every day.
And that&#39;s one of the reasons they say a robot invasion is happening.
There&#39;s a sea change happening in how -- where technology&#39;s going.
Thanks.
And over the next couple of months,
we&#39;re going to be sending robots in production
down producing oil wells to get that last few years of oil out of the ground.
Very hostile environments, 150˚ C, 10,000 PSI.
Autonomous robots going down, doing this sort of work.
But robots like this, they&#39;re a little hard to program.
How, in the future, are we going to program our robots
and make them easier to use?
And I want to actually use a robot here --
a robot named Chris -- stand up. Yeah. Okay.
Come over here. Now notice, he thinks robots have to be a bit stiff.
He sort of does that. But I&#39;m going to --

Chris Anderson: I&#39;m just British. RB: Oh.

(Laughter)


(Applause)

I&#39;m going to show this robot a task. It&#39;s a very complex task.
Now notice, he nodded there, he was giving me some indication
he was understanding the flow of communication.
And if I&#39;d said something completely bizarre
he would have looked askance at me, and regulated the conversation.
So now I brought this up in front of him.
I&#39;d looked at his eyes, and I saw his eyes looked at this bottle top.
And I&#39;m doing this task here, and he&#39;s checking up.
His eyes are going back and forth up to me, to see what I&#39;m looking at --
so we&#39;ve got shared attention.
And so I do this task, and he looks, and he looks to me
to see what&#39;s happening next. And now I&#39;ll give him the bottle,
and we&#39;ll see if he can do the task. Can you do that?

(Laughter)

Okay. He&#39;s pretty good. Yeah. Good, good, good.
I didn&#39;t show you how to do that.
Now see if you can put it back together.

(Laughter)

And he thinks a robot has to be really slow.
Good robot, that&#39;s good.
So we saw a bunch of things there.
We saw when we&#39;re interacting,
we&#39;re trying to show someone how to do something, we direct their visual attention.
The other thing communicates their internal state to us,
whether he&#39;s understanding or not, regulates a social interaction.
There was shared attention looking at the same sort of thing,
and recognizing socially communicated reinforcement at the end.
And we&#39;ve been trying to put that into our lab robots
because we think this is how you&#39;re going to want to interact with robots in the future.
I just want to show you one technical diagram here.
The most important thing for building a robot that you can interact with socially
is its visual attention system.
Because what it pays attention to is what it&#39;s seeing
and interacting with, and what you&#39;re understanding what it&#39;s doing.
So in the videos I&#39;m about to show you,
you&#39;re going to see a visual attention system on a robot
which has -- it looks for skin tone in HSV space,
so it works across all human colorings.
It looks for highly saturated colors, from toys.
And it looks for things that move around.
And it weights those together into an attention window,
and it looks for the highest-scoring place --
the stuff where the most interesting stuff is happening --
and that is what its eyes then segue to.
And it looks right at that.

At the same time, some top-down sort of stuff:
might decide that it&#39;s lonely and look for skin tone,
or might decide that it&#39;s bored and look for a toy to play with.
And so these weights change.
And over here on the right,
this is what we call the Steven Spielberg memorial module.

Did people see the movie &quot;AI&quot;? (Audience: Yes.)

RB: Yeah, it was really bad, but --
remember, especially when Haley Joel Osment, the little robot,
looked at the blue fairy for 2,000 years without taking his eyes off it?
Well, this gets rid of that,
because this is a habituation Gaussian that gets negative,
and more and more intense as it looks at one thing.
And it gets bored, so it will then look away at something else.
So, once you&#39;ve got that -- and here&#39;s a robot, here&#39;s Kismet,
looking around for a toy. You can tell what it&#39;s looking at.
You can estimate its gaze direction from those eyeballs covering its camera,
and you can tell when it&#39;s actually seeing the toy.
And it&#39;s got a little bit of an emotional response here.

(Laughter)

But it&#39;s still going to pay attention
if something more significant comes into its field of view --
such as Cynthia Breazeal, the builder of this robot, from the right.
It sees her, pays attention to her.
Kismet has an underlying, three-dimensional emotional space,
a vector space, of where it is emotionally.
And at different places in that space, it expresses --
can we have the volume on here?

Can you hear that now, out there? (Audience: Yeah.)

Kismet: Do you really think so? Do you really think so?
Do you really think so?

RB: So it&#39;s expressing its emotion through its face
and the prosody in its voice.
And when I was dealing with my robot over here,
Chris, the robot, was measuring the prosody in my voice,
and so we have the robot measure prosody for four basic messages
that mothers give their children pre-linguistically.

Here we&#39;ve got naive subjects praising the robot:

Voice: Nice robot.
You&#39;re such a cute little robot.

(Laughter)


RB: And the robot&#39;s reacting appropriately.

Voice: ...very good, Kismet.

(Laughter)


Voice: Look at my smile.

RB: It smiles. She imitates the smile. This happens a lot.
These are naive subjects.
Here we asked them to get the robot&#39;s attention
and indicate when they have the robot&#39;s attention.

Voice: Hey, Kismet, ah, there it is.

RB: So she realizes she has the robot&#39;s attention.

Voice: Kismet, do you like the toy? Oh.

RB: Now, here they&#39;re asked to prohibit the robot,
and this first woman really pushes the robot into an emotional corner.

Voice: No. No. You&#39;re not to do that. No.

(Laughter)

Not appropriate. No. No.

(Laughter)


RB: I&#39;m going to leave it at that.
We put that together. Then we put in turn taking.
When we talk to someone, we talk.
Then we sort of raise our eyebrows, move our eyes,
give the other person the idea it&#39;s their turn to talk.
And then they talk, and then we pass the baton back and forth between each other.
So we put this in the robot.
We got a bunch of naive subjects in,
we didn&#39;t tell them anything about the robot,
sat them down in front of the robot and said, talk to the robot.
Now what they didn&#39;t know was,
the robot wasn&#39;t understanding a word they said,
and that the robot wasn&#39;t speaking English.
It was just saying random English phonemes.
And I want you to watch carefully, at the beginning of this,
where this person, Ritchie, who happened to talk to the robot for 25 minutes --

(Laughter)

-- says, &quot;I want to show you something.
I want to show you my watch.&quot;
And he brings the watch center, into the robot&#39;s field of vision,
points to it, gives it a motion cue,
and the robot looks at the watch quite successfully.
We don&#39;t know whether he understood or not that the robot --
Notice the turn-taking.

Ritchie: OK, I want to show you something. OK, this is a watch
that my girlfriend gave me.

Robot: Oh, cool.

Ritchie: Yeah, look, it&#39;s got a little blue light in it too. I almost lost it this week.

(Laughter)


RB: So it&#39;s making eye contact with him, following his eyes.

Ritchie: Can you do the same thing? Robot: Yeah, sure.

RB: And they successfully have that sort of communication.
And here&#39;s another aspect of the sorts of things that Chris and I were doing.
This is another robot, Cog.
They first make eye contact, and then, when Christie looks over at this toy,
the robot estimates her gaze direction
and looks at the same thing that she&#39;s looking at.

(Laughter)

So we&#39;re going to see more and more of this sort of robot
over the next few years in labs.

But then the big questions, two big questions that people ask me are:
if we make these robots more and more human-like,
will we accept them, will we -- will they need rights eventually?
And the other question people ask me is, will they want to take over?

(Laughter)

And on the first -- you know, this has been a very Hollywood theme
with lots of movies. You probably recognize these characters here --
where in each of these cases, the robots want more respect.
Well, do you ever need to give robots respect?
They&#39;re just machines, after all.
But I think, you know, we have to accept that we are just machines.
After all, that&#39;s certainly what modern molecular biology says about us.
You don&#39;t see a description of how, you know,
Molecule A, you know, comes up and docks with this other molecule.
And it&#39;s moving forward, you know, propelled by various charges,
and then the soul steps in and tweaks those molecules so that they connect.
It&#39;s all mechanistic. We are mechanism.
If we are machines, then in principle at least,
we should be able to build machines out of other stuff,
which are just as alive as we are.
But I think for us to admit that,
we have to give up on our special-ness, in a certain way.
And we&#39;ve had the retreat from special-ness
under the barrage of science and technology many times
over the last few hundred years, at least.
500 years ago we had to give up the idea
that we are the center of the universe
when the earth started to go around the sun;
150 years ago, with Darwin, we had to give up the idea we were different from animals.
And to imagine -- you know, it&#39;s always hard for us.
Recently we&#39;ve been battered with the idea that maybe
we didn&#39;t even have our own creation event, here on earth,
which people didn&#39;t like much. And then the human genome said,
maybe we only have 35,000 genes. And that was really --
people didn&#39;t like that, we&#39;ve got more genes than that.
We don&#39;t like to give up our special-ness, so, you know,
having the idea that robots could really have emotions,
or that robots could be living creatures --
I think is going to be hard for us to accept.
But we&#39;re going to come to accept it over the next 50 years or so.
And the second question is, will the machines want to take over?
And here the standard scenario is that we create these things,
they grow, we nurture them, they learn a lot from us,
and then they start to decide that we&#39;re pretty boring, slow.
They want to take over from us.
And for those of you that have teenagers, you know what that&#39;s like.

(Laughter)

But Hollywood extends it to the robots.
And the question is, you know,
will someone accidentally build a robot that takes over from us?
And that&#39;s sort of like this lone guy in the backyard,
you know -- &quot;I accidentally built a 747.&quot;
I don&#39;t think that&#39;s going to happen.
And I don&#39;t think --

(Laughter)

-- I don&#39;t think we&#39;re going to deliberately build robots
that we&#39;re uncomfortable with.
We&#39;ll -- you know, they&#39;re not going to have a super bad robot.
Before that has to come to be a mildly bad robot,
and before that a not so bad robot.

(Laughter)

And we&#39;re just not going to let it go that way.

(Laughter)


So, I think I&#39;m going to leave it at that: the robots are coming,
we don&#39;t have too much to worry about, it&#39;s going to be a lot of fun,
and I hope you all enjoy the journey over the next 50 years.

(Applause)

