
Well, Arthur C. Clarke,
a famous science fiction
writer from the 1950s,
said that, &quot;We overestimate
technology in the short term,
and we underestimate it in the long term.&quot;
And I think that&#39;s some of the fear
that we see
about jobs disappearing from artificial
intelligence and robots.
That we&#39;re overestimating
the technology in the short term.
But I am worried whether we&#39;re going to get
the technology we need in the long term.
Because the demographics are really going
to leave us with lots of jobs that need doing
and that we, our society, is going to have to be built
on the shoulders of steel of robots in the future.
So I&#39;m scared we won&#39;t have enough robots.
But fear of losing jobs to technology
has been around for a long time.
Back in 1957, there was a Spencer
Tracy, Katharine Hepburn movie.
So you know how it ended up,
Spencer Tracy brought a computer,
a mainframe computer of 1957, in
to help the librarians.
The librarians in the company would do
things like answer for the executives,
&quot;What are the names of Santa&#39;s reindeer?&quot;
And they would look that up.
And this mainframe computer was going
to help them with that job.
Well of course a mainframe computer
in 1957 wasn&#39;t much use for that job.
The librarians were afraid
their jobs were going to disappear.
But that&#39;s not what happened in fact.
The number of jobs for librarians
increased for a long time after 1957.
It wasn&#39;t until the Internet
came into play,
the web came into play and search
engines came into play
that the need for librarians went down.
And I think everyone from 1957
totally underestimated
the level of technology we would all carry
around in our hands and in our pockets today.

And we can just ask: &quot;What are the names
of Santa&#39;s reindeer?&quot; and be told instantly --
or anything else we want to ask.
By the way, the wages
for librarians went up faster
than the wages for other jobs in the U.S.
over that same time period,
because librarians became
partners of computers.
Computers became tools, and they got
more tools that they could use
and become more effective
during that time.
Same thing happened in offices.
Back in the old days,
people used spreadsheets.
Spreadsheets were spread sheets of paper,
and they calculated by hand.
But here was an interesting
thing that came along.
With the revolution around 1980 of P.C.&#39;s,
the spreadsheet programs were
tuned for office workers,
not to replace office workers,
but it respected office workers
as being capable of being programmers.
So office workers became
programmers of spreadsheets.
It increased their capabilities.
They no longer had to do
the mundane computations,
but they could do something much more.
Now today, we&#39;re starting
to see robots in our lives.
On the left there
is the PackBot from iRobot.
When soldiers came across roadside
bombs in Iraq and Afghanistan,
instead of putting on a bomb suit
and going out and poking with a stick,
as they used to do up until about 2002,
they now send the robot out.
So the robot takes
over the dangerous jobs.
On the right are some TUGs from a company
called Aethon in Pittsburgh.
These are in hundreds
of hospitals across the U.S.
And they take the dirty
sheets down to the laundry.
They take the dirty dishes
back to the kitchen.
They bring the medicines
up from the pharmacy.
And it frees up the nurses
and the nurse&#39;s aides
from doing that mundane work of just
mechanically pushing stuff around
to spend more time with patients.
In fact, robots have become sort
of ubiquitous in our lives in many ways.
But I think when it comes to factory
robots, people are sort of afraid,
because factory robots
are dangerous to be around.
In order to program them, you have to understand
six-dimensional vectors and quaternions.
And ordinary people can&#39;t
interact with them.
And I think it&#39;s the sort
of technology that&#39;s gone wrong.
It&#39;s displaced the worker
from the technology.
And I think we really have
to look at technologies
that ordinary workers can interact with.
And so I want to tell you today about Baxter,
which we&#39;ve been talking about.
And Baxter, I see, as a way
-- a first wave of robot
that ordinary people can interact
with in an industrial setting.
So Baxter is up here.
This is Chris Harbert
from Rethink Robotics.
We&#39;ve got a conveyor there.
And if the lighting isn&#39;t too extreme --
Ah, ah! There it is. It&#39;s picked
up the object off the conveyor.
It&#39;s going to come bring it
over here and put it down.
And then it&#39;ll go back,
reach for another object.
The interesting thing is Baxter
has some basic common sense.
By the way, what&#39;s going on with the eyes?
The eyes are on the screen there.
The eyes look ahead where
the robot&#39;s going to move.
So a person that&#39;s interacting
with the robot
understands where it&#39;s going to reach
and isn&#39;t surprised by its motions.
Here Chris took the object
out of its hand,
and Baxter didn&#39;t go
and try to put it down;
it went back and realized
it had to get another one.
It&#39;s got a little bit of basic common
sense, goes and picks the objects.
And Baxter&#39;s safe to interact with.
You wouldn&#39;t want to do this
with a current industrial robot.
But with Baxter it doesn&#39;t hurt.
It feels the force, understands
that Chris is there
and doesn&#39;t push through him and hurt him.
But I think the most interesting thing
about Baxter is the user interface.
And so Chris is going to come
and grab the other arm now.
And when he grabs an arm, it goes
into zero-force gravity-compensated mode
and graphics come up on the screen.
You can see some icons on the left of the screen
there for what was about its right arm.
He&#39;s going to put something in its hand,
he&#39;s going to bring it over here,
press a button and let go
of that thing in the hand.
And the robot figures out, ah, he must
mean I want to put stuff down.
It puts a little icon there.
He comes over here, and he gets
the fingers to grasp together,
and the robot infers, ah, you
want an object for me to pick up.
That puts the green icon there.
He&#39;s going to map out an area of where
the robot should pick up the object from.
It just moves it around, and the robot
figures out that was an area search.
He didn&#39;t have to select that from a menu.
And now he&#39;s going to go off and train
the visual appearance of that object
while we continue talking.
So as we continue here,
I want to tell you about what this
is like in factories.
These robots we&#39;re shipping every day.
They go to factories around the country.
This is Mildred.
Mildred&#39;s a factory worker in Connecticut.
She&#39;s worked on the line
for over 20 years.
One hour after she saw her
first industrial robot,
she had programmed it to do
some tasks in the factory.
She decided she really liked robots.
And it was doing the simple repetitive
tasks that she had had to do beforehand.
Now she&#39;s got the robot doing it.
When we first went out to talk
to people in factories
about how we could get robots
to interact with them better,
one of the questions we asked them was,
&quot;Do you want your children
to work in a factory?&quot;
The universal answer was &quot;No, I want
a better job than that for my children.&quot;
And as a result of that,
Mildred is very typical
of today&#39;s factory workers in the U.S.
They&#39;re older, and they&#39;re
getting older and older.
There aren&#39;t many young people
coming into factory work.
And as their tasks become
more onerous on them,
we need to give them tools
that they can collaborate with,
so that they can be part of the solution,
so that they can continue to work
and we can continue to produce in the U.S.
And so our vision is that Mildred
who&#39;s the line worker
becomes Mildred the robot trainer.
She lifts her game,
like the office workers of the 1980s
lifted their game of what they could do.
We&#39;re not giving them tools that they have to go
and study for years and years in order to use.
They&#39;re tools that they can just learn
how to operate in a few minutes.
There&#39;s two great forces
that are both volitional but inevitable.
That&#39;s climate change and demographics.
Demographics is really
going to change our world.
This is the percentage
of adults who are working age.
And it&#39;s gone down slightly
over the last 40 years.
But over the next 40 years, it&#39;s going
to change dramatically, even in China.
The percentage of adults who are working
age drops dramatically.
And turned up the other way, the people
who are retirement age goes up very, very fast,
as the baby boomers get to retirement age.
That means there will be more people
with fewer social security dollars
competing for services.
But more than that, as we get
older we get more frail
and we can&#39;t do all the tasks
we used to do.
If we look at the statistics
on the ages of caregivers,
before our eyes those caregivers
are getting older and older.
That&#39;s happening statistically right now.
And as the number of people who are older,
above retirement age and getting older, as they increase,
there will be less people
to take care of them.
And I think we&#39;re really going
to have to have robots to help us.
And I don&#39;t mean robots
in terms of companions.
I mean robots doing the things
that we normally do for ourselves
but get harder as we get older.
Getting the groceries in from the car,
up the stairs, into the kitchen.
Or even, as we get very much older,
driving our cars to go visit people.
And I think robotics gives people a chance
to have dignity as they get older
by having control of the robotic solution.
So they don&#39;t have to rely on people
that are getting scarcer to help them.
And so I really think that we&#39;re
going to be spending more time
with robots like Baxter
and working with robots like Baxter
in our daily lives. And that we will --
Here, Baxter, it&#39;s good.
And that we will all come to rely
on robots over the next 40 years
as part of our everyday lives.
Thanks very much.

(Applause)

