
So this is a picture of my dad and me,
at the beach in Far Rockaway,
or actually Rockaway Park.
I&#39;m the one with the blond hair.
My dad&#39;s the guy with the cigarette.
It was the 60&#39;s.
A lot of people smoked back then.
In the summer of 2009,
my dad was diagnosed with lung cancer.
Cancer is one of those things
that actually touches everybody.
If you&#39;re a man in the US,
you&#39;ve got about a one in two chance
of being diagnosed with cancer
during your lifetime.
If you&#39;re a woman, you&#39;ve got
about a one in three chance
of being diagnosed with cancer.
Everybody knows somebody
who&#39;s been diagnosed with cancer.
Now, my dad&#39;s doing better today,
and part of the reason for that is that
he was able to participate in the trial
of an experimental new drug
that happened to be specially formulated
and very good for his particular
kind of cancer.
There are over 200 kinds of cancer.
And what I want to talk about today
is how we can help
more people like my dad,
because we have to change the way
we think about raising money
to fund cancer research.
So a while after my dad was diagnosed,
I was having coffee
with my friend Andrew Lo.
He&#39;s the head of the Laboratory
for Financial Engineering at MIT,
where I also have a position,
and we were talking about cancer.
And Andrew had been doing
his own bits of research,
and one of the things
that he had been told
and that he&#39;d learned
from studying the literature
was that there&#39;s actually
a big bottleneck.
It&#39;s very difficult to develop new drugs,
and the reason it&#39;s difficult
to develop new drugs
is because in the early stages
of drug development,
the drugs are very risky,
and they&#39;re very expensive.
So Andrew asked me
if I&#39;d want to maybe work with him a bit,
work on some of the math and the analytics
and see if we could figure out
something we could do.
Now I&#39;m not a scientist.
You know, I don&#39;t know
how to build a drug.
And none of my coauthors, Andrew Lo
or Jose-Maria Fernandez or David Fagnan --
none of those guys are scientists either.
We don&#39;t know the first thing
about how to make a cancer drug.
But we know a little bit
about risk mitigation
and a little bit
about financial engineering,
and so we started thinking,
what could we do?
I&#39;m going to tell you about some work
we&#39;ve been doing
over the last couple years
that we think could
fundamentally change the way
research for cancer
and lots of other things gets done.
We want to let the research
drive the funding,
not the other way around.
So in order to get started,
let me tell you
how you get a drug financed.
Imagine that you&#39;re in your lab --
you&#39;re a scientist, you&#39;re not like me --
and you&#39;ve developed a new compound
that you think might be therapeutic
for somebody with cancer.
Well, what you do is, you test in animals,
you test in test tubes,
but there&#39;s this notion
of going from the bench to the bedside,
and in order to get from the bench,
the lab, to the bedside, to the patients,
you&#39;ve got to get the drug tested.
And the way the drug gets tested
is through a series of,
basically, experiments,
through these large,
they&#39;re called trials,
that they do to determine
whether the drug is safe
and whether it works and all these things.
So the FDA has a very specific protocol.
In the first phase of this testing,
which is called testing for toxicity,
it&#39;s called Phase I.
In the first phase,
you give the drug to healthy people
and you see if it actually
makes them sick.
In other words, are the side
effects just so severe
that no matter how much good it does,
it&#39;s not going to be worth it?
Does it cause heart attacks,
kill people, liver failure?
And it turns out,
that&#39;s a pretty high hurdle.
About a third of all drugs
drop out at that point.
In the next phase, you test
to see if the drug&#39;s effective,
and you give it to people with cancer
and you see if it makes them better.
And that&#39;s also a higher hurdle.
People drop out.
And in the third phase,
you test it on a very large sample,
and you&#39;re trying to determine
what the right dose is,
is it better than what&#39;s available today?
If not, then why build it?
When you&#39;re done with all that,
what you have is a very small
percentage of drugs
that start the process
actually come out the other side.
So those blue bottles --
those blue bottles save lives,
and they&#39;re also worth billions,
sometimes billions a year.

So now here&#39;s a question:
if I were to ask you, for example,
to make a one-time investment of, say,
200 million dollars
to buy one of those bottles,
so 200 million dollars up front, one time,
to buy one of those bottles,
I won&#39;t tell you which one it is,
and in 10 years, I&#39;ll tell you whether
you have one of the blue ones.
Does that sound like a good
deal for anybody?
No. No, right?
And of course, it&#39;s a very,
very risky trial position,
and that&#39;s why it&#39;s very hard
to get funding,
but to a first approximation,
that&#39;s actually the proposal.
You have to fund these things
from the early stages on.
It takes a long time.
So Andrew said to me, he said,
&quot;What if we stop thinking
about these as drugs?
What if we start thinking
about them as financial assets?&quot;
They&#39;ve got really weird payoff
structures and all that,
but let&#39;s throw everything we know
about financial engineering at them.
Let&#39;s see if we can use
all the tricks of the trade
to figure out how to make these drugs
work as financial assets.
Let&#39;s create a giant fund.
In finance, we know what to do
with assets that are risky.
You put them in a portfolio
and you try to smooth out the returns.
So we did some math, and it turned out
you could make this work,
but in order to make it work,
you need about 80 to 150 drugs.
Now the good news is,
there&#39;s plenty of drugs
that are waiting to be tested.
We&#39;ve been told that there&#39;s a backlog
of about 20 years of drugs
that are waiting to be tested
but can&#39;t be funded.
In fact, that early stage
of the funding process,
that Phase I and preclinical stuff,
that&#39;s actually, in the industry,
called the Valley of Death
because it&#39;s where drugs go to die.
It&#39;s very hard to for them
to get through there,
and of course, if you can&#39;t
get through there,
you can&#39;t get to the later stages.
So we did this math,
and we figured out, OK,
well, you need about 80 to, say, 150,
or something like that, drugs.
And then we did a little more
math, and we said, OK,
well, that&#39;s a fund of about three
to 15 billion dollars.
So we kind of created a new problem
by solving the old one.
We got rid of the risk,
but now we need a lot of capital,
and you can only get that kind
of capital in the capital markets.
Venture capitalists
and philanthropies don&#39;t have it.
But we have to figure out
how to get people in the capital markets,
who traditionally don&#39;t invest in this,
to want to invest in this stuff.
So again, financial engineering
was helpful here.
Imagine the megafund starts empty,
and what it does is it issues
some debt and some equity,
and that generates cash flow.
That cash flow is used, then, to buy
that big portfolio of drugs that you need,
and those drugs start working their way
through that approval process,
and each time they go through
a phase of approval,
they gain value.
Most of them don&#39;t make it,
but a few of them do,
and with the ones that gain
value, you can sell some,
and when you sell them,
you have money to pay
the interest on those bonds,
but also to fund the next round of trials.
It&#39;s almost self-funding.
You do that for the course
of the transaction,
and when you&#39;re done,
you liquidate the portfolio,
pay back the bonds, and you can give
the equity holders a nice return.
That was the theory,
and we talked about it,
we did a bunch of experiments,
and then we said,
let&#39;s really try to test it.
We spent the next two years
doing research.
We talked to hundreds of experts
in drug financing and venture capital.
We talked to people
who have developed drugs.
We talked to pharmaceutical companies.
We actually looked at the data for drugs,
over 2,000 drugs that had been approved
or denied or withdrawn,
and we also ran millions of simulations.
And all that actually took a lot of time.
But when we were done, we found something
that was sort of surprising.
It was feasible to structure that fund
such that when you were done
structuring it,
you could actually produce low-risk bonds
that would be attractive to bond holders,
that would give you yields
of about five to eight percent,
and you could produce equity
that would give equity holders
about a 12 percent return.
Now those returns aren&#39;t going
to be attractive to a venture capitalist.
They want to make those big bets
and get those billion dollar payoffs.
But it turns out there are lots of other
folks that would be interested.
That&#39;s right in the investment sweet spot
of pension funds and 401(k) plans
and all this other stuff.
So we published some articles
in the academic press,
in medical journals, in finance journals.
But it wasn&#39;t until we actually
got the popular press interested in this
that we began to get some traction.
We wanted to do more
than just make people aware of it.
We wanted people to get involved.
So we took all of our computer code
and made that available online
under an open-source license
to anybody that wanted it.
And you guys can download it today
if you want to run your own experiments
to see if this would work.
And that was really effective,
because people that didn&#39;t
believe our assumptions
could try their own
and see how it would work.
Now there&#39;s an obvious problem, which is,
is there enough money
in the world to fund this?
I&#39;ve told you there&#39;s enough drugs,
but is there enough money?
There&#39;s 100 trillion dollars of capital
currently invested
in fixed-income securities.
That&#39;s a hundred thousand billion.
There&#39;s plenty of money.

(Laughter)

But we realized it&#39;s more than
just money that&#39;s required.
We had to get people motivated, involved,
and get them to understand this.
And we started thinking about all
the different things that could go wrong.
What are all the challenges
that might get in the way?
And we had a long list.
We assigned a bunch of people,
including ourselves,
different pieces of this problem.
And we said, could you start
a work stream on credit risk?
Could you start a work stream
on the regulatory aspects?
Could you start a work stream
on how you would manage so many projects?
And we had all these experts get together
and do these different work streams,
and then we held a conference.
The conference was held
over this past summer.
It was an invitation-only conference.
It was sponsored
by the American Cancer Society
and done in collaboration
with the National Cancer Institute.
We had experts from every field
we thought would be important,
including the government, and people
that run research centers,
and for two days they heard the reports
from those five work streams,
and talked about it.
It was the first time the people
who could make this happen
sat across the table from each other
and had these conversations.
Now these conferences,
it&#39;s typical to have a dinner,
and at that dinner,
you get to know each other,
sort of like what we&#39;re doing here.
I happened to look out the window,
and hand on my heart,
on the night of this conference --
it was the summertime --
and that&#39;s what I saw, a double rainbow.
So I&#39;d like to think it was a good sign.
Since the conference, we&#39;ve got people
working between Paris and San Francisco,
lots of different folks working on this
to try to see if we can
really make it happen.
We&#39;re not looking to start a fund,
but we want somebody else to do this.
Because, again, I&#39;m not a scientist.
I can&#39;t build a drug.
I&#39;m never going to have enough money
to fund even one of those trials.
But all of us together, with our 401(k)s,
with our 529 plans,
with our pension plans,
all of us together can actually
fund hundreds of trials
and get paid well for doing it
and save millions of lives like my dad.
Thank you.

(Applause)

