
There&#39;s a beautiful statement
on the screen that says,
&quot;Light creates ambiance,
light makes the feel of a space,
and light is also
the expression of structure.&quot;
Well, that was not by me.
That was, of course, by Le Corbusier,
the famous architect.
And here you can see what he meant
in one of his beautiful buildings --
the chapel Notre Dame Du Haut
De Ronchamp --
where he creates this light that he could
only make because there&#39;s also dark.
And I think that is the quintessence
of this 18-minute talk --
that there is no good lighting
that is healthy and for our well-being
without proper darkness.
So this is how we normally
would light our offices.
We have codes and standards that tell us
that the lights should be so much Lux
and of great uniformity.
This is how we create uniform lighting
from one wall to the other
in a regular grid of lamps.
And that is quite different
from what I just showed you
from Le Corbusier.
If we would apply
these codes and standards
to the Pantheon in Rome,
it would never have looked like this,
because this beautiful light feature
that goes around there all by itself
can only appear because there is
also darkness in that same building.
And the same is more or less
what Santiago Calatrava said

when he said, &quot;Light: I make it
in my buildings for comfort.&quot;
And he didn&#39;t mean the comfort
of a five-course dinner
as opposed to a one-course meal,
but he really meant the comfort
of the quality of the building
for the people.
He meant that you can see the sky
and that you can experience the sun.
And he created these gorgeous buildings
where you can see the sky,
and where you can experience the sun,
that give us a better life
in the built environment,
just because of the relevance of light
in its brightness and also in its shadows.
And what it all boils down to is,
of course, the sun.
And this image of the Sun may suggest
that the Sun is something
evil and aggressive,
but we should not forget
that all energy on this planet
actually comes from the Sun,
and light is only
a manifestation of that energy.
The sun is for dynamics,
for color changes.
The sun is for beauty in our environment,
like in this building --
the High Museum in Atlanta,
which has been created
by Renzo Piano from Italy,
together with Arup Lighting,
a brilliant team of lighting designers,
who created a very subtle
modulation of light across the space,
responding to what the sun does outside,
just because of all these
beautiful openings in the roof.
So in an indirect way,
you can see the sun.
And what they did is they created
an integral building element
to improve the quality of the space
that surrounds the visitors of the museum.
They created this shade
that you can see here,
which actually covers the sun,
but opens up to the good
light from the sky.
And here you can see how they really
crafted a beautiful design process
with physical models,
with quantitative
as well as qualitative methods,
to come to a final solution
that is truly integrated
and completely holistic
with the architecture.
They allowed themselves
a few mistakes along the way.
As you can see here,
there&#39;s some direct light on the floor,
but they could easily figure out
where that comes from.
And they allow people in that building
to really enjoy the sun,
the good part of the sun.
And enjoying the sun
can be in many different ways, of course.
It can be just like this,
or maybe like this,
which is rather peculiar,
but this is in 1963 --
the viewing of a sun eclipse
in the United States.
And it&#39;s just a bit bright up there,
so these people have found
a very intriguing solution.
This is, I think, a very illustrative
image of what I try to say --
that the beautiful dynamics of sun,
bringing these into the building,
creates a quality of our built environment
that truly enhances our lives.
And this is all about darkness
as much as it is
about lightness, of course,
because otherwise
you don&#39;t see these dynamics.
As opposed to the first office
that I showed you
in the beginning of the talk,
this is a well-known office,
which is the Weidt Group.
They are in green energy consulting,
or something like that.
And they really practice what they preach
because this office doesn&#39;t have
any electric lighting at all.
It has only, on one side,
this big, big glass window
that helps to let the sunlight
enter deep into the space
and create a beautiful quality there
and a great dynamic range.
So it can be very dim over there,
and you do your work,
and it can be very bright over there,
and you do your work.
But actually, the human eye
turns out to be remarkably adaptable
to all these different light conditions
that together create an environment
that is never boring
and that is never dull,
and therefore helps us
to enhance our lives.
I really owe a short introduction
of this man to you.
This is Richard Kelly
who was born 100 years ago,
which is the reason I bring him up now,
because it&#39;s kind of an anniversary year.
In the 1930s, Richard Kelly
was the first person to really describe
a methodology of modern lighting design.
And he coined three terms,
which are &quot;focal glow,&quot;
&quot;ambient luminescence&quot;
and &quot;play of the brilliants&quot; --
three very distinctly different
ideas about light in architecture
that all together
make up this beautiful experience.
So to begin with, focal glow.
He meant something like this --
where the light
gives direction to the space
and helps you to get around.
Or something like this,
which is the lighting design
he did for General Motors,
for the car showroom.
And you enter that space,
and you feel like,
&quot;Wow! This is so impressive,&quot;
just because of this focal point,
this huge light source in the middle.
To me, it is something from theater,
and I will get back to that
a little bit later.
It&#39;s the spotlight on the artist
that helps you to focus.
It could also be the sunlight
that breaks through the clouds
and lights up a patch of the land,
highlighting it
compared to the dim environment.
Or it can be in today&#39;s retail,
in the shopping environment --
lighting the merchandise and creating
accents that help you to get around.
Ambient luminescence
is something very different.
Richard Kelly saw it
as something infinite,
something without any focus,
something where all details
actually dissolve in infinity.
And I see it as a very comfortable kind
of light that really helps us to relax
and to contemplate.

It could also be something like this:
the National Museum of Science in London,
where this blue is embracing
all the exhibitions and galleries
in one large gesture.
And then finally,
Kelly&#39;s play of brilliants added to that
really some play, I think,
of the skyline of Hong Kong,
or perhaps the chandelier
in the opera house,
or in the theater here,
which is the decoration,
the icing on the cake, something playful,
something that is just an addition
to the architectural environment,
I would say.
These three distinct elements, together,
make a lighting environment
that helps us to feel better.
And we can only
create these out of darkness.
And I will explain that further.
And I guess that is something
that Richard Kelly, here on the left,
was explaining
to Ludwig Mies van Der Rohe.
And behind them,
you see that Seagram Building
that later turned into an icon
of modern lighting design.
Those times, there were
some early attempts
also for light therapy already.
You can see here a photo
from the United States
Library of Medicine,
where people are put
in the sun to get better.
It&#39;s a little bit of a different story,
this health aspect of light,
than what I&#39;m telling you today.
In today&#39;s modern medicine,
there is a real understanding of light
in an almost biochemical way.
And there is the idea
that, when we look at things,
it is the yellow light
that helps us the most,
that we are the most sensitive for.
But our circadian rhythms,
which are the rhythms
that help us to wake and sleep
and be alert and relaxed
and so forth and so on,
they are much more triggered
by blue light.
And by modulating the amount
of blue in our environment,
we can help people
to relax, or to be alert,
to fall asleep, or to stay awake.
And that is how, maybe in the near future,
light can help hospitals
to make people better sooner,
recover them quicker.
Maybe in the airplane,
we can overcome jet lag like that.
Perhaps in school,
we can help children to learn better
because they concentrate more
on their work.
And you can imagine
a lot more applications.
But I would like to talk further
about the combination
of light and darkness
as a quality in our life.
So light is, of course,
for social interaction also --
to create relationships
with all the features around us.
It is the place where we gather around
when we have to say something
to each other.
And it is all about this planet.
But when you look at this planet at night,
it looks like this.
And I think this is the most shocking
image in my talk today.
Because all this light here
goes up to the sky.
It never reaches the ground
where it was meant for.
It never is to the benefit of people.
It only spoils the darkness.
So at a global scale, it looks like this.
And, I mean, that is quite amazing,
what you see here --
how much light goes up into the sky
and never reaches the ground.
Because if we look at the Earth
the way it should be,
it would be something
like this very inspiring image
where darkness is for our imagination
and for contemplation
and to help us to relate to everything.
The world is changing though,
and urbanization
is a big driver of everything.
I took this photo
two weeks ago in Guangzhou,
and I realized that 10 years ago,
there was nothing like this,
of these buildings.
It was just a much smaller city,
and the pace of urbanization
is incredible and enormous.
And we have to understand

these main questions:
How do people move
through these new urban spaces?
How do they share their culture?
How do we tackle things like mobility?
And how can light help there?
Because the new technologies,
they seem to be
in a really interesting position
to contribute to the solutions
of urbanization
and to provide us
with better environments.
It&#39;s not that long ago
that our lighting was just done
with these kinds of lamps.
And of course,
we had the metal-halide lamps
and fluorescent lamps
and things like that.
Now we have LED,
but here you see the latest one,
and you see how incredibly small it is.
And this is exactly
what offers us a unique opportunity,
because this tiny, tiny size allows us
to put the light
wherever we really need it.
And we can actually leave it out
where it&#39;s not needed at all
and where we can preserve darkness.
So that is a really interesting
proposition, I think,
and a new way of lighting
the architectural environment
with our well-being in mind.
The problem is, though, that I wanted
to explain to you how this really works --
but I can have four of these on my finger,
so you would not be able
to really see them.
So I asked our laboratory
to do something about it,
and they said,
&quot;Well, we can do something.&quot;
They created for me
the biggest LED in the world
especially for TEDx in Amsterdam.
So here it is.
It&#39;s the same thing
as you can see over there --
just 200 times bigger.
And I will very quickly
show you how it works.
So just to explain.
Now, every LED that is made
these days gives blue light.
Now, this is not very pleasant
and comfortable.
And for that reason,
we cover the LED with a phosphor cap.
And the phosphor is excited by the blue
and makes the light white
and warm and pleasant.
And then when you add the lens to that,
you can bundle the light
and send it wherever you need it
without any need to spill any light
to the sky or anywhere else.
So you can preserve the darkness
and make the light.
I just wanted to show that to you
so you understand how this works.

(Applause)

Thank you.

(Applause)

We can go further.
So we have to rethink
the way we light our cities.
We have to think again
about light as a default solution.
Why are all these motorways
permanently lit?
Is it really needed?
Can we maybe be much more selective
and create better environments
that also benefit from darkness?
Can we be much more gentle with light?
Like here -- this is
a very low light level actually.
Can we engage people more
in the lighting projects that we create,
so they really want
to connect with it, like here?
Or can we create simply sculptures
that are very inspiring
to be in and to be around?
And can we preserve the darkness?
Because to find a place
like this today on Earth
is really very, very challenging.
And to find a starry sky like this
is even more difficult.
Even in the oceans,
we are creating a lot of light
that we could actually ban
also for animal life
to have a much greater well-being.
And it&#39;s known that migrating birds,
for example, get very disoriented
because of these offshore platforms.
And we discovered that
when we make those lights green,
the birds, they actually go the right way.
They are not disturbed anymore.
And it turns out once again
that spectral sensitivity
is very important here.
In all of these examples, I think,
we should start making
the light out of darkness,
and use the darkness as a canvas --
like the visual artists do,
like Edward Hopper in this painting.
I think that there is
a lot of suspense in this painting.
I think, when I see it,
I start to think, who are those people?
Where have they come from?
Where are they going?
What just happened?
What will be happening
in the next five minutes?
And it only embodies
all these stories and all this suspense
because of the darkness and the light.
Edward Hopper was a real master
in creating the narration
by working with light and dark.
And we can learn from that
and create more interesting
and inspiring architectural environments.
We can do that in commercial
spaces like this.
And you can still also go outside
and enjoy the greatest show
in the universe,
which is, of course, the universe itself.
So I give you this wonderful,
informative image of the sky,
ranging from the inner city,
where you may see one or two stars
and nothing else,
all the way to the rural environments,
where you can enjoy this great
and gorgeous and beautiful performance
of the constellations and the stars.
In architecture, it works just the same.
By appreciating the darkness
when you design the light,
you create much more
interesting environments
that truly enhance our lives.
This is the most well-known example,
Tadao Ando&#39;s Church of the Light.
But I also think
of Peter Zumthor&#39;s spa in Vals,
where light and dark,
in very gentle combinations,
alter each other to define the space.
Or Richard MacCormac&#39;s
Southwark tube station in London,
where you can really see the sky,
even though you are under the ground.
And finally, I want to point out
that a lot of this inspiration
comes from theater.
And I think it&#39;s fantastic
that we are today experiencing TEDx
in a theater for the first time
because I think we really owe
to the theater a big thanks.
It wouldn&#39;t be
such an inspiring scenography
without this theater.
And I think the theater is a place
where we truly enhance life with light.
Thank you very much.

(Applause)

