
When I was about three or four years old,
I remember my mum reading a story to me
and my two big brothers,
and I remember putting up my hands
to feel the page of the book,
to feel the picture they were discussing.
And my mum said, &quot;Darling,
remember that you can&#39;t see
and you can&#39;t feel the picture
and you can&#39;t feel the print on the page.&quot;
And I thought to myself,
&quot;But that&#39;s what I want to do.
I love stories. I want to read.&quot;
Little did I know
that I would be part of a technological revolution
that would make that dream come true.
I was born premature by about 10 weeks,
which resulted in my blindness, some 64 years ago.
The condition is known as retrolental fibroplasia,
and it&#39;s now very rare in the developed world.
Little did I know, lying curled up
in my prim baby humidicrib in 1948
that I&#39;d been born at the right place
and the right time,
that I was in a country where I could participate
in the technological revolution.
There are 37 million totally blind people on our planet,
but those of us who&#39;ve shared in the technological changes
mainly come from North America, Europe,
Japan and other developed parts of the world.
Computers have changed the lives of us all in this room
and around the world,
but I think they&#39;ve changed the lives
of we blind people more than any other group.
And so I want to tell you about the interaction
between computer-based adaptive technology
and the many volunteers who helped me over the years
to become the person I am today.
It&#39;s an interaction between volunteers,
passionate inventors and technology,
and it&#39;s a story that many other blind people could tell.
But let me tell you a bit about it today.
When I was five, I went to school and I learned braille.
It&#39;s an ingenious system of six dots
that are punched into paper,
and I can feel them with my fingers.
In fact, I think they&#39;re putting up my grade six report.
I don&#39;t know where Julian Morrow got that from.

(Laughter)

I was pretty good in reading,
but religion and musical appreciation needed more work.

(Laughter)

When you leave the opera house,
you&#39;ll find there&#39;s braille signage in the lifts.
Look for it. Have you noticed it?
I do. I look for it all the time.

(Laughter)

When I was at school,
the books were transcribed by transcribers,
voluntary people who punched one dot at a time
so I&#39;d have volumes to read,
and that had been going on, mainly by women,
since the late 19th century in this country,
but it was the only way I could read.
When I was in high school,
I got my first Philips reel-to-reel tape recorder,
and tape recorders became my sort of pre-computer
medium of learning.
I could have family and friends read me material,
and I could then read it back
as many times as I needed.
And it brought me into contact
with volunteers and helpers.
For example, when I studied at graduate school
at Queen&#39;s University in Canada,
the prisoners at the Collins Bay jail agreed to help me.
I gave them a tape recorder, and they read into it.
As one of them said to me,
&quot;Ron, we ain&#39;t going anywhere at the moment.&quot;

(Laughter)

But think of it. These men,
who hadn&#39;t had the educational opportunities I&#39;d had,
helped me gain post-graduate qualifications in law
by their dedicated help.
Well, I went back and became an academic
at Melbourne&#39;s Monash University,
and for those 25 years,
tape recorders were everything to me.
In fact, in my office in 1990,
I had 18 miles of tape.
Students, family and friends all read me material.
Mrs. Lois Doery,
whom I later came to call my surrogate mum,
read me many thousands of hours onto tape.
One of the reasons I agreed to give this talk today
was that I was hoping that Lois would be here
so I could introduce you to her and publicly thank her.
But sadly, her health hasn&#39;t permitted her to come today.
But I thank you here, Lois, from this platform.

(Applause)

I saw my first Apple computer in 1984,
and I thought to myself,
&quot;This thing&#39;s got a glass screen, not much use to me.&quot;
How very wrong I was.
In 1987, in the month our eldest son Gerard was born,
I got my first blind computer,
and it&#39;s actually here.
See it up there?
And you see it has no, what do you call it, no screen.

(Laughter)

It&#39;s a blind computer.

(Laughter)

It&#39;s a Keynote Gold 84k,
and the 84k stands for it had 84 kilobytes of memory.

(Laughter)

Don&#39;t laugh, it cost me 4,000 dollars at the time. 
(Laughter)

I think there&#39;s more memory in my watch.
It was invented by Russell Smith, a passionate inventor
in New Zealand who was trying to help blind people.
Sadly, he died in a light plane crash in 2005,
but his memory lives on in my heart.
It meant, for the first time,
I could read back what I had typed into it.
It had a speech synthesizer.
I&#39;d written my first coauthored labor law book
on a typewriter in 1979 purely from memory.
This now allowed me to read back what I&#39;d written
and to enter the computer world,
even with its 84k of memory.
In 1974, the great Ray Kurzweil, the American inventor,
worked on building a machine that would scan books
and read them out in synthetic speech.
Optical character recognition units then
only operated usually on one font,
but by using charge-coupled device flatbed scanners
and speech synthesizers,
he developed a machine that could read any font.
And his machine, which was as big as a washing machine,
was launched on the 13th of January, 1976.
I saw my first commercially available Kurzweil
in March 1989, and it blew me away,
and in September 1989,
the month that my associate professorship
at Monash University was announced,
the law school got one, and I could use it.
For the first time, I could read what I wanted to read
by putting a book on the scanner.
I didn&#39;t have to be nice to people!

(Laughter)

I no longer would be censored.
For example, I was too shy then,
and I&#39;m actually too shy now, to ask anybody
to read me out loud sexually explicit material.

(Laughter)

But, you know, I could pop a book on in the middle of the night, and --

(Laughter)
 
(Applause)

Now, the Kurzweil reader is simply
a program on my laptop.
That&#39;s what it&#39;s shrunk to.
And now I can scan the latest novel
and not wait to get it into talking book libraries.
I can keep up with my friends.
There are many people who have helped me in my life,
and many that I haven&#39;t met.
One is another American inventor Ted Henter.
Ted was a motorcycle racer,
but in 1978 he had a car accident and lost his sight,
which is devastating if you&#39;re trying to ride motorbikes.
He then turned to being a waterskier
and was a champion disabled waterskier.
But in 1989, he teamed up with Bill Joyce
to develop a program that would read out
what was on the computer screen
from the Net or from what was on the computer.
It&#39;s called JAWS, Job Access With Speech,
and it sounds like this.
(JAWS speaking)

Ron McCallum: Isn&#39;t that slow?

(Laughter)

You see, if I read like that, I&#39;d fall asleep.
I slowed it down for you.
I&#39;m going to ask that we play it at the speed I read it.
Can we play that one?
(JAWS speaking)

(Laughter)


RM: You know, when you&#39;re marking student essays,
you want to get through them fairly quickly.

(Laughter)
 
(Applause)

This technology that fascinated me in 1987
is now on my iPhone and on yours as well.
But, you know, I find reading with machines
a very lonely process.
I grew up with family, friends, reading to me,
and I loved the warmth and the breath
and the closeness of people reading.
Do you love being read to?
And one of my most enduring memories
is in 1999, Mary reading to me and the children
down near Manly Beach
&quot;Harry Potter and the Philosopher&#39;s Stone.&quot;
Isn&#39;t that a great book?
I still love being close to someone reading to me.
But I wouldn&#39;t give up the technology,
because it&#39;s allowed me to lead a great life.
Of course, talking books for the blind
predated all this technology.
After all, the long-playing record was developed
in the early 1930s,
and now we put talking books on CDs
using the digital access system known as DAISY.
But when I&#39;m reading with synthetic voices,
I love to come home and read a racy novel
with a real voice.
Now there are still barriers
in front of we people with disabilities.
Many websites we can&#39;t read using JAWS
and the other technologies.
Websites are often very visual,
and there are all these sorts of graphs
that aren&#39;t labeled and buttons that aren&#39;t labeled,
and that&#39;s why the World Wide Web Consortium 3,
known as W3C, has developed worldwide standards
for the Internet.
And we want all Internet users or Internet site owners
to make their sites compatible so that
we persons without vision can have a level playing field.
There are other barriers brought about by our laws.
For example, Australia,
like about one third of the world&#39;s countries,
has copyright exceptions which allow books to be brailled
or read for we blind persons.
But those books can&#39;t travel across borders.
For example, in Spain, there are a 100,000
accessible books in Spanish.
In Argentina, there are 50,000.
In no other Latin American country
are there more than a couple of thousand.
But it&#39;s not legal to transport the books
from Spain to Latin America.
There are hundreds of thousands of accessible books
in the United States, Britain, Canada, Australia, etc.,
but they can&#39;t be transported to the 60 countries
in our world where English is the first and the second language.
And remember I was telling you about Harry Potter.
Well, because we can&#39;t transport books across borders,
there had to be separate versions read

in all the different English-speaking countries:
Britain, United States, Canada, Australia,
and New Zealand all had to have
separate readings of Harry Potter.
And that&#39;s why, next month in Morocco,
a meeting is taking place between all the countries.
It&#39;s something that a group of countries
and the World Blind Union are advocating,
a cross-border treaty
so that if books are available under a copyright exception
and the other country has a copyright exception,
we can transport those books across borders
and give life to people, particularly in developing countries,
blind people who don&#39;t have the books to read.
I want that to happen.

(Applause)

My life has been extraordinarily blessed
with marriage and children
and certainly interesting work to do,
whether it be at the University of Sydney Law School,
where I served a term as dean,
or now as I sit on the United Nations Committee
on the Rights of Persons with Disabilities, in Geneva.
I&#39;ve indeed been a very fortunate human being.
I wonder what the future will hold.
The technology will advance even further,
but I can still remember my mum saying, 60 years ago,
&quot;Remember, darling,
you&#39;ll never be able to read the print with your fingers.&quot;
I&#39;m so glad that the interaction between braille transcribers,
volunteer readers and passionate inventors,
has allowed this dream of reading to come true for me
and for blind people throughout the world.
I&#39;d like to thank my researcher Hannah Martin,
who is my slide clicker, who clicks the slides,
and my wife, Professor Mary Crock, who&#39;s the light of my life,
is coming on to collect me.
I want to thank her too.
I think I have to say goodbye now.
Bless you. Thank you very much.

(Applause)

Yay! 
(Applause)

Okay. Okay. Okay. Okay. Okay. 
(Applause)

