

The question today is not:
Why did we invade Afghanistan?

The question is:
why are we still in Afghanistan
one decade later?
Why are we spending
$135 billion?
Why have we got 130,000 troops on the ground?
Why were more people killed
last month
than in any preceding month
of this conflict?
How has this happened?
The last 20 years
has been the age of intervention,
and Afghanistan is simply one act
in a five-act tragedy.
We came out of the end of the Cold War
in despair.
We faced Rwanda;
we faced Bosnia,
and then we rediscovered our confidence.
In the third act, we went into Bosnia and Kosovo
and we seemed to succeed.
In the fourth act, with our hubris,
our overconfidence developing,
we invaded Iraq and Afghanistan,
and in the fifth act,
we plunged into a humiliating mess.

So the question is: What are we doing?
Why are we still stuck in Afghanistan?
And the answer, of course,
that we keep being given

is as follows:
we&#39;re told that we went into Afghanistan
because of 9/11,
and that we remain there
because the Taliban poses an existential threat
to global security.
In the words of President Obama,
&quot;If the Taliban take over again,
they will invite back Al-Qaeda,
who will try to kill as many of our people
as they possibly can.&quot;
The story that we&#39;re told
is that there was a &quot;light footprint&quot; initially --
in other words, that we ended up in a situation
where we didn&#39;t have enough troops,
we didn&#39;t have enough resources,
that Afghans were frustrated --
they felt there wasn&#39;t enough progress
and economic development and security,
and therefore the Taliban came back --
that we responded in 2005 and 2006
with troop deployments,
but we still didn&#39;t put enough troops on the ground.
And that it wasn&#39;t until 2009,
when President Obama signed off on a surge,
that we finally had,
in the words of Secretary Clinton,
&quot;the strategy, the leadership and the resources.&quot;
So, as the president now reassures us,
we are on track to achieve our goals.
All of this is wrong.
Every one of those statements is wrong.
Afghanistan does not
pose an existential threat
to global security.
It is extremely unlikely
the Taliban would ever be able to take over the country --
extremely unlikely they&#39;d be able to seize Kabul.
They simply don&#39;t have a conventional military option.
And even if they were able to do so, even if I&#39;m wrong,
it&#39;s extremely unlikely
the Taliban would invite back Al-Qaeda.
From the Taliban&#39;s point of view,
that was their number one mistake last time.
If they hadn&#39;t invited back Al-Qaeda,
they would still be in power today.
And even if I&#39;m wrong about those two things,
even if they were able to take back the country,
even if they were to invite back Al-Qaeda,
it&#39;s extremely unlikely
that Al-Qaeda would significantly enhance
its ability to harm the United States
or harm Europe.
Because this isn&#39;t the 1990s anymore.
If the Al-Qaeda base
was to be established near Ghazni,
we would hit them very hard,
and it would be very, very difficult
for the Taliban to protect them.
Furthermore, it&#39;s simply not true
that what went wrong in Afghanistan
is the light footprint.
In my experience, in fact,
the light footprint was extremely helpful.
And these troops that we brought in --
it&#39;s a great picture of David Beckham
there on the sub-machine gun --
made the situation worse, not better.
When I walked across Afghanistan
in the winter of 2001-2002,
what I saw was scenes like this.
A girl, if you&#39;re lucky,
in the corner of a dark room --
lucky to be able to look at the Koran.
But in those early days
when we&#39;re told we didn&#39;t have enough troops and enough resources,
we made a lot of progress in Afghanistan.
Within a few months,
there were two and a half million more girls in school.
In Sangin where I was sick in 2002,
the nearest health clinic
was within three days walk.
Today, there are 14 health clinics
in that area alone.
There was amazing improvements.
We went from almost no Afghans
having mobile telephones during the Taliban
to a situation where, almost overnight,
three million Afghans had mobile telephones.
And we had progress in the free media.
We had progress in elections --
all of this with the so-called light footprint.
But when we began to bring more money,
when we began to invest more resources,
things got worse, not better. How?
Well first see, if you put 125 billion dollars a year
into a country like Afghanistan
where the entire revenue of the Afghan state
is one billion dollars a year,
you drown everything.
It&#39;s not simply corruption and waste
that you create;
you essentially replace the priorities of the Afghan government,
the elected Afghan government,
with the micromanaging tendencies
of foreigners on short tours
with their own priorities.
And the same is true for the troops.
When I walked across Afghanistan,
I stayed with people like this.
This is Commandant Haji Malem Mohsin Khan of Kamenj.
Commandant Haji Malem Mohsin Khan of Kamenj was a great host.
He was very generous,
like many of the Afghans I stayed with.
But he was also considerably more conservative,
considerably more anti-foreign,
considerably more Islamist
than we&#39;d like to acknowledge.
This man, for example, Mullah Mustafa,
tried to shoot me.
And the reason I&#39;m looking a little bit perplexed in this photograph
is I was somewhat frightened,
and I was too afraid on this occasion
to ask him, having run for an hour through the desert
and taken refuge in this house,
why he had turned up and wanted to have his photograph taken with me.
But 18 months later, I asked him
why he had tried to shoot me.
And Mullah Mustafa -- he&#39;s the man with the pen and paper --
explained that the man sitting immediately to the left as you look at the photograph,
Nadir Shah
had bet him that he couldn&#39;t hit me.
Now this is not to say
Afghanistan is a place full of people like Mullah Mustafa.
It&#39;s not; it&#39;s a wonderful place
full of incredible energy and intelligence.
But it is a place
where the putting-in of the troops
has increased the violence rather than decreased it.
2005, Anthony Fitzherbert,
an agricultural engineer,
could travel through Helmand,
could stay in Nad Ali, Sangin and Ghoresh,
which are now the names of villages where fighting is taking place.
Today, he could never do that.
So the idea that we deployed the troops
to respond to the Taliban insurgency
is mistaken.
Rather than preceding the insurgency,
the Taliban followed the troop deployment,
and as far as I&#39;m concerned,
the troop deployment caused their return.
Now is this a new idea?
No, there have been any number of people
saying this over the last seven years.
I ran a center at Harvard
from 2008 to 2010,
and there were people like Michael Semple there
who speak Afghan languages fluently,
who&#39;ve traveled to almost every district in the country.
Andrew Wilder, for example,
born on the Pakistan-Iranian border,
served his whole life
in Pakistan and Afghanistan.
Paul Fishstein who began working there in 1978 --
worked for Save the Children,
ran the Afghan research and evaluation unit.
These are people
who were able to say consistently
that the increase in development aid
was making Afghanistan less secure, not more secure --
that the counter-insurgency strategy
was not working and would not work.
And yet, nobody listened to them.
Instead,
there was a litany of astonishing optimism.
Beginning in 2004,
every general came in saying,
&quot;I&#39;ve inherited a dismal situation,
but finally I have the right resources and the correct strategy,
which will deliver,&quot;
in General Barno&#39;s word in 2004,
the &quot;decisive year.&quot;
Well guess what? It didn&#39;t.
But it wasn&#39;t sufficient to prevent General Abuzaid saying
that he had the strategy and the resources
to deliver, in 2005,
the &quot;decisive year.&quot;
Or General David Richards to come in 2006
and say he had the strategy and the resources
to deliver the &quot;crunch year.&quot;
Or in 2007,
the Norwegian deputy foreign minister, Espen Eide,
to say that that would deliver the &quot;decisive year.&quot;
Or in 2008, Major General Champoux
to come in and say he would deliver the &quot;decisive year.&quot;
Or in 2009, my great friend,
General Stanley McChrystal,
who said that he was &quot;knee-deep in the decisive year.&quot;
Or in 2010,
the U.K. foreign secretary, David Miliband,
who said that at last we would deliver the &quot;decisive year.&quot;
And you&#39;ll be delighted to hear in 2011, today,
that Guido Westerwelle, the German foreign minister,
assures us that we are in the &quot;decisive year.&quot;

(Applause)

How do we allow
any of this to happen?
Well the answer, of course, is,
if you spend 125 billion or 130 billion
dollars a year in a country,
you co-opt almost everybody.
Even the aid agencies,
who begin to receive an enormous amount of money
from the U.S. and the European governments
to build schools and clinics,
are somewhat disinclined
to challenge the idea
that Afghanistan is an existential threat
to global security.
They&#39;re worried, in other words,
that if anybody believes that it wasn&#39;t such a threat --
Oxfam, Save the Children
wouldn&#39;t get the money
to build their hospitals and schools.
It&#39;s also very difficult to confront a general
with medals on his chest.
It&#39;s very difficult for a politician,
because you&#39;re afraid that many lives have been lost in vain.
You feel deep, deep guilt.
You exaggerate your fears,
and you&#39;re terrified about the humiliation
of defeat.
What is the solution to this?
Well the solution to this
is we need to find a way
that people like Michael Semple, or those other people,
who are telling the truth, who know the country,
who&#39;ve spent 30 years on the ground --
and most importantly of all,
the missing component of this --
Afghans themselves,
who understand what is going on.
We need to somehow get their message
to the policymakers.
And this is very difficult to do
because of our structures.
The first thing we need to change
is the structures of our government.
Very, very sadly,
our foreign services, the United Nations,
the military in these countries
have very little idea of what&#39;s going on.
The average British soldier is on a tour of only six months;
Italian soldiers, on tours of four months;
the American military, on tours of 12 months.
Diplomats are locked in embassy compounds.
When they go out, they travel in these curious armored vehicles
with these somewhat threatening security teams
who ready 24 hours in advance
who say you can only stay on the ground for an hour.
In the British embassy in Afghanistan
in 2008,
an embassy of 350 people,
there were only three people who could speak Dari,
the main language of Afghanistan, at a decent level.
And there was not a single Pashto speaker.
In the Afghan section in London
responsible for governing Afghan policy on the ground,
I was told last year
that there was not a single staff member
of the foreign office in that section
who had ever served
on a posting in Afghanistan.
So we need to change that institutional culture.
And I could make the same points about the United States
and the United Nations.
Secondly, we need to aim off of the optimism of the generals.
We need to make sure that we&#39;re a little bit suspicious,
that we understand that optimism
is in the DNA of the military,
that we don&#39;t respond to it
with quite as much alacrity.
And thirdly, we need to have some humility.
We need to begin from the position
that our knowledge, our power,
our legitimacy
is limited.
This doesn&#39;t mean
that intervention around the world is a disaster.
It isn&#39;t.
Bosnia and Kosovo
were signal successes,
great successes.
Today when you go to Bosnia
it is almost impossible to believe
that what we saw in the early 1990s happened.
It&#39;s almost impossible to believe the progress we&#39;ve made
since 1994.
Refugee return,
which the United Nations High Commission for Refugees
thought would be extremely unlikely,
has largely happened.
A million properties have been returned.
Borders between the Bosniak territory
and the Bosnian-Serb territory have calmed down.
The national army has shrunk.
The crime rates in Bosnia today
are lower than they are in Sweden.
This has been done
by an incredible, principled effort
by the international community,
and, of course, above all,
by Bosnians themselves.
But you need to look at context.
And this is what we&#39;ve lost in Afghanistan and Iraq.
You need to understand that in those places
what really mattered
was, firstly, the role of Tudman and Milosevic
in coming to the agreement,
and then the fact those men went,
that the regional situation improved,
that the European Union could offer Bosnia

something extraordinary:
the chance to be part
of a new thing, a new club,
a chance to join something bigger.
And finally, we need to understand that in Bosnia and Kosovo,
a lot of the secret of what we did,
a lot of the secret of our success,
was our humility --
was the tentative nature of our engagement.
We criticized people a lot in Bosnia
for being quite slow to take on war criminals.
We criticized them
for being quite slow to return refugees.
But that slowness, that caution,
the fact that President Clinton initially said
that American troops would only be deployed for a year,
turned out to be a strength,
and it helped us to put our priorities right.
One of the saddest things
about our involvement in Afghanistan
is that we&#39;ve got our priorities out of sync.
We&#39;re not matching our resources to our priorities.
Because if what we&#39;re interested in is terrorism,
Pakistan is far more important than Afghanistan.
If what we&#39;re interested in is regional stability,
Egypt is far more important.
If what we&#39;re worried about is poverty and development,
sub-Saharan Africa is far more important.
This doesn&#39;t mean that Afghanistan doesn&#39;t matter,
but that it&#39;s one of 40 countries in the world
with which we need to engage.
So if I can finish with a metaphor for intervention,
what we need to think of
is something like mountain rescue.
Why mountain rescue?
Because when people talk about intervention,
they imagine that some scientific theory --
the Rand Corporation goes around
counting 43 previous insurgencies
producing mathematical formula
saying you need one trained counter-insurgent
for every 20 members of the population.
This is the wrong way of looking at it.
You need to look at it in the way that you look at mountain rescue.
When you&#39;re doing mountain rescue,
you don&#39;t take a doctorate in mountain rescue,
you look for somebody who knows the terrain.
It&#39;s about context.
You understand that you can prepare,
but the amount of preparation you can do
is limited --
you can take some water, you can have a map,
you can have a pack.
But what really matters
is two kinds of problems --
problems that occur on the mountain
which you couldn&#39;t anticipate,
such as, for example, ice on a slope,
but which you can get around,
and problems which you couldn&#39;t anticipate
and which you can&#39;t get around,
like a sudden blizzard or an avalanche
or a change in the weather.
And the key to this
is a guide who has been on that mountain,
in every temperature,
at every period --
a guide who, above all,
knows when to turn back,
who doesn&#39;t press on relentlessly
when conditions turn against them.
What we look for
in firemen, in climbers, in policemen,
and what we should look for in intervention,
is intelligent risk takers --
not people who plunge blind off a cliff,
not people who jump into a burning room,
but who weigh their risks,
weigh their responsibilities.
Because the worst thing we have done in Afghanistan
is this idea
that failure is not an option.
It makes failure invisible,
inconceivable and inevitable.
And if we can resist
this crazy slogan,
we shall discover --
in Egypt, in Syria, in Libya,
and anywhere else we go in the world --
that if we can often do much less than we pretend,
we can do much more than we fear.
Thank you very much.

(Applause)

Thank you. Thank you very much.
Thank you. Thank you very much.
Thank you. Thank you. Thank you.

(Applause)

Thank you.
Thank you. Thank you.
Thank you.

(Applause)


Bruno Giussani: Rory, you mentioned Libya at the end.
Just briefly, what&#39;s your take on the current events there
and the intervention?

Rory Stewart: Okay, I think Libya poses the classic problem.
The problem in Libya
is that we are always pushing for the black or white.

We imagine there are only two choices:
either full engagement and troop deployment
or total isolation.
And we are always being tempted up to our neck.
We put our toes in and we go up to our neck.
What we should have done in Libya
is we should have stuck to the U.N. resolution.
We should have limited ourselves very, very strictly
to the protection of the civilian population in Benghazi.
We could have done that.
We set up a no-fly zone within 48 hours
because Gaddafi had no planes
within 48 hours.
Instead of which, we&#39;ve allowed ourselves to be tempted
towards regime change.
In doing so, we&#39;ve destroyed our credibility with the Security Council,
which means it&#39;s very difficult
to get a resolution on Syria,
and we&#39;re setting ourselves up again for failure.
Once more, humility,
limits, honesty,
realistic expectations
and we could have achieved something to be proud of.

BG: Rory, thank you very much.

RS: Thank you. (BG: Thank you.)
