

Translator: Joseph Geni

Reviewer: Morton Bast
So little Billy goes to school,
and he sits down and the teacher says,
&quot;What does your father do?&quot;
And little Billy says, &quot;My father plays the piano
in an opium den.&quot;
So the teacher rings up the parents, and says,
&quot;Very shocking story from little Billy today.
Just heard that he claimed that you play the piano
in an opium den.&quot;
And the father says, &quot;I&#39;m very sorry. Yes, it&#39;s true, I lied.
But how can I tell an eight-year-old boy
that his father is a politician?&quot; 
(Laughter)

Now, as a politician myself, standing in front of you,
or indeed, meeting any stranger anywhere in the world,
when I eventually reveal the nature of my profession,
they look at me as though I&#39;m somewhere between
a snake, a monkey and an iguana,
and through all of this, I feel, strongly,
that something is going wrong.
Four hundred years of maturing democracy,
colleagues in Parliament who seem to me, as individuals,
reasonably impressive, an increasingly educated,
energetic, informed population, and yet
a deep, deep sense of disappointment.
My colleagues in Parliament include, in my new intake,
family doctors, businesspeople, professors,
distinguished economists, historians, writers,
army officers ranging from colonels down to regimental sergeant majors.
All of them, however, including myself, as we walk underneath
those strange stone gargoyles just down the road,
feel that we&#39;ve become less than the sum of our parts,
feel as though we have become profoundly diminished.
And this isn&#39;t just a problem in Britain.
It&#39;s a problem across the developing world,
and in middle income countries too. In Jamaica,
for example -- look at Jamaican members of Parliament,
you meet them, and they&#39;re often people who are
Rhodes Scholars, who&#39;ve studied at Harvard or at Princeton,
and yet, you go down to downtown Kingston,
and you are looking at one of the most depressing sites

that you can see in any middle-income country in the world:
a dismal, depressing landscape
of burnt and half-abandoned buildings.
And this has been true for 30 years, and the handover
in 1979, 1980, between one Jamaican leader who was
the son of a Rhodes Scholar and a Q.C. to another
who&#39;d done an economics doctorate at Harvard,
over 800 people were killed in the streets
in drug-related violence.
Ten years ago, however, the promise of democracy
seemed to be extraordinary. George W. Bush stood up
in his State of the Union address in 2003
and said that democracy was the force that would beat
most of the ills of the world. He said,
because democratic governments respect their own people
and respect their neighbors, freedom will bring peace.
Distinguished academics at the same time argued that
democracies had this incredible range of side benefits.
They would bring prosperity, security,
overcome sectarian violence,
ensure that states would never again harbor terrorists.
Since then, what&#39;s happened?
Well, what we&#39;ve seen is the creation, in places like Iraq
and Afghanistan, of democratic systems of government
which haven&#39;t had any of those side benefits.
In Afghanistan, for example, we haven&#39;t just had one election
or two elections. We&#39;ve gone through three elections,
presidential and parliamentary. And what do we find?
Do we find a flourishing civil society, a vigorous rule of law
and good security? No. What we find in Afghanistan
is a judiciary that is weak and corrupt,
a very limited civil society which is largely ineffective,
a media which is beginning to get onto its feet
but a government that&#39;s deeply unpopular,
perceived as being deeply corrupt, and security
that is shocking, security that&#39;s terrible.
In Pakistan, in lots of sub-Saharan Africa,
again you can see democracy and elections are compatible
with corrupt governments, with states that are unstable
and dangerous.
And when I have conversations with people, I remember
having a conversation, for example, in Iraq,
with a community that asked me
whether the riot we were seeing in front of us,
this was a huge mob ransacking a provincial council building,
was a sign of the new democracy.
The same, I felt, was true in almost every single one
of the middle and developing countries that I went to,
and to some extent the same is true of us.
Well, what is the answer to this? Is the answer to just
give up on the idea of democracy?
Well, obviously not. It would be absurd
if we were to engage again in the kind of operations
we were engaged in, in Iraq and Afghanistan
if we were to suddenly find ourselves in a situation
in which we were imposing
anything other than a democratic system.
Anything else would run contrary to our values,
it would run contrary to the wishes of the people
on the ground, it would run contrary to our interests.
I remember in Iraq, for example, that we went through
a period of feeling that we should delay democracy.
We went through a period of feeling that the lesson learned
from Bosnia was that elections held too early
enshrined sectarian violence, enshrined extremist parties,
so in Iraq in 2003 the decision was made,
let&#39;s not have elections for two years. Let&#39;s invest in
voter education. Let&#39;s invest in democratization.
The result was that I found stuck outside my office
a huge crowd of people, this is actually a photograph
taken in Libya but I saw the same scene in Iraq
of people standing outside screaming for the elections,
and when I went out and said, &quot;What is wrong
with the interim provincial council?
What is wrong with the people that we have chosen?
There is a Sunni sheikh, there&#39;s a Shiite sheikh,
there&#39;s the seven -- leaders of the seven major tribes,
there&#39;s a Christian, there&#39;s a Sabian,
there are female representatives, there&#39;s every political party in this council,
what&#39;s wrong with the people that we chose?&quot;
The answer came, &quot;The problem isn&#39;t the people
that you chose. The problem is that you chose them.&quot;
I have not met, in Afghanistan, in even the most
remote community, anybody who does not want
a say in who governs them.
Most remote community, I have never met a villager
who does not want a vote.
So we need to acknowledge
that despite the dubious statistics, despite the fact that
84 percent of people in Britain feel politics is broken,
despite the fact that when I was in Iraq, we did an opinion poll
in 2003 and asked people what political systems they preferred,
and the answer came back that
seven percent wanted the United States,
five percent wanted France,
three percent wanted Britain,
and nearly 40 percent wanted Dubai, which is, after all,
not a democratic state at all but a relatively prosperous
minor monarchy, democracy is a thing of value
for which we should be fighting. But in order to do so
we need to get away from instrumental arguments.
We need to get away from saying democracy matters
because of the other things it brings.
We need to get away from feeling, in the same way,
human rights matters because of the other things it brings,
or women&#39;s rights matters for the other things it brings.
Why should we get away from those arguments?
Because they&#39;re very dangerous. If we set about saying,
for example, torture is wrong because it doesn&#39;t extract
good information, or we say, you need women&#39;s rights
because it stimulates economic growth by doubling the size of the work force,
you leave yourself open to the position where
the government of North Korea can turn around and say,
&quot;Well actually, we&#39;re having a lot of success extracting
good information with our torture at the moment,&quot;
or the government of Saudi Arabia to say, &quot;Well,
our economic growth&#39;s okay, thank you very much,
considerably better than yours,
so maybe we don&#39;t need to go ahead with this program on women&#39;s rights.&quot;
The point about democracy is not instrumental.
It&#39;s not about the things that it brings.
The point about democracy is not that it delivers
legitimate, effective, prosperous rule of law.
It&#39;s not that it guarantees peace with itself or with its neighbors.
The point about democracy is intrinsic.
Democracy matters because it reflects an idea of equality
and an idea of liberty. It reflects an idea of dignity,
the dignity of the individual, the idea that each individual
should have an equal vote, an equal say,
in the formation of their government.
But if we&#39;re really to make democracy vigorous again,
if we&#39;re ready to revivify it, we need to get involved
in a new project of the citizens and the politicians.
Democracy is not simply a question of structures.
It is a state of mind. It is an activity.
And part of that activity is honesty.
After I speak to you today, I&#39;m going on a radio program
called &quot;Any Questions,&quot; and the thing you will have noticed
about politicians on these kinds of radio programs
is that they never, ever say that they don&#39;t know the answer
to a question. It doesn&#39;t matter what it is.
If you ask about child tax credits, the future of the penguins
in the south Antarctic, asked to hold forth on whether or not
the developments in Chongqing contribute
to sustainable development in carbon capture,
and we will have an answer for you.
We need to stop that, to stop pretending to be
omniscient beings.
Politicians also need to learn, occasionally, to say that
certain things that voters want, certain things that voters
have been promised, may be things
that we cannot deliver
or perhaps that we feel we should not deliver.
And the second thing we should do is understand
the genius of our societies.
Our societies have never been so educated, have never
been so energized, have never been so healthy,
have never known so much, cared so much,
or wanted to do so much, and it is a genius of the local.
One of the reasons why we&#39;re moving away
from banqueting halls such as the one in which we stand,
banqueting halls with extraordinary images on the ceiling
of kings enthroned,
the entire drama played out here on this space,
where the King of England had his head lopped off,
why we&#39;ve moved from spaces like this, thrones like that,
towards the town hall, is we&#39;re moving more and more
towards the energies of our people, and we need to tap that.
That can mean different things in different countries.
In Britain, it could mean looking to the French,
learning from the French,
getting directly elected mayors in place
in a French commune system.
In Afghanistan, it could have meant instead of concentrating
on the big presidential and parliamentary elections,
we should have done what was in the Afghan constitution
from the very beginning, which is to get direct local elections going
at a district level and elect people&#39;s provincial governors.
But for any of these things to work,
the honesty in language, the local democracy,
it&#39;s not just a question of what politicians do.
It&#39;s a question of what the citizens do.
For politicians to be honest, the public needs to allow them to be honest,
and the media, which mediates between the politicians
and the public, needs to allow those politicians to be honest.
If local democracy is to flourish, it is about the active
and informed engagement of every citizen.
In other words, if democracy is to be rebuilt,
is to become again vigorous and vibrant,
it is necessary not just for the public
to learn to trust their politicians,
but for the politicians to learn to trust the public.
Thank you very much indeed. 
(Applause)

