

Translator: Timothy Covell

Reviewer: Morton Bast
What you have here
is an electronic cigarette.
It&#39;s something that, since it was
invented a year or two ago,
has given me untold happiness.

(Laughter)

A little bit of it,
I think, is the nicotine,
but there&#39;s something
much bigger than that;
which is, ever since, in the UK,
they banned smoking in public places,
I&#39;ve never enjoyed
a drinks party ever again.

(Laughter)

And the reason, I only worked out
just the other day,

which is: when you go
to a drinks party and you stand up
and hold a glass of red wine
and you talk endlessly to people,
you don&#39;t actually want to spend
all the time talking.
It&#39;s really, really tiring.
Sometimes you just want to stand there
silently, alone with your thoughts.
Sometimes you just want to stand
in the corner and stare out of the window.
Now the problem is, when you can&#39;t smoke,
if you stand and stare
out of the window on your own,
you&#39;re an antisocial, friendless idiot.

(Laughter)

If you stand and stare out of the window
on your own with a cigarette,
you&#39;re a fucking philosopher.

(Laughter)


(Applause)

So the power of reframing things
cannot be overstated.
What we have is exactly
the same thing, the same activity,
but one of them makes you feel great
and the other one,
with just a small change of posture,
makes you feel terrible.
And I think one of the problems
with classical economics is,
it&#39;s absolutely preoccupied with reality.
And reality isn&#39;t a particularly good
guide to human happiness.
Why, for example,
are pensioners much happier
than the young unemployed?
Both of them, after all,
are in exactly the same stage of life.
You both have too much time
on your hands and not much money.
But pensioners are reportedly
very, very happy,
whereas the unemployed
are extraordinarily unhappy and depressed.
The reason, I think,
is that the pensioners believe
they&#39;ve chosen to be pensioners,
whereas the young unemployed
feel it&#39;s been thrust upon them.
In England, the upper-middle classes have
actually solved this problem perfectly,
because they&#39;ve re-branded unemployment.
If you&#39;re an upper-middle-class
English person,
you call unemployment &quot;a year off.&quot;

(Laughter)

And that&#39;s because having a son
who&#39;s unemployed in Manchester
is really quite embarrassing.
But having a son
who&#39;s unemployed in Thailand
is really viewed
as quite an accomplishment.

(Laughter)

But actually, the power
to re-brand things --
to understand that
our experiences, costs, things
don&#39;t actually much depend
on what they really are,
but on how we view them --
I genuinely think can&#39;t be overstated.
There&#39;s an experiment
I think Daniel Pink refers to,
where you put two dogs in a box
and the box has an electric floor.
Every now and then,
an electric shock is applied to the floor,
which pains the dogs.
The only difference is one of the dogs
has a small button in its half of the box.
And when it nuzzles the button,
the electric shock stops.
The other dog doesn&#39;t have the button.
It&#39;s exposed to exactly the same level
of pain as the dog in the first box,
but it has no control
over the circumstances.
Generally, the first dog
can be relatively content.
The second dog lapses
into complete depression.
The circumstances of our lives
may actually matter less to our happiness
than the sense of control
we feel over our lives.
It&#39;s an interesting question.
We ask the question -- the whole
debate in the Western world
is about the level of taxation.
But I think there&#39;s another
debate to be asked,
which is the level of control
we have over our tax money,
that what costs us 10 pounds
in one context can be a curse;
what costs us 10 pounds in a different
context, we may actually welcome.
You know, pay 20,000 pounds
in tax toward health,
and you&#39;re merely feeling a mug.
Pay 20,000 pounds
to endow a hospital ward,
and you&#39;re called a philanthropist.
I&#39;m probably in the wrong country
to talk about willingness to pay tax.

(Laughter)


So I&#39;ll give you one in return:
how you frame things really matters.
Do you call it &quot;The bailout of Greece&quot;?
Or &quot;The bailout of a load of stupid banks
which lent to Greece&quot;?

(Laughter)

Because they are actually the same thing.
What you call them
actually affects how you react to them,
viscerally and morally.
I think psychological value is great,
to be absolutely honest.
One of my great friends,
a professor called Nick Chater,
who&#39;s the Professor of Decision
Sciences in London,
believes we should spend far less time
looking into humanity&#39;s hidden depths,
and spend much more time
exploring the hidden shallows.
I think that&#39;s true, actually.
I think impressions have an insane effect
on what we think and what we do.
But what we don&#39;t have is a really
good model of human psychology --
at least pre-Kahneman, perhaps,
we didn&#39;t have a really good model
of human psychology
to put alongside models of engineering,
of neoclassical economics.
So people who believed in psychological
solutions didn&#39;t have a model.
We didn&#39;t have a framework.
This is what Warren Buffett&#39;s
business partner Charlie Munger calls
&quot;a latticework on which
to hang your ideas.&quot;
Engineers, economists,
classical economists
all had a very, very robust
existing latticework
on which practically
every idea could be hung.
We merely have a collection
of random individual insights
without an overall model.
And what that means
is that, in looking at solutions,
we&#39;ve probably given too much priority
to what I call technical engineering
solutions, Newtonian solutions,
and not nearly enough
to the psychological ones.

You know my example of the Eurostar:
six million pounds spent
to reduce the journey time
between Paris and London
by about 40 minutes.
For 0.01 percent of this money,
you could have put wi-fi on the trains,
which wouldn&#39;t have reduced
the duration of the journey,
but would have improved its enjoyment
and its usefulness far more.
For maybe 10 percent of the money,
you could have paid all of the world&#39;s top
male and female supermodels
to walk up and down the train
handing out free Château Pétrus
to all the passengers.

(Laughter)

You&#39;d still have five million
pounds in change,
and people would ask
for the trains to be slowed down.

(Laughter)

Why were we not given the chance
to solve that problem psychologically?
I think it&#39;s because there&#39;s an imbalance,
an asymmetry in the way we treat creative,
emotionally driven psychological ideas
versus the way we treat rational,
numerical, spreadsheet-driven ideas.
If you&#39;re a creative person,
I think, quite rightly,
you have to share
all your ideas for approval
with people much more rational than you.
You have to go in
and have a cost-benefit analysis,
a feasibility study,
an ROI study and so forth.
And I think that&#39;s probably right.
But this does not apply
the other way around.
People who have an existing framework --
an economic framework,
an engineering framework --
feel that, actually,
logic is its own answer.
What they don&#39;t say is,
&quot;Well, the numbers all seem to add up,
but before I present this idea,
I&#39;ll show it to some really crazy people
to see if they can come up with
something better.&quot;
And so we -- artificially,
I think -- prioritize
what I&#39;d call mechanistic ideas
over psychological ideas.

An example of a great psychological idea:
the single best improvement
in passenger satisfaction
on the London Underground,
per pound spent,
came when they didn&#39;t add
any extra trains,
nor change the frequency of the trains;
they put dot matrix display boards
on the platforms --
because the nature of a wait is not just
dependent on its numerical quality,
its duration,
but on the level of uncertainty
you experience during that wait.
Waiting seven minutes for a train
with a countdown clock
is less frustrating and irritating
than waiting four minutes,
knuckle biting, going,
&quot;When&#39;s this train
going to damn well arrive?&quot;
Here&#39;s a beautiful example
of a psychological solution
deployed in Korea.
Red traffic lights have a countdown delay.
It&#39;s proven to reduce
the accident rate in experiments.
Why?
Because road rage, impatience and general
irritation are massively reduced
when you can actually see
the time you have to wait.
In China, not really understanding
the principle behind this,
they applied the same principle
to green traffic lights --

(Laughter)

which isn&#39;t a great idea.
You&#39;re 200 yards away, you realize
you&#39;ve got five seconds to go,
you floor it.

(Laughter)

The Koreans, very assiduously,
did test both.
The accident rate goes down
when you apply this to red traffic lights;
it goes up when you apply it
to green traffic lights.
This is all I&#39;m asking for, really,
in human decision making,
is the consideration
of these three things.
I&#39;m not asking for the complete primacy
of one over the other.
I&#39;m merely saying
that when you solve problems,
you should look
at all three of these equally,
and you should seek as far as possible
to find solutions which sit
in the sweet spot in the middle.
If you actually look at a great business,
you&#39;ll nearly always see all of these
three things coming into play.
Really successful businesses --
Google is a great, great
technological success,
but it&#39;s also based

on a very good psychological insight:
people believe something
that only does one thing
is better at that thing than something
that does that thing and something else.
It&#39;s an innate thing
called &quot;goal dilution.&quot;
Ayelet Fishbach has written
a paper about this.
Everybody else at the time
of Google, more or less,
was trying to be a portal.
Yes, there&#39;s a search function,
but you also have weather,
sports scores, bits of news.
Google understood
that if you&#39;re just a search engine,
people assume you&#39;re a very,
very good search engine.
All of you know this, actually,
from when you go in to buy a television,
and in the shabbier end
of the row of flat-screen TVs,
you can see, are these
rather despised things
called &quot;combined TV and DVD players.&quot;
And we have no knowledge whatsoever
of the quality of those things,
but we look at a combined
TV and DVD player and we go, &quot;Uck.
It&#39;s probably a bit of a crap telly
and a bit rubbish as a DVD player.&quot;
So we walk out of the shops
with one of each.
Google is as much a psychological success
as it is a technological one.
I propose that we can use
psychology to solve problems
that we didn&#39;t even realize
were problems at all.
This is my suggestion for getting people
to finish their course of antibiotics.
Don&#39;t give them 24 white pills;
give them 18 white pills and six blue ones
and tell them to take
the white pills first,
and then take the blue ones.
It&#39;s called &quot;chunking.&quot;
The likelihood that people will get
to the end is much greater
when there is a milestone
somewhere in the middle.
One of the great mistakes,
I think, of economics
is it fails to understand
that what something is --
whether it&#39;s retirement,
unemployment, cost --
is a function, not only of its amount,
but also its meaning.
This is a toll crossing in Britain.
Quite often queues happen at the tolls.
Sometimes you get very,
very severe queues.
You could apply
the same principle, actually,
to the security lanes in airports.
What would happen if you could actually
pay twice as much money
to cross the bridge,
but go through a lane
that&#39;s an express lane?
It&#39;s not an unreasonable thing to do;
it&#39;s an economically
efficient thing to do.
Time means more
to some people than others.
If you&#39;re waiting trying
to get to a job interview,
you&#39;d patently pay a couple of pounds more
to go through the fast lane.
If you&#39;re on the way
to visit your mother-in-law,
you&#39;d probably prefer --

(Laughter)

you&#39;d probably prefer to stay on the left.
The only problem is if you introduce
this economically efficient solution,
people hate it ...
because they think you&#39;re deliberately
creating delays at the bridge
in order to maximize your revenue,
and, &quot;Why on earth should I pay
to subsidize your incompetence?&quot;
On the other hand,
change the frame slightly
and create charitable yield management,
so the extra money you get
goes not to the bridge company,
it goes to charity ...
and the mental willingness
to pay completely changes.
You have a relatively
economically efficient solution,
but one that actually meets
with public approval
and even a small degree of affection,
rather than being seen as bastardy.
So where economists
make the fundamental mistake
is they think that money is money.
Actually, my pain experienced
in paying five pounds
is not just proportionate to the amount,
but where I think that money is going.
And I think understanding that
could revolutionize tax policy.
It could revolutionize
the public services.
It could actually change things
quite significantly.
[Ludwig Von Mises is my hero.]
Here&#39;s a guy you all need to study.
He&#39;s an Austrian School economist
who was first active in the first half
of the 20th century in Vienna.
What was interesting
about the Austrian School
is they actually grew up alongside Freud.
And so they&#39;re predominantly
interested in psychology.
They believed that there was
a discipline called praxeology,
which is a prior discipline
to the study of economics.
Praxeology is the study of human choice,
action and decision-making.
I think they&#39;re right.
I think the danger
we have in today&#39;s world
is we have the study of economics
considers itself to be a prior discipline
to the study of human psychology.
But as Charlie Munger says,
&quot;If economics isn&#39;t behavioral,
I don&#39;t know what the hell is.&quot;
Von Mises, interestingly, believes
economics is just a subset of psychology.
I think he just refers to economics
as &quot;the study of human praxeology
under conditions of scarcity.&quot;
But Von Mises, among many other things,
I think uses an analogy which is probably
the best justification and explanation
for the value of marketing,
the value of perceived value
and the fact that we should treat it
as being absolutely equivalent
to any other kind of value.
We tend to, all of us, even those of us
who work in marketing,

think of value in two ways:
the real value, which is when
you make something in a factory
or provide a service,
and then there&#39;s a dubious value,
which you create by changing
the way people look at things.
Von Mises completely rejected
this distinction.

And he used this following analogy:
he referred to strange economists
called the French physiocrats,
who believed that the only true value
was what you extracted from the land.
So if you&#39;re a shepherd
or a quarryman or a farmer,
you created true value.
If however, you bought
some wool from the shepherd
and charged a premium
for converting it into a hat,
you weren&#39;t actually creating value,
you were exploiting the shepherd.
Now, Von Mises said that modern
economists make exactly the same mistake
with regard to advertising and marketing.
He says if you run a restaurant,
there is no healthy distinction to be made
between the value you create
by cooking the food
and the value you create
by sweeping the floor.
One of them creates, perhaps,
the primary product --
the thing we think we&#39;re paying for --
the other one creates a context
within which we can enjoy
and appreciate that product.
And the idea that one of them
should have priority over the other
is fundamentally wrong.

Try this quick thought experiment:
imagine a restaurant
that serves Michelin-starred food,
but where the restaurant smells of sewage
and there&#39;s human feces on the floor.

(Laughter)

The best thing you can do there
to create value
is not actually to improve
the food still further,
it&#39;s to get rid of the smell
and clean up the floor.
And it&#39;s vital we understand this.
If that seems like a sort
of strange, abstruse thing --
in the UK, the post office
had a 98 percent success rate
at delivering first-class
mail the next day.
They decided this wasn&#39;t good enough,
and they wanted to get it up to 99.
The effort to do that
almost broke the organization.
If, at the same time,
you&#39;d gone and asked people,
&quot;What percentage of first-class mail
arrives the next day?&quot;
the average answer, or the modal answer,
would have been &quot;50 to 60 percent.&quot;
Now, if your perception
is much worse than your reality,
what on earth are you doing
trying to change the reality?
That&#39;s like trying to improve the food
in a restaurant that stinks.
What you need to do is,
first of all, tell people
that 98 percent of first-class mail
gets there the next day.
That&#39;s pretty good.
I would argue, in Britain,
there&#39;s a much better frame of reference,
which is to tell people that more
first-class mail arrives the next day
in the UK than in Germany,
because generally, in Britain,
if you want to make us happy
about something,
just tell us we do it
better than the Germans.

(Laughter)


(Applause)

Choose your frame of reference
and the perceived value,
and therefore, the actual value
is completely transformed.
It has to be said of the Germans
that the Germans and the French
are doing a brilliant job
of creating a united Europe.
The only thing they didn&#39;t expect
is they&#39;re uniting Europe
through a shared mild hatred
of the French and Germans.
But I&#39;m British;
that&#39;s the way we like it.

(Laughter)

What you&#39;ll also notice
is that, in any case,
our perception is leaky.
We can&#39;t tell the difference
between the quality of the food
and the environment
in which we consume it.
All of you will have seen this phenomenon
if you have your car washed or valeted.
When you drive away,
your car feels as if it drives better.

(Laughter)

And the reason for this --
unless my car valet
mysteriously is changing the oil
and performing work which I&#39;m not paying
him for and I&#39;m unaware of --
is because perception
is, in any case, leaky.
Analgesics that are branded
are more effective at reducing pain
than analgesics that are not branded.
I don&#39;t just mean through reported
pain reduction --
actual measured pain reduction.
And so perception
actually is leaky in any case.
So if you do something
that&#39;s perceptually bad in one respect,
you can damage the other.
Thank you very much.

(Applause)

