
Those of you who may remember me from TEDGlobal
remember me asking a few questions
which still preoccupy me.

One of them was: Why is it necessary to spend
six billion pounds
speeding up the Eurostar train
when, for about 10 percent of that money,
you could have top supermodels, male and female,
serving free Chateau Petrus to all the passengers
for the entire duration of the journey?
You&#39;d still have five billion left in change,
and people would ask for the trains to be slowed down.
Now, you may remember me asking the question as well,
a very interesting observation,
that actually those strange little signs
that actually flash &quot;35&quot; at you,
occasionally accompanying a little smiley face
or a frown,
according to whether you&#39;re within or outside the speed limit --
those are actually more effective
at preventing road accidents than speed cameras,
which come with the actual threat
of real punishment.
So there seems to be a strange disproportionality at work,
I think, in many areas of human problem solving,
particularly those which involve human psychology,

which is: The tendency
of the organization or the institution
is to deploy as much force as possible,
as much compulsion as possible,
whereas actually, the tendency of the person
is to be almost influenced
in absolute reverse proportion
to the amount of force being applied.
So there seems to be a complete disconnect here.
So what I&#39;m asking for is the creation of a new job title --
I&#39;ll come to this a little later --
and perhaps the addition of a new word
into the English language.
Because it does seem to me that large organizations
including government, which is, of course, the largest organization of all,
have actually become
completely disconnected
with what actually matters to people.
Let me give you one example of this.
You may remember this as the AOL-Time Warner merger, okay,
heralded at the time as the largest
single deal of all time.
It may still be, for all I know.
Now, all of you in this room, in one form or other,
are probably customers of one or both
of those organizations that merged.
Just interested, did anybody notice anything different
as a result of this at all?
So unless you happened to be a shareholder
of one or the other organizations
or one of the dealmakers or lawyers involved in the no-doubt lucrative activity,
you&#39;re actually engaging in a huge piece of activity
that meant absolutely bugger-all to anybody, okay?
By contrast, years of marketing have taught me
that if you actually want people to remember you
and to appreciate what you do,
the most potent things are actually very, very small.
This is from Virgin Atlantic upper-class,
it&#39;s the cruet salt and pepper set.
Quite nice in itself, they&#39;re little, sort of, airplane things.
What&#39;s really, really sweet is every single person looking at these things
has exactly the same mischievous thought,
which is, &quot;I reckon I can heist these.&quot;
However, you pick them up and underneath,
actually engraved in the metal, are the words,
&quot;Stolen from Virgin Atlantic Airways upper-class.&quot;

(Laughter)

Now, years after
you remember the strategic question
of whether you&#39;re flying in a 777 or an Airbus,
you remember those words and that experience.
Similarly, this is from a hotel in Stockholm, the Lydmar.
Has anybody stayed there?
It&#39;s the lift, it&#39;s a series of buttons in the lift.
Nothing unusual about that at all,
except that these are actually not the buttons that take you to an individual floor.
It starts with garage at the bottom, I suppose, appropriately,
but it doesn&#39;t go up garage, grand floor, mezzanine, one, two, three, four.
It actually says garage, funk, rhythm and blues.
You have a series of buttons. You actually choose your lift music.
My guess is that the cost of installing this in the lift
in the Lydmar Hotel in Stockholm
is probably 500 to 1,000 pounds max.
It&#39;s frankly more memorable
than all those millions of hotels we&#39;ve all stayed at
that tell you that your room has actually been recently renovated
at a cost of 500,000 dollars,
in order to make it resemble every other hotel room you&#39;ve ever stayed in
in the entire course of your life.
Now, these are trivial marketing examples, I accept.
But I was at a TED event recently and Esther Duflo,
probably one of the leading experts in,
effectively, the eradication of poverty in the developing world,
actually spoke.
And she came across a similar example
of something that fascinated me
as being something which, in a business context or a government context,
would simply be so trivial a solution
as to seem embarrassing.
It was simply to encourage the inoculation of children
by, not only making it a social event --
I think good use of behavioral economics in that,
if you turn up with several other mothers
to have your child inoculated,
your sense of confidence is much greater than if you turn up alone.
But secondly, to incentivize that inoculation
by giving a kilo of lentils to everybody who participated.
It&#39;s a tiny, tiny thing.
If you&#39;re a senior person at UNESCO
and someone says, &quot;So what are you doing
to eradicate world poverty?&quot;
you&#39;re not really confident standing up there
saying, &quot;I&#39;ve got it cracked; it&#39;s the lentils,&quot; are you?
Our own sense of self-aggrandizement
feels that big important problems
need to have big important, and most of all, expensive
solutions attached to them.
And yet, what behavioral economics shows time after time after time
is in human behavioral and behavioral change
there&#39;s a very, very strong disproportionality at work,
that actually what changes our behavior
and what changes our attitude to things
is not actually proportionate to the degree
of expense entailed,
or the degree of force that&#39;s applied.
But everything about institutions
makes them uncomfortable
with that disproportionality.
So what happens in an institution
is the very person who has the power to solve the problem
also has a very, very large budget.
And once you have a very, very large budget,
you actually look for expensive things to spend it on.
What is completely lacking is a class of people
who have immense amounts of power, but no money at all.

(Laughter)

It&#39;s those people I&#39;d quite like to create
in the world going forward.
Now, here&#39;s another thing that happens,
which is what I call sometimes &quot;Terminal 5 syndrome,&quot;
which is that big, expensive things
get big, highly-intelligent attention,
and they&#39;re great, and Terminal 5 is absolutely magnificent,
until you get down to the small detail, the usability,
which is the signage,
which is catastrophic.
You come out of &quot;Arrive&quot; at the airport, and you follow
a big yellow sign that says &quot;Trains&quot; and it&#39;s in front of you.
So you walk for another hundred yards,
expecting perhaps another sign,
that might courteously be yellow, in front of you and saying &quot;Trains.&quot;
No, no, no, the next one is actually blue, to your left,
and says &quot;Heathrow Express.&quot;
I mean, it could almost be rather like that scene from the film &quot;Airplane.&quot;
A yellow sign? That&#39;s exactly what they&#39;ll be expecting.
Actually, what happens in the world increasingly --
now, all credit to the British Airport Authority.
I spoke about this before,
and a brilliant person got in touch with me and said, &quot;Okay, what can you do?&quot;
So I did come up with five suggestions, which they are actually actioning.
One of them also being,
although logically it&#39;s quite a good idea
to have a lift with no up and down button in it,
if it only serves two floors,
it&#39;s actually bloody terrifying, okay?
Because when the door closes
and there&#39;s nothing for you to do,
you&#39;ve actually just stepped into a Hammer film.

(Laughter)

So these questions ... what is happening in the world
is the big stuff, actually,
is done magnificently well.
But the small stuff, what you might call the user interface,
is done spectacularly badly.
But also, there seems to be a complete sort of gridlock
in terms of solving these small solutions.
Because the people who can actually solve them
actually are too powerful and too preoccupied
with something they think of as &quot;strategy&quot; to actually solve them.
I tried this exercise recently, talking about banking.
They said, &quot;Can we do an advertising campaign?
What can we do and encourage more online banking?&quot;
I said, &quot;It&#39;s really, really easy.&quot;
I said, &quot;When people login to their online bank
there are lots and lots of things they&#39;d probably quite like to look at.
The last thing in the world you ever want to see is your balance.&quot;
I&#39;ve got friends who actually
never use their own bank cash machines
because there&#39;s the risk that it might display
their balance on the screen.
Why would you willingly expose yourself to bad news?
Okay, you simply wouldn&#39;t.
I said, &quot;If you make, actually, &#39;Tell me my balance.&#39;
If you make that an option rather than the default,
you&#39;ll find twice as many people log on to online banking,
and they do it three times as often.&quot;
Let&#39;s face it, most of us -- how many of you
actually check your balance before you remove cash from a cash machine?
And you&#39;re pretty rich by the standards of the world at large.
Now, interesting that no single person does that,
or at least can admit to being so anal as to do it.
But what&#39;s interesting about that suggestion
was that, to implement that suggestion wouldn&#39;t cost 10 million pounds;
it wouldn&#39;t involve large amounts of expenditure;
it would actually cost about 50 quid.
And yet, it never happens.
Because there&#39;s a fundamental disconnect, as I said,
that actually, the people with the power
want to do big expensive things.
And there&#39;s to some extent a big strategy myth
that&#39;s prevalent in business now.
And if you think about it, it&#39;s very, very important
that the strategy myth is maintained.
Because, if the board of directors convince everybody
that the success of any organization
is almost entirely dependent on the decisions made by the board of directors,
it makes the disparity in salaries
slightly more justifiable
than if you actually acknowledge that quite a lot of the credit for a company&#39;s success
might actually lie somewhere else,
in small pieces of tactical activity.
But what is happening is that effectively --
and the invention of the spreadsheet hasn&#39;t helped this;
lots of things haven&#39;t helped this --
business and government suffers from a kind of physics envy.
It wants the world to be the kind of place where
the input and the change are proportionate.
It&#39;s a kind of mechanistic world
that we&#39;d all love to live in
where, effectively, it sits very nicely on spreadsheets,
everything is numerically expressible,
and the amount you spend on something is proportionate
to the scale of your success.
That&#39;s the world people actually want.
In truth, we do live in a world that science can understand.
Unfortunately, the science is probably closer to being climatology
in that in many cases,
very, very small changes
can have disproportionately huge effects,
and equally, vast areas of activity, enormous mergers,
can actually accomplish absolutely bugger-all.
But it&#39;s very, very uncomfortable for us
to actually acknowledge that we&#39;re living in such a world.
But what I&#39;m saying is we could just make things
a little bit better for ourselves
if we looked at it in this very simple four-way approach.
That is actually strategy, and I&#39;m not denying that strategy has a role.
You know, there are cases where you spend quite a lot of money
and you accomplish quite a lot.
And I&#39;d be wrong to dis that completely.
Moving over, we come, of course, to consultancy.

(Laughter)

I thought it was very indecent of Accenture
to ditch Tiger Woods in such
a sort of hurried and hasty way.
I mean, Tiger surely was actually obeying the Accenture model.
He developed an interesting outsourcing model for sexual services,

(Laughter)

no longer tied to a single monopoly provider,
in many cases, sourcing things locally,
and of course, the ability to have between one and three girls delivered at any time
led for better load-balancing.
So what Accenture suddenly found so unattractive about that, I&#39;m not sure.
Then there are other things that don&#39;t cost much and achieve absolutely nothing.
That&#39;s called trivia.
But there&#39;s a fourth thing.
And the fundamental problem is we don&#39;t actually have a word for this stuff.
We don&#39;t know what to call it.
And actually we don&#39;t spend nearly enough money
looking for those things,
looking for those tiny things that may or may not work,
but which, if they do work,
can have a success absolutely out of proportion
to their expense, their efforts
and the disruption they cause.
So the first thing I&#39;d like
is a competition -- to anybody watching this as a film --
is to come up with a name for that stuff on the bottom right.
And the second thing, I think,
is that the world needs to have people in charge of that.
That&#39;s why I call for the &quot;Chief Detail Officer.&quot;
Every corporation should have one,
and every government should have a Ministry of Detail.
The people who actually have no money,
who have no extravagant budget,
but who realize that actually
you might achieve greater success in uptake
of a government program
by actually doubling the level of benefits you pay,
but you&#39;ll probably achieve exactly that same effect
simply by redesigning the form
and writing it in comprehensible English.
And if actually we created a Ministry of Detail
and business actually had Chief Detail Officers,
then that fourth quadrant,
which is so woefully neglected at the moment,
might finally get the attention it deserves.
Thank you very much.
