
A couple of years ago,
Harvard Business School chose
the best business model of that year.
It chose Somali piracy.
Pretty much around the same time,
I discovered that there were 544 seafarers
being held hostage on ships,
often anchored just off the Somali coast
in plain sight.
And I learned these two facts, and I thought,
what&#39;s going on in shipping?
And I thought, would that happen
in any other industry?
Would we see 544 airline pilots
held captive in their jumbo jets
on a runway for months, or a year?
Would we see 544 Greyhound bus drivers?
It wouldn&#39;t happen.
So I started to get intrigued.
And I discovered another fact,
which to me was more astonishing
almost for the fact that I hadn&#39;t known it before
at the age of 42, 43.
That is how fundamentally 
we still depend on shipping.
Because perhaps the general public
thinks of shipping as an old-fashioned industry,
something brought by sailboat
with Moby Dicks and Jack Sparrows.
But shipping isn&#39;t that.
Shipping is as crucial to us as it has ever been.
Shipping brings us 90 percent of world trade.
Shipping has quadrupled in size since 1970.
We are more dependent on it now than ever.
And yet, for such an enormous industry --
there are a 100,000 working vessels on the sea —
it&#39;s become pretty much invisible.
Now that sounds absurd in Singapore to say that,
because here shipping is so present
that you stuck a ship on top of a hotel.

(Laughter)

But elsewhere in the world,
if you ask the general public what they know
about shipping and how much
trade is carried by sea,
you will get essentially a blank face.
You will ask someone on the street
if they&#39;ve heard of Microsoft.
I should think they&#39;ll say yes,
because they&#39;ll know that they make software
that goes on computers,
and occasionally works.
But if you ask them if they&#39;ve heard of Maersk,
I doubt you&#39;d get the same response,
even though Maersk,
which is just one shipping company amongst many,
has revenues pretty much on a par with Microsoft.
[$60.2 billion]
Now why is this?
A few years ago,
the first sea lord of the British admiralty --
he is called the first sea lord,
although the chief of the army is not called a land lord —
he said that we, and he meant
in the industrialized nations in the West,
that we suffer from sea blindness.
We are blind to the sea
as a place of industry or of work.
It&#39;s just something we fly over,
a patch of blue on an airline map.
Nothing to see, move along.
So I wanted to open my own eyes
to my own sea blindness,
so I ran away to sea.
A couple of years ago, I took a passage
on the Maersk Kendal,
a mid-sized container ship
carrying nearly 7,000 boxes,
and I departed from Felixstowe,
on the south coast of England,
and I ended up right here in Singapore
five weeks later,
considerably less jet-lagged than I am right now.
And it was a revelation.
We traveled through five seas,
two oceans, nine ports,
and I learned a lot about shipping.
And one of the first things that surprised me
when I got on board Kendal
was, where are all the people?
I have friends in the Navy who tell me
they sail with 1,000 sailors at a time,
but on Kendal there were only 21 crew.
Now that&#39;s because shipping is very efficient.
Containerization has made it very efficient.
Ships have automation now.
They can operate with small crews.
But it also means that, in the words
of a port chaplain I once met,
the average seafarer you&#39;re going to find
on a container ship is either tired or exhausted,
because the pace of modern shipping
is quite punishing for what the shipping calls
its human element,
a strange phrase which they don&#39;t seem to realize
sounds a little bit inhuman.
So most seafarers now working on container ships
often have less than two hours in port at a time.
They don&#39;t have time to relax.
They&#39;re at sea for months at a time,
and even when they&#39;re on board,
they don&#39;t have access to what
a five-year-old would take for granted, the Internet.
And another thing that surprised me
when I got on board Kendal
was who I was sitting next to --
Not the queen; I can&#39;t imagine why
they put me underneath her portrait --
But around that dining table in the officer&#39;s saloon,
I was sitting next to a Burmese guy,
I was opposite a Romanian, a Moldavian, an Indian.
On the next table was a Chinese guy,
and in the crew room, it was entirely Filipinos.
So that was a normal working ship.
Now how is that possible?
Because the biggest dramatic change
in shipping over the last 60 years,
when most of the general public stopped noticing it,
was something called an open registry,
or a flag of convenience.
Ships can now fly the flag of any nation
that provides a flag registry.
You can get a flag from the landlocked nation
of Bolivia, or Mongolia,
or North Korea, though that&#39;s not very popular.

(Laughter)

So we have these very multinational,
global, mobile crews on ships.
And that was a surprise to me.
And when we got to pirate waters,
down the Bab-el-Mandeb strait
and into the Indian Ocean,
the ship changed.
And that was also shocking, because suddenly,
I realized, as the captain said to me,
that I had been crazy to choose to go
through pirate waters on a container ship.
We were no longer allowed on deck.
There were double pirate watches.
And at that time, there were those 
544 seafarers being held hostage,
and some of them were held hostage for years
because of the nature of shipping
and the flag of convenience.
Not all of them, but some of them were,
because for the minority
of unscrupulous ship owners,
it can be easy to hide behind
the anonymity offered by some flags of convenience.
What else does our sea blindness mask?
Well, if you go out to sea on a ship
or on a cruise ship, and look up to the funnel,
you&#39;ll see very black smoke.
And that&#39;s because shipping
has very tight margins,
and they want cheap fuel,
so they use something called bunker fuel,
which was described to me
by someone in the tanker industry
as the dregs of the refinery,
or just one step up from asphalt.
And shipping is the greenest method of transport.
In terms of carbon emissions per ton per mile,
it emits about a thousandth of aviation
and about a tenth of trucking.
But it&#39;s not benign, because there&#39;s so much of it.
So shipping emissions are
about three to four percent,
almost the same as aviation&#39;s.
And if you put shipping emissions
on a list of the countries&#39; carbon emissions,
it would come in about sixth,
somewhere near Germany.
It was calculated in 2009 that the 15 largest ships
pollute in terms of particles and soot
and noxious gases
as much as all the cars in the world.
And the good news is that
people are now talking about sustainable shipping.
There are interesting initiatives going on.
But why has it taken so long?
When are we going to start talking and thinking
about shipping miles as well as air miles?
I also traveled to Cape Cod to look
at the plight of the North Atlantic right whale,
because this to me was one
of the most surprising things
about my time at sea,
and what it made me think about.
We know about man&#39;s impact on the ocean
in terms of fishing and overfishing,
but we don&#39;t really know much about
what&#39;s happening underneath the water.
And in fact, shipping has a role to play here,
because shipping noise has contributed
to damaging the acoustic
habitats of ocean creatures.
Light doesn&#39;t penetrate beneath
the surface of the water,
so ocean creatures like whales and dolphins
and even 800 species of fish
communicate by sound.
And a North Atlantic right whale
can transmit across hundreds of miles.
A humpback can transmit a sound
across a whole ocean.
But a supertanker can also be heard
coming across a whole ocean,
and because the noise that
propellers make underwater
is sometimes at the same frequency that whales use,
then it can damage their acoustic habitat,
and they need this for breeding,
for finding feeding grounds,
for finding mates.
And the acoustic habitat of the
North Atlantic right whale
has been reduced by up to 90 percent.
But there are no laws governing 
acoustic pollution yet.
And when I arrived in Singapore,
and I apologize for this, but I 
didn&#39;t want to get off my ship.
I&#39;d really loved being on board Kendal.
I&#39;d been well treated by the crew,
I&#39;d had a garrulous and entertaining captain,
and I would happily have signed up
for another five weeks,
something that the captain also said
I was crazy to think about.
But I wasn&#39;t there for nine months at a time
like the Filipino seafarers,
who, when I asked them to describe their job to me,
called it &quot;dollar for homesickness.&quot;
They had good salaries,
but theirs is still an isolating and difficult life
in a dangerous and often difficult element.
But when I get to this part, I&#39;m in two minds,
because I want to salute those seafarers
who bring us 90 percent of everything
and get very little thanks or recognition for it.
I want to salute the 100,000 ships
that are at sea
that are doing that work, coming in and out
every day, bringing us what we need.
But I also want to see shipping,
and us, the general public,
who know so little about it,
to have a bit more scrutiny,
to be a bit more transparent,
to have 90 percent transparency.
Because I think we could all benefit
from doing something very simple,
which is learning to see the sea.
Thank you.

(Applause)

