
In Kenya, 1984 is known
as the year of the cup,
or the goro goro.
The goro goro is a cup used to measure
two kilograms of maize flower on the market,
and the maize flower is used to make ugali,
a polenta-like cake that is eaten
together with vegetables.
Both the maize and the vegetables are grown
on most Kenyan farms,
which means that most families can feed themselves
from their own farm.
One goro goro can feed three meals
for an average family,
and in 1984, the whole harvest
could fit in one goro goro.
It was and still is one of the worst droughts
in living memory.
Now today, I insure farmers against droughts
like those in the year of the cup,
or to be more specific, I insure the rains.
I come from a family of missionaries
who built hospitals in Indonesia,
and my father built a psychiatric hospital
in Tanzania.
This is me, age five, in front of that hospital.
I don&#39;t think they thought I&#39;d grow up
to sell insurance. 
(Laughter)

So let me tell you how that happened.
In 2008, I was working
for the Ministry of Agriculture of Rwanda,
and my boss had just been promoted
to become the minister.
She launched an ambitious plan
to start a green revolution in her country,
and before we knew it, we were importing
tons of fertilizer and seed
and telling farmers how to apply that fertilizer
and plant.
A couple of weeks later,
the International Monetary Fund visited us,
and asked my minister,
&quot;Minister, it&#39;s great that you want to help farmers
reach food security, but what if it doesn&#39;t rain?&quot;
My minister answered proudly
and somewhat defiantly,
&quot;I am going to pray for rain.&quot;
That ended the discussion.
On the way back to the ministry in the car,
she turned around to me and said,
&quot;Rose, you&#39;ve always been interested in finance.
Go find us some insurance.&quot;
It&#39;s been six years since,
and last year I was fortunate enough
to be part of a team that insured
over 185,000 farmers in Kenya and Rwanda
against drought.
They owned an average of half an acre
and paid on average two Euros in premium.
It&#39;s microinsurance.
Now, traditional insurance doesn&#39;t work
with two to three Euros of premium,
because traditional insurance relies on farm visits.
A farmer here in Germany would be visited
for the start of the season, halfway through,
and at the end, and again if there was a loss,
to estimate the damages.
For a small-scale farmer in the middle of Africa,
the maths of doing those visits
simply don&#39;t add up.
So instead, we rely on technology and data.
This satellite measures
whether there were clouds or not,

because think about it:
If there are clouds, then you might have some rain,
but if there are no clouds,
then it&#39;s actually impossible for it to rain.
These images show the onset of the rains
this season in Kenya.
You see that around March 6,
the clouds move in and then disappear,
and then around the March 11,
the clouds really move in.
That, and those clouds,
were the onset of the rains this year.
This satellite covers the whole of Africa
and goes back as far as 1984,
and that&#39;s important, because if you know
how many times a place has had a drought
in the last 30 years,
you can make a pretty good estimate
what the chances are of drought in the future,
and that means that you can put a price tag
on the risk of drought.
The data alone isn&#39;t enough.
We devise agronomic algorithms
which tell us how much rainfall
a crop needs and when.
For example, for maize at planting,
you need to have two days of rain
for farmers to plant,
and then it needs to rain once every two weeks
for the crop to properly germinate.
After that, you need rain every three weeks
for the crop to form its leaves,
whereas at flowering, you
need it to rain more frequently,
about once every 10 days
for the crop to form its cob.
At the end of the season,
you actually don&#39;t want it to rain,
because rains then can damage the crop.
Devising such a cover is difficult,
but it turned out the real challenge
was selling insurance.
We set ourselves a modest target
of 500 farmers insured after our first season.
After a couple of months&#39; intense marketing,
we had signed up the grand total
of 185 farmers.
I was disappointed and confounded.
Everybody kept telling me that farmers
wanted insurance,
but our prime customers simply weren&#39;t buying.
They were waiting to see what would happen,
didn&#39;t trust insurance companies,
or thought, &quot;I&#39;ve managed for so many years.
Why would I buy insurance now?&quot;
Now many of you know microcredit,
the method of providing small loans to poor people
pioneered by Muhammad Yunus,
who won the Nobel Peace Prize
for his work with the Grameen Bank.
Turns out, selling microcredit
isn&#39;t the same as selling insurance.
For credit, a farmer needs
to earn the trust of a bank,
and if it succeeds, the bank will advance him money.
That&#39;s an attractive proposition.
For insurance, the farmer needs to trust
the insurance company, and needs
to advance the insurance company money.
It&#39;s a very different value proposition.
And so the uptick of insurance has been slow,
with so far only 4.4 percent of Africans
taking up insurance in 2012,
and half of that number is in one country,
South Africa.
We tried for some years
selling insurance directly to farmers,
with very high marketing cost
and very limited success.
Then we realized that there were many organizations

working with farmers:
seed companies, microfinance institutions,
mobile phone companies,
government agencies.
They were all providing loans to farmers,
and often, just before they&#39;d finalize the loan,
the farmer would say,
&quot;But what if it doesn&#39;t rain?
How do you expect me to repay my loan?&quot;
Many of these organizations
were taking on the risk themselves,
simply hoping that that year,
the worst wouldn&#39;t happen.
Most of the organizations, however,
were limiting their growth in agriculture.
They couldn&#39;t take on this kind of risk.
These organizations became our customers,
and when combining credit and insurance,
interesting things can happen.
Let me tell you one more story.
At the start of February 2012 in western Kenya,
the rains started, and they started early,
and when rains start early, farmers are encouraged,
because it usually means that
the season is going to be good.
So they took out loans and planted.
For the next three weeks,
there wasn&#39;t a single drop of rain,
and the crops that had germinated so well
shriveled and died.
We&#39;d insured the loans of a microfinance institution
that had provided those loans
to about 6,000 farmers in that area,
and we called them up and said,
&quot;Look, we know about the drought.
We&#39;ve got you.
We&#39;ll give you 200,000 Euros
at the end of the season.&quot;
They said, &quot;Wow, that&#39;s great,
but that&#39;ll be late.
Could you give us the money now?
Then these farmers can still replant
and can get a harvest this season.&quot;
So we convinced our insurance partners,
and later that April, these farmers replanted.
We took the idea of replanting to a seed company
and convinced them to price the cost of insurance
into every bag of seed,
and in every bag, we packed a card
that had a number on it,
and when the farmers would open the card,
they&#39;d text in that number,
and that number would actually help us
to locate the farmer
and allocate them to a satellite pixel.
A satellite would then measure the rainfall
for the next three weeks,
and if it didn&#39;t rain,
we&#39;d replace their seed.
One of the first —

(Applause)
 — Hold on, I&#39;m not there!
One of the first beneficiaries
of this replanting guarantee
was Bosco Mwinyi.
We visited his farm later that August,
and I wish I could show you the smile on his face
when he showed us his harvest,
because it warmed my heart
and it made me realize why selling insurance
can be a good thing.
But you know, he insisted
that we get his whole harvest in the picture,
so we had to zoom out a lot.
Insurance secured his harvest that season,
and I believe that today,
we have all the tools to enable African farmers
to take control of their own destiny.
No more years of the cup.
Instead, I am looking forward to, at least somehow,
the year of the insurance,
or the year of the great harvest.
Thank you.

(Applause)

