

Roy Gould: Less than a year from now,
the world is going to celebrate the International Year of Astronomy,
which marks the 400th anniversary
of Galileo&#39;s first glimpse of the night sky through a telescope.
In a few months, the world is also going to celebrate
the launch of a new invention from Microsoft Research,
which I think is going to have as profound an impact
on the way we view the universe as Galileo did four centuries ago.
It&#39;s called the WorldWide Telescope,
and I want to thank TED and Microsoft for allowing me to bring it to your attention.
And I want to urge you, when you get a chance,
to give it a closer look at the TED Lab downstairs.
The WorldWide Telescope takes the best images
from the world&#39;s greatest telescopes on Earth and in space,
and has woven them seamlessly
to produce a holistic view of the universe.
It&#39;s going to change the way we do astronomy,
it&#39;s going to change the way we teach astronomy
and I think most importantly
it&#39;s going to change the way we see ourselves in the universe.
If we were having this TED meeting in our grandparents&#39; day,
that might not be so big a claim.
In 1920, for example, you weren&#39;t allowed to drink;
if you were a woman, you weren&#39;t allowed to vote;
and if you looked up at the stars and the Milky Way on a summer night,
what you saw was thought to be the entire universe.
In fact, the head of Harvard&#39;s observatory back then
gave a great debate in which he argued
that the Milky Way Galaxy was the entire universe.
Harvard was wrong, big time. 
(Laughter)

Of course, we know today that galaxies extend far beyond our own galaxy.
We can see all the way out to the edge of the observable universe,
all the way back in time,
almost to the moment of the Big Bang itself.
We can see across the entire spectrum of light,
revealing worlds that had previously been invisible.
We see these magnificent star nurseries,
where nature has somehow arranged for just the right numbers
and just the right sizes of stars to be born for life to arise.
We see alien worlds, we see alien solar systems --
300 now, and still counting --
and they&#39;re not like us.
We see black holes at the heart of our galaxy,
in the Milky Way, and elsewhere in the universe,
where time itself seems to stand still.
But until now, our view of the universe has been disconnected and fragmented,
and I think that many of the marvelous stories that nature has to tell us
have fallen through the cracks. And that&#39;s changing.
I want to just briefly mention three reasons
why my colleagues and I, in astronomy and in education,
are so excited about the WorldWide Telescope
and why we think it&#39;s truly transformative.

First, it enables you to experience the universe:
the WorldWide Telescope, for me, is a kind of magic carpet
that lets you navigate through the universe where you want to go.

Second: you can tour the universe with astronomers as your guides.
And I&#39;m not talking here about just experts who are telling you what you&#39;re seeing,
but really people who are passionate about the various nooks and crannies of the universe,
who can share their enthusiasm
and can make the universe a welcoming place.
And third, you can create your own tours --
you can share them with friends, you can create them with friends --
and that&#39;s the part that I think I&#39;m most excited about
because I think that at heart, we are all storytellers.
And in telling stories,
each of us is going to understand the universe in our own way.
We&#39;re going to have a personal universe.
I think we&#39;re going to see a community of storytellers evolve and emerge.
Before I introduce the person responsible for the WorldWide Telescope,

I just want to leave you with this brief thought:
when I ask people, &quot;How does the night sky make you feel?&quot;
they often say, &quot;Oh, tiny. I feel tiny and insignificant.&quot;
Well, our gaze fills the universe.
And thanks to the creators of the WorldWide Telescope,
we can now start to have a dialogue with the universe.
I think the WorldWide Telescope will convince you
that we may be tiny, but we are truly, wonderfully significant.
Thank you.

(Applause)

I can&#39;t tell you what a privilege it is
to introduce Curtis Wong from Microsoft. 
(Applause)


Curtis Wong: Thank you, Roy.
So, what you&#39;re seeing here is a wonderful presentation,
but it&#39;s one of the tours.
And actually this tour is one that was created earlier.
And the tours are all totally interactive,
so that if I were to go somewhere ...
you may be watching a tour and you can pause anywhere along the way,
pull up other information --
there are lots of Web and information sources
about places you might want to go --
you can zoom in, you can pull back out.
The whole resources are there available for you.
So, Microsoft -- this is a project that -- WorldWide Telescope is dedicated to Jim Gray,
who&#39;s our colleague, and a lot of his work that he did
is really what makes this project possible.
It&#39;s a labor of love for us and our small team,
and we really hope it will inspire kids to explore and learn about the universe.
So basically, kids of all ages, like us.
And so WorldWide Telescope will be available this spring.
It&#39;ll be a free download -- thank you, Craig Mundie --
and it&#39;ll be available at the website WorldWideTelescope.org,
which is something new.
And so, what you&#39;ve seen today
is less than a fraction of one percent of what is in here,
and in the TED Lab, we have a tour
that was created by a six-year-old named Benjamin
that will knock your socks off. 
(Laughter)

So we&#39;ll see you there. Thank you.

(Applause)

