
(Music)
For any of you who have visited
or lived in New York City,
these shots might start to look familiar.
This is Central Park,
one of the most beautifully designed
public spaces in America.
But to anyone who hasn&#39;t visited,
these images can&#39;t really fully convey.
To really understand Central Park,
you have to physically be there.
Well, the same is true of the music,
which my brother and I composed and mapped
specifically for Central Park.
(Music)
I&#39;d like to talk to you today a little bit about the work
that my brother Hays and I are doing --
That&#39;s us there. That&#39;s both of us actually —
specifically about a concept that we&#39;ve been
developing over the last few years,
this idea of location-aware music.
Now, my brother and I, we&#39;re musicians
and music producers.
We&#39;ve been working together since,
well, since we were kids, really.
But recently, we&#39;ve become
more and more interested
in projects where art
and technology intersect,
from creating sight-specific audio
and video installation
to engineering interactive concerts.
But today I want to focus on this concept
of composition for physical space.
But before I go too much further into that,
let me tell you a little bit about how we got started
with this idea.
My brother and I were living in New York City
when the artists Christo and Jeanne-Claude
did their temporary installation, The Gates,
in Central Park.
Hundreds of these brightly-colored sculptures
decorated the park for a number of weeks,
and unlike work that&#39;s exhibited
in a more neutral space,
like on the walls of a gallery or a museum,
this was work that was really in dialogue
with this place,
and in a lot of ways, The Gates
was really a celebration
of Frederick Olmsted&#39;s incredible design.
This was an experience that stayed with us
for a long time, and years later,
my brother and I moved back to Washington, D.C.,
and we started to ask the question,
would it be possible,
in the same way that The Gates
responded to the physical layout of the park,
to compose music for a landscape?
Which brought us to this.
(Music)
On Memorial Day, we released &quot;The National Mall,&quot;
a location-aware album
released exclusively as a mobile app
that uses the device&#39;s built-in GPS functionality
to sonically map the entire park
in our hometown of Washington, D.C.
Hundreds of musical segments
are geo-tagged throughout the entire park
so that as a listener traverses the landscape,
a musical score is actually unfolding around them.
So this is not a playlist or a list of songs
intended for the park,
but rather an array of distinct melodies and rhythms
that fit together like pieces of a puzzle
and blend seamlessly
based on a listener&#39;s chosen trajectory.
So think of this as
a choose-your-own-adventure of an album.
Let&#39;s take a closer look.
Let&#39;s look at one example here.
So using the app,
as you make your way towards the grounds
surrounding the Washington Monument,
you hear the sounds of instruments warming up,
which then gives way to the sound of a mellotron
spelling out a very simple melody.
This is then joined by the sound of sweeping violins.
Keep walking, and a full choir joins in,
until you finally reach the top of the hill
and you&#39;re hearing the sound of drums and fireworks
and all sorts of musical craziness,
as if all of these sounds are radiating out
from this giant obelisk that punctuates
the center of the park.
But were you to walk in the opposite direction,
this entire sequence happens in reverse.
And were you to actually exit
the perimeter of the park,
the music would fade to silence,
and the play button would disappear.
We&#39;re sometimes contacted by 
people in other parts of the world
who can&#39;t travel to the United States,
but would like to hear this record.
Well, unlike a normal album,
we haven&#39;t been able to accommodate this request.
When they ask for a C.D. or an MP3 version,
we just can&#39;t make that happen,
and the reason is because
this isn&#39;t a promotional app
or a game to promote or accompany
the release of a traditional record.
In this case, the app is the work itself,
and the architecture of the landscape
is intrinsic to the listening experience.
Six months later, we did a location-aware album
for Central Park,
a park that is over two times
the size of the National Mall,
with music spanning from the Sheep&#39;s Meadow
to the Ramble to the Reservoir.
Currently, my brother and I are working on
projects all over the country,
but last spring we started a project,
here actually at Stanford&#39;s
Experimental Media Art Department,
where we&#39;re creating our largest
location-aware album to date,
one that will span the entirety of Highway 1
here on the Pacific Coast.
But what we&#39;re doing, integrating GPS with music,
is really just one idea.
But it speaks to a larger vision
for a music industry that&#39;s sometimes struggled
to find its footing in this digital age,
that they begin to see these new technologies
not simply as ways of adding bells and whistles
to an existing model,
but to dream up entirely new ways
for people to interact with
and experience music.
Thank you.

(Applause)

