
My name is Ryan Lobo,
and I&#39;ve been involved in the documentary
filmmaking business all over the world for the last 10 years.
During the process of making these films
I found myself taking photographs,
often much to the annoyance of the video cameramen.
I found this photography of mine almost compulsive.
And at the end of a shoot, I would sometimes feel that
I had photographs that told a better story
than a sometimes-sensational documentary.
I felt, when I had my photographs,
that I was holding on to something true,
regardless of agendas or politics.
In 2007, I traveled to three war zones.
I traveled to Iraq, Afghanistan and Liberia.
And over there I experienced
other people&#39;s suffering, up close and personal,
immersed myself in some rather intense and emotional stories,
and at times I experienced great fear for my own life.
As always, I would return to Bangalore,
and often to animated discussions at friend&#39;s homes,
where we would discuss various issues
while they complained bitterly about the new pub timings,
where a drink often cost more than what they&#39;d paid
their 14-year-old maid.
I would feel very isolated during these discussions.
But at the same time, I questioned myself
and my own integrity and purpose in storytelling.
And I decided that I had compromised,
just like my friends in those discussions,
where we told stories
in contexts we made excuses for,
rather than taking responsibility for.
I won&#39;t go into details about what led to a decision I made,
but let&#39;s just say it involved alcohol, cigarettes,
other substances and a woman.

(Laughter)

I basically decided that it was I,
not the camera or the network,
or anything that lay outside myself,
that was the only instrument in storytelling
truly worth tuning.
In my life, when I tried to achieve things
like success or recognition, they eluded me.
Paradoxically, when I let go of these objectives,
and worked from a place of compassion and purpose,
looking for excellence, rather than the results of it,
everything arrived on its own, including fulfillment.
Photography transcended culture, including my own.
And it is, for me, a language which expressed the intangible,
and gives voice to people and stories without.
I invite you into three recent stories of mine,
which are about this way of looking, if you will,
which I believe exemplify the tenets
of what I like to call compassion in storytelling.
In 2007 I went to Liberia,
where a group of my friends and I
did an independent, self-funded film, still in progress,
on a very legendary and brutal war-lord
named General Butt Naked.
His real name is Joshua, and he&#39;s pictured here in a cell
where he once used to torture and murder people,
including children.
Joshua claims to have personally killed
more than 10,000 people during Liberia&#39;s civil war.
He got his name from fighting stark naked.
And he is probably the most prolific mass murderer
alive on Earth today.
This woman witnessed the General murdering her brother.
Joshua commanded his child-soldiers to commit unspeakable crimes,
and enforced his command with great brutality.
Today many of these children are addicted to drugs like heroin,
and they are destitute, like these young men in the image.
How do you live with yourself
if you know you&#39;ve committed horrific crimes?
Today the General is a baptized Christian evangelist.
And he&#39;s on a mission.
We accompanied Joshua, as he walked the Earth,
visiting villages where he had once killed and raped.
He seeked forgiveness,
and he claims to endeavor to improve
the lives of his child-soldiers.
During this expedition I expected him
to be killed outright, and us as well.
But what I saw opened my eyes
to an idea of forgiveness
which I never thought possible.
In the midst of incredible poverty and loss,
people who had nothing absolved a man
who had taken everything from them.
He begs for forgiveness,
and receives it from the same woman
whose brother he murdered.
Senegalese, the young man seated on the wheelchair here,
was once a child soldier, under the General&#39;s command,
until he disobeyed orders,
and the General shot off both his legs.
He forgives the General in this image.
He risked his life as he walked up to people
whose families he&#39;d murdered.
In this photograph a hostile crowd in a slum surrounds him.
And Joshua remains silent
as they vented their rage against him.
This image, to me, is almost like from a Shakespearean play,
with a man, surrounded by various influences,
desperate to hold on to something true within himself,
in a context of great suffering that he has created himself.
I was intensely moved during all this.
But the question is,
does forgiveness and redemption replace justice?
Joshua, in his own words, says that he does not mind
standing trial for his crimes,
and speaks about them from soapboxes across Monrovia,
to an audience that often includes his victims.
A very unlikely spokesperson for the idea of
separation of church and state.
The second story I&#39;m going to tell you about
is about a group of very special fighting women
with rather unique peace-keeping skills.
Liberia has been devastated by one of Africa&#39;s
bloodiest civil wars,
which has left more than 200,000 people dead,
thousands of women scarred by rape and crime
on a spectacular scale.
Liberia is now home
to an all-woman United Nations contingent
of Indian peacekeepers.
These women, many from small towns in India,
help keep the peace, far away from home and family.
They use negotiation and tolerance
more often than an armed response.
The commander told me that a woman could gauge
a potentially violent situation
much better than men.
And that they were definitely capable of diffusing it non-aggressively.
This man was very drunk,
and he was very interested in my camera,
until he noticed the women, who handled him
with smiles, and AK-47s at the ready, of course.

(Laughter)

This contingent seems to be quite lucky,
and it has not sustained any casualties,
even though dozens of peacekeepers have been killed in Liberia.
And yes, all of those people killed were male.
Many of the women are married with children,
and they say the hardest part of their deployment
was being kept away from their children.
I accompanied these women on their patrols,
and watched as they walked past men,
many who passed very lewd comments incessantly.
And when I asked one of the women about the shock and awe response,
she said, &quot;Don&#39;t worry, same thing back home.
We know how to deal with these fellows,&quot;
and ignored them.
In a country ravaged by violence against women,
Indian peacekeepers have inspired many local women
to join the police force.
Sometimes, when the war is over and all the film crews have left,
the most inspiring stories are the ones
that float just beneath the radar.
I came back to India and nobody was interested in buying the story.
And one editor told me that she wasn&#39;t interested
in doing what she called &quot;manual labor stories.&quot;
In 2007 and 2009 I did stories on the Delhi Fire Service, the DFS,
which, during the summer, is probably the world&#39;s most active fire department.
They answer more than 5,000 calls in just two months.
And all this against incredible logistical odds,
like heat and traffic jams.
Something amazing happened during this shoot.
Due to a traffic jam, we were late in getting to a slum,
a large slum, which had caught fire.
As we neared, angry crowds attacked our trucks
and stoned them, by hundreds of people all over the place.
These men were terrified,
as the mob attacked our vehicle.
But nonetheless, despite the hostility,
firefighters left the vehicle and successfully fought the fire.
Running the gauntlet through hostile crowds,
and some wearing motorbike helmets to prevent injury.
Some of the local people forcibly took away the hoses
from the firemen to put out the fire in their homes.
Now, hundreds of homes were destroyed.
But the question that lingered in my mind was,
what causes people to destroy fire trucks
headed to their own homes?
Where does such rage come from?
And how are we responsible for this?
45 percent of the 14 million people
who live in Delhi live in unauthorized slums,
which are chronically overcrowded.
They lack even the most basic amenities.
And this is something that is common to all our big cities.
Back to the DFS. A huge chemical depot caught fire,
thousands of drums filled with petrochemicals
were blazing away and exploding all around us.
The heat was so intense, that hoses were used
to cool down firefighters
fighting extremely close to the fire, and with no protective clothing.
In India we often love to complain about our government bodies.
But over here, the heads of the DFS,
Mr. R.C. Sharman, Mr. A.K. Sharman,
led the firefight with their men.
Something wonderful in a country where
manual labor is often looked down upon.

(Applause)

Over the years, my faith in the power of storytelling has been tested.
And I&#39;ve had very serious doubt about its efficacy,
and my own faith in humanity.
However, a film we shot still airs on the National Geographic channel.
And when it airs I get calls from all the guys I was with
and they tell me that they receive hundreds of calls congratulating them.
Some of the firemen told me that they were also inspired
to do better because they were so pleased
to get thank-yous rather than brick bats.
It seems that this story helped change perceptions about the DFS,
at least in the minds of an audience in part on televisions,
read magazines and whose huts aren&#39;t on fire.
Sometimes, focusing on what&#39;s heroic, beautiful and dignified,
regardless of the context,
can help magnify these intangibles three ways,
in the protagonist of the story, in the audience,
and also in the storyteller.
And that&#39;s the power of storytelling.
Focus on what&#39;s dignified, courageous and beautiful,
and it grows. Thank you.

(Applause)

