
I moved back home 15 years ago
after a 20-year stay in the United States,
and Africa called me back.
And I founded my country&#39;s first
graphic design and new media college.
And I called it the Zimbabwe
Institute of Vigital Arts.
The idea, the dream, was really
for a sort of Bauhaus
sort of school where new
ideas were interrogated
and investigated,
the creation of a new visual language
based on the African creative heritage.
We offer a two-year diploma
to talented students who have
successfully completed
their high school education.
And typography&#39;s a very important
part of the curriculum
and we encourage our students
to look inward for influence.
Here&#39;s a poster designed
by one of the students
under the theme &quot;Education is a right.&quot;
Some logos designed by my students.
Africa has had a long
tradition of writing,
but this is not such a well-known fact,
and I wrote the book &quot;Afrikan
Alphabets&quot; to address that.
The different types of writing in Africa,
first was proto-writing,
as illustrated by Nsibidi,
which is the writing
system of a secret society
of the Ejagham people in southern Nigeria.
So it&#39;s a special-interest writing system.
The Akan of people of Ghana
and [Cote d&#39;Ivoire]
developed Adinkra symbols
some 400 years ago,
and these are proverbs,
historical sayings,
objects, animals, plants,
and my favorite Adinkra system
is the first one at the top on the left.
It&#39;s called Sankofa.
It means, &quot;Return and get
it.&quot; Learn from the past.
This pictograph by the Jokwe
people of Angola
tells the story
of the creation of the world.
At the top is God,
at the bottom is man, mankind,
and on the left is the sun,
on the right is the moon.
All the paths lead to and from God.
These secret societies
of the Yoruba, Kongo
and Palo religions
in Nigeria, Congo and Angola respectively,
developed this intricate writing system
which is alive and well
today in the New World
in Cuba, Brazil and Trinidad and Haiti.
In the rainforests of the Democratic
Republic of Congo,
in the Ituri society,
the men pound out a cloth
out of a special tree,
and the women, who are also
the praise singers,
paint interweaving patterns
that are the same in structure
as the polyphonic structures
that they use in their singing --
a sort of a musical score, if you may.
In South Africa, Ndebele women
use these symbols and other
geometric patterns
to paint their homes in bright colors,
and the Zulu women use the symbols
in the beads that they weave
into bracelets and necklaces.
Ethiopia has had the longest
tradition of writing,
with the Ethiopic script
that was developed
in the fourth century A.D.
and is used to write Amharic,
which is spoken by over 24 million people.
King Ibrahim Njoya of the Bamum
Kingdom of Cameroon
developed Shü-mom at the age of 25.
Shü-mom is a writing system.
It&#39;s a syllabary. It&#39;s not
exactly an alphabet.
And here we see
three stages of development
that it went through in 30 years.
The Vai people of Liberia had
a long tradition of literacy
before their first contact
with Europeans in the 1800s.
It&#39;s a syllabary and reads
from left to right.
Next door, in Sierra Leone, the Mende
also developed a syllabary,
but theirs reads from right to left.
Africa has had a long tradition of design,
a well-defined design sensibility,
but the problem in Africa has been that,
especially today, designers in Africa
struggle with all forms of design
because they are more apt to look outward
for influence and inspiration.
The creative spirit in Africa,
the creative tradition,
is as potent as it has always been,
if only designers could look within.
This Ethiopic cross illustrates

what Dr. Ron Eglash has established:
that Africa has a lot
to contribute to computing
and mathematics through their intuitive
grasp of fractals.
Africans of antiquity
created civilization,
and their monuments,
which still stand today,
are a true testimony of their greatness.
Most probably,
one of humanity&#39;s greatest achievements
is the invention of the alphabet,
and that has been attributed
to Mesopotamia
with their invention
of cuneiform in 1600 BC,
followed by hieroglyphics in Egypt,
and that story has been cast
in stone as historical fact.
That is, until 1998,
when one Yale professor
John Coleman Darnell
discovered these inscriptions
in the Thebes desert
on the limestone cliffs in western Egypt,
and these have been dated
at between 1800 and 1900 B.C.,
centuries before Mesopotamia.
Called Wadi el-Hol
because of the place
that they were discovered,
these inscriptions --
research is still going on,
a few of them have been deciphered,
but there is consensus among scholars
that this is really
humanity&#39;s first alphabet.
Over here, you see a paleographic chart
that shows what has
been deciphered so far,
starting with the letter
A, &quot;ālep,&quot; at the top,
and &quot;bêt,&quot; in the middle, and so forth.
It is time that students
of design in Africa
read the works of titans
like Cheikh Anta Diop,
Senegal&#39;s Cheikh Anta Diop,
whose seminal work on Egypt is vindicated
by this discovery.
The last word goes
to the great Jamaican leader
Marcus Mosiah Garvey
and the Akan people of Ghana
with their Adinkra symbol Sankofa,
which encourages us to go to the past
so as to inform our present
and build on a future
for us and our children.
It is also time that designers in Africa
stop looking outside.
They&#39;ve been looking
outward for a long time,
yet what they were looking for
has been right there
within grasp, right within them.
Thank you very much.

(Applause)

