
My students often ask me,
&quot;What is sociology?&quot;
And I tell them it&#39;s the study of the way
in which human beings are shaped
by things that they don&#39;t see.
And they say, &quot;So,
how can I be a sociologist?
How can I understand
those invisible forces?&quot;
And I say, &quot;Empathy.
Start with empathy.
It all begins with empathy.
Take yourself out of your shoes,
put yourself into the shoes
of another person.&quot;
Here, I&#39;ll give you an example.
So I imagine my life
if, a hundred years ago,
China had been the most powerful
nation in the world
and they came to the United States
in search of coal.
And they found it, and, in fact,
they found lots of it right here.
And pretty soon,
they began shipping that coal,
ton by ton,
railcar by railcar, boatload by boatload,
back to China and elsewhere
around the world.
And they got fabulously
wealthy in doing so.
And they built beautiful cities
all powered on that coal.
And back here in the United States,
we saw economic despair, deprivation.
This is what I saw.
I saw people struggling to get by,
not knowing what was what
and what was next.

And I asked myself the question:
How is it possible that we could
be so poor here in the United States,
because coal is such a wealthy
resource; it&#39;s so much money?

And I realize:
because the Chinese ingratiated themselves
with a small ruling class
here in the United States,
who stole all of that money
and all of that wealth for themselves.
And the rest of us,
the vast majority of us,
struggle to get by.
And the Chinese
gave this small ruling elite
loads of military weapons
and sophisticated technology
in order to ensure that people like me
would not speak out
against this relationship.
Does this sound familiar?
And they did things like train Americans
to help protect the coal.
And everywhere, there were
symbols of the Chinese --
everywhere, a constant reminder.
And back in China,
what do they say in China?
Nothing! They don&#39;t talk about us.
They don&#39;t talk about the coal.
If you ask them,
they&#39;ll say, &quot;Well, you know,
we need the coal.
I mean, come on, I&#39;m not going
to turn down my thermostat.
You can&#39;t expect that.&quot;
And so, I get angry, and I get pissed,
as do lots of average people.
And we fight back,
and it gets really ugly.
And the Chinese respond
in a very ugly way.
And before we know it,
they send in the tanks
and they send in the troops.
And lots of people are dying.
And it&#39;s a very, very difficult situation.
Can you imagine what you would feel
if you were in my shoes?
Can you imagine
walking out of this building
and seeing a tank sitting out there,
or a truck full of soldiers?
Just imagine what you would feel,
because you know why they&#39;re here;
you know what they&#39;re doing here.
And you just feel the anger
and you feel the fear.
If you can, that&#39;s empathy.
That&#39;s empathy.
You&#39;ve left your shoes,
and you&#39;ve stood in mine.
And you&#39;ve got to feel that.
OK, so that&#39;s the warm-up.
That&#39;s the warm-up.
Now we&#39;re going to have
the real radical experiment.
So, for the remainder of my talk,
what I want you to do
is put yourselves in the shoes
of an ordinary Arab Muslim
living in the Middle East --
in particular, in Iraq.
And so to help you,
perhaps you&#39;re a member
of this middle-class family in Baghdad.
What you want is the best for your kids.
You want your kids to have a better life.
And you watch the news, you pay attention.
You read the newspaper, you go down
to the coffee shop with your friends,
you read the newspapers
from around the world.
Sometimes you even watch satellite,
CNN, from the United States.
You have a sense of what
the Americans are thinking.
But really, you just want
a better life for yourself.
That&#39;s what you want.
You&#39;re Arab Muslim living in Iraq.
You want a better life for yourself.
So here, let me help you.
Let me help you with some things
that you might be thinking.

Number one:
this incursion into your land
these past 20 years and before --
the reason anyone
is interested in your land,
and particularly
the United States, is oil.
It&#39;s all about oil; you know that,
everybody knows that.
People back in the United States
know it&#39;s about oil.
It&#39;s because somebody else
has a design for your resource.
It&#39;s your resource --
it&#39;s not somebody else&#39;s.
It&#39;s your land; it&#39;s your resource.
Somebody else has a design for it.
And you know why they have a design?
You know why they have
their eyes set on it?
Because they have
an entire economic system
that&#39;s dependent
on that oil -- foreign oil,
oil from other parts of the world
that they don&#39;t own.
And what else do you think
about these people?
The Americans, they&#39;re rich.
Come on, they live in big houses,
they have big cars.
They all have blond hair,
blue eyes. They&#39;re happy.
You think that. It&#39;s not true, of course,
but that&#39;s the media impression.
And that&#39;s what you get.
And they have big cities,
and the cities are all dependent on oil.
And back home, what do you see?
Poverty, despair, struggle.
Look, you don&#39;t live in a wealthy country.
I mean -- this is Iraq.
This is what you see.
You see people struggling to get by.
It&#39;s not easy; you see a lot of poverty.
And you feel something about this.
These people have designs
for your resource,
and this is what you see?
Something else you see
that you talk about --
Americans don&#39;t talk
about this, but you do --
there&#39;s this thing,
this militarization of the world,
and it&#39;s centered
right in the United States.
And the United States is responsible
for almost one half
of the world&#39;s military spending.
Four percent of the world&#39;s population!
And you feel it; you see it every day.
It&#39;s part of your life.
And you talk about it with your friends.
You read about it.
And back when Saddam Hussein was in power,
the Americans didn&#39;t care
about his crimes.
When he was gassing
the Kurds and gassing Iran,
they didn&#39;t care about it.
When oil was at stake,
somehow, suddenly, things mattered.

And what you see, something else:
the United States,
the hub of democracy around the world --
they don&#39;t seem to really be supporting
democratic countries
all around the world.
There are a lot of countries,
oil-producing countries,
that aren&#39;t very democratic,
but supported by the United States.
That&#39;s odd.
Oh -- these incursions, these two wars,
the 10 years of sanctions,
the eight years of occupation,
the insurgency that&#39;s been
unleashed on your people,
the tens of thousands,
the hundreds of thousands
of civilian deaths?
All because of oil.
You can&#39;t help but think that.
You talk about it.
It&#39;s in the forefront
of your mind, always.
You say, &quot;How is that possible?&quot;
And this man, he&#39;s everyman --
your grandfather, your uncle,
your father, your son, your neighbor,
your professor, your student.
Once a life of happiness and joy
and suddenly, pain and sorrow.
Everyone in your country
has been touched by the violence,
the bloodshed, the pain,
the horror -- everybody.
Not a single person in your country
has not been touched.
But there&#39;s something else.
There&#39;s something else about these people,
these Americans who are there.
There&#39;s something else
about them that you see
that they don&#39;t see themselves.
And what do you see? They&#39;re Christians!
They&#39;re Christians.
They worship the Christian God,
they have crosses, they carry Bibles.
Their Bibles have a little insignia
that says &quot;US Army&quot; on them.

And their leaders, their leaders:
before they send their sons and daughters
off to war in your country --
and you know the reason --
before they send them off,
they go to a Christian church,
and they pray to their Christian God,
and they ask for protection
and guidance from that god.
Why?
Well, obviously,
when people die in the war,
they are Muslims, they are Iraqis --
they&#39;re not Americans.
You don&#39;t want Americans to die --
&quot;Protect Our Troops.&quot;
And you feel something about that --
of course you do.
And they do wonderful things.
You read about it, you hear about it.
They&#39;re there to build schools
and help people.
That&#39;s what they want to do.
They do wonderful things,
but they also do the bad things,
and you can&#39;t tell the difference.
And this guy, you get a guy
like Lt. Gen. William Boykin.
Here&#39;s a guy who says
that your god is a false god.
Your god&#39;s an idol;
his god is the true god.
The solution to the problem
in the Middle East, according to him,
is to convert you all to Christianity --
just get rid of your religion.
And you know that.
Americans don&#39;t read about this guy.
They don&#39;t know anything
about him, but you do.
You pass it around.
You pass his words around.
I mean, this is serious. You&#39;re afraid.
He was one of the leading commanders
in the second invasion of Iraq.
And you&#39;re thinking,
&quot;My God, if this guy is saying that,
then all the soldiers
must be saying that.&quot;
And this word here --
George Bush called this war a crusade.
Man, the Americans,
they&#39;re just like, &quot;Ah, crusade.
Whatever. I don&#39;t know what that means.&quot;
You know what it means --
it&#39;s a holy war against Muslims.
Look, invade, subdue them,
take their resources.
If they won&#39;t submit, kill them.
That&#39;s what this is about.
And you&#39;re thinking, &quot;My God,
these Christians are coming to kill us.&quot;
This is frightening.
You feel frightened.
Of course you feel frightened.

And this man, Terry Jones:
I mean here&#39;s a guy
who wants to burn Qurans, right?

And the Americans:
&quot;Ah, he&#39;s a knucklehead.
He&#39;s a former hotel manager; he&#39;s got
three dozen members of his church ...&quot;
They laugh him off.
You don&#39;t laugh him off,
because in the context of everything else,
all the pieces fit.
Of course this is how Americans think.
So people all over the Middle East,
not just in your country,
are protesting.
&quot;He wants to burn Qurans, our holy book.
These Christians --
who are these Christians?
They&#39;re so evil, they&#39;re so mean --
this is what they&#39;re about?&quot;
This is what you&#39;re thinking
as an Arab Muslim,
as an Iraqi.
Of course you&#39;re going to think this.
And then your cousin says,
&quot;Hey coz, check out this website.
You&#39;ve got to see this -- Bible Boot Camp.
These Christians are nuts!
They&#39;re training their little kids
to be soldiers for Jesus.
They take little kids
and run them through these things
till they teach them
how to say, &#39;Sir! Yes, sir!&#39;
and things like &#39;grenade toss&#39;
and &#39;weapons care and maintenance.&#39;
And go to the website --
it says &#39;US Army&#39; right on it.
I mean, these Christians, they&#39;re nuts.
How can they do this
to their little kids?&quot;
And you&#39;re reading this website.
And of course, Christians
in the United States, or anybody,
says, &quot;This is some little church
in the middle of nowhere.&quot;
You don&#39;t know that.
For you, this is like, all Christians.

It&#39;s all over the Web: &quot;Bible Boot Camp.&quot;
And look at this.
They even teach their kids --
they train them in the same way
the US Marines train.
Isn&#39;t that interesting.
And it scares you, and it frightens you.
So these guys, you see them.
You see, I, Sam Richards --
I know who these guys are.
They&#39;re my students, my friends;
I know what they&#39;re thinking.
You don&#39;t know.
When you see them, they&#39;re something else.
They&#39;re something else.
That&#39;s what they are to you.
We don&#39;t see it that way
in the United States,
but you see it that way.
So here.
Of course, you&#39;ve got it wrong.
You&#39;re generalizing. It&#39;s wrong.
You don&#39;t understand the Americans.
It&#39;s not a Christian invasion.
We&#39;re not just there for oil;
we&#39;re there for lots of reasons.
You have it wrong. You&#39;ve missed it.
And of course, most of you
don&#39;t support the insurgency;
you don&#39;t support killing Americans;
you don&#39;t support the terrorists.
Of course you don&#39;t. Very few people do.
But -- some of you do.
And this is a perspective.
OK. So now, here&#39;s what we&#39;re going to do.
Step outside of your shoes
that you&#39;re in right now,
and step back into your normal shoes.
So everyone&#39;s back in the room. OK?
Now here comes the radical experiment.
So we&#39;re all back home.

This photo: this woman --
man, I feel her.
I feel her.
She&#39;s my sister,
my wife, my cousin, my neighbor.
She&#39;s anybody to me.
These guys standing there,
everybody in the photo --
I feel this photo, man.
So here&#39;s what I want you to do.
Let&#39;s go back to my first
example, of the Chinese.
I want you to go there.
It&#39;s all about coal, and the Chinese
are here in the United States.
What I want you to do is picture her
as a Chinese woman
receiving a Chinese flag
because her loved one has died
in America in the coal uprising.
And the soldiers are Chinese,
and everybody else is Chinese.
As an American, how do you feel
about this picture?
What do you think about that scene?
OK, try this. Bring it back.
This is the scene here.
It&#39;s an American, American soldiers,
American woman who lost
her loved one in the Middle East,
in Iraq or Afghanistan.
Now, put yourself in the shoes,
go back to the shoes
of an Arab Muslim living in Iraq.
What are you feeling and thinking
about this photo,
about this woman?
OK,
now follow me on this,
because I&#39;m taking a big risk here.
And so I&#39;m going to invite you
to take a risk with me.
These gentlemen here, they&#39;re insurgents.
They were caught by the American soldiers,
trying to kill Americans.
And maybe they succeeded.
Maybe they succeeded.
Put yourself in the shoes
of the Americans who caught them.
Can you feel the rage?
Can you feel that you just want
to take these guys
and wring their necks?
Can you go there?
It shouldn&#39;t be that difficult.
You just -- oh, man.
Now, put yourself in their shoes.
Are they brutal killers
or patriotic defenders?
Which one?
Can you feel their anger,
their fear,
their rage
at what has happened in their country?
Can you imagine that maybe
one of them, in the morning,
bent down to their child
and hugged their child
and said, &quot;Dear, I&#39;ll be back later.
I&#39;m going out to defend
your freedom, your lives.
I&#39;m going out to look out for us,
the future of our country.&quot;
Can you imagine that?
Can you imagine saying that?
Can you go there?
What do you think they&#39;re feeling?
You see, that&#39;s empathy.
It&#39;s also understanding.
[understand]
Now, you might ask,
&quot;OK, Sam, so why do you
do this sort of thing?
Why would you use
this example of all examples?&quot;
And I say, because.
You&#39;re allowed to hate these people.
You&#39;re allowed to just hate them
with every fiber of your being.
And if I can get you
to step into their shoes
and walk an inch -- one tiny inch --
then imagine the kind
of sociological analysis
that you can do in all other
aspects of your life.
You can walk a mile
when it comes to understanding why
that person&#39;s driving 40 miles per hour
in the passing lane;
or your teenage son;
or your neighbor who annoys you
by cutting his lawn on Sunday mornings.
Whatever it is, you can go so far.

And this is what I tell my students:
step outside of your tiny, little world.
Step inside of the tiny,
little world of somebody else.
And then do it again
and do it again and do it again.
And suddenly, all these tiny,
little worlds,
they come together in this complex web.
And they build a big, complex world.
And suddenly, without realizing it,
you&#39;re seeing the world differently.
Everything has changed.
Everything in your life has changed.
And that&#39;s, of course, what this is about.
Attend to other lives,
other visions.
Listen to other people,
enlighten ourselves.
I&#39;m not saying that I support
the terrorists in Iraq.

But as a sociologist, what I am saying is:
I understand.
And now perhaps -- perhaps -- you do, too.
Thank you.

(Applause)

