
I spent the better part of a decade
looking at American responses to mass atrocity and genocide.
And I&#39;d like to start by sharing with you one moment
that to me sums up what there is to know
about American and democratic responses to mass atrocity.
And that moment came on April 21, 1994.
So 14 years ago, almost, in the middle of the Rwandan genocide,
in which 800,000 people would be systematically exterminated
by the Rwandan government and some extremist militia.
On April 21, in the New York Times,
the paper reported that somewhere between 200,000 and 300,000 people
had already been killed in the genocide.
It was in the paper -- not on the front page.
It was a lot like the Holocaust coverage,
it was buried in the paper.
Rwanda itself was not seen as newsworthy,
and amazingly, genocide itself was not seen as newsworthy.
But on April 21, a wonderfully honest moment occurred.
And that was that an American congresswoman
named Patricia Schroeder from Colorado
met with a group of journalists.
And one of the journalists said to her, what&#39;s up?
What&#39;s going on in the U.S. government?
Two to 300,000 people have just been exterminated
in the last couple of weeks in Rwanda.
It&#39;s two weeks into the genocide at that time,
but of course, at that time you don&#39;t know how long it&#39;s going to last.
And the journalist said, why is there so little response out of Washington?
Why no hearings, no denunciations,
no people getting arrested in front of the Rwandan embassy
or in front of the White House? What&#39;s the deal?
And she said -- she was so honest -- she said, &quot;It&#39;s a great question.
All I can tell you is that in my congressional office in Colorado
and my office in Washington,
we&#39;re getting hundreds and hundreds of calls
about the endangered ape and gorilla population in Rwanda,
but nobody is calling about the people.
The phones just aren&#39;t ringing about the people.&quot;
And the reason I give you this moment is there&#39;s a deep truth in it.
And that truth is, or was, in the 20th century,
that while we were beginning to develop endangered species movements, 
we didn&#39;t have an endangered people&#39;s movement.
We had Holocaust education in the schools.
Most of us were groomed not only on images of nuclear catastrophe,
but also on images and knowledge of the Holocaust.
There&#39;s a museum, of course, on the Mall in Washington,
right next to Lincoln and Jefferson.
I mean, we have owned Never Again culturally,
appropriately, interestingly.
And yet the politicization of Never Again,
the operationalization of Never Again,
had never occurred in the 20th century.

And that&#39;s what that moment with Patricia Schroeder I think shows:
that if we are to bring about an end to the world&#39;s worst atrocities,
we have to make it such.
There has to be a role --
there has to be the creation of political noise and political costs
in response to massive crimes against humanity, and so forth.
So that was the 20th century.
Now here -- and this will be a relief to you at this point in the afternoon --
there is good news, amazing news, in the 21st century,
and that is that, almost out of nowhere, there has come into being
an anti-genocide movement, an anti-genocide constituency,
and one that looks destined, in fact, to be permanent.
It grew up in response to the atrocities in Darfur.
It is comprised of students. There are something like 300 anti-genocide chapters
on college campuses around the country.
It&#39;s bigger than the anti-apartheid movement.
There are something like 500 high school chapters
devoted to stopping the genocide in Darfur.
Evangelicals have joined it. Jewish groups have joined it.
&quot;Hotel Rwanda&quot; watchers have joined it. It is a cacophonous movement.
To call it a movement, as with all movements, perhaps, is a little misleading.
It&#39;s diverse. It&#39;s got a lot of different approaches.
It&#39;s got all the ups and the downs of movements.
But it has been amazingly successful in one regard,
in that it has become,
it has congealed into this endangered people&#39;s movement
that was missing in the 20th century.
It sees itself, such as it is, the it,
as something that will create the impression that there will be political cost,
there will be a political price to be paid,
for allowing genocide, for not having an heroic imagination,
for not being an upstander but for being, in fact, a bystander.
Now because it&#39;s student-driven,
there&#39;s some amazing things that the movement has done.
They have launched a divestment campaign
that has now convinced, I think, 55 universities in 22 states
to divest their holdings of stocks
with regard to companies doing business in Sudan.
They have a 1-800-GENOCIDE number --
this is going to sound very kitsch,
but for those of you who may not be, I mean, may be apolitical,
but interested in doing something about genocide,
you dial 1-800-GENOCIDE and you type in your zip code,
and you don&#39;t even have to know who your congressperson is.
It will refer you directly to your congressperson, to your U.S. senator,
to your governor where divestment legislation is pending.
They&#39;ve lowered the transaction costs of stopping genocide.
I think the most innovative thing they&#39;ve introduced recently
are genocide grades.
And it takes students to introduce genocide grades.
So what you now have when a Congress is in session
is members of Congress calling up these 19-year-olds or 24-year-olds
and saying, I&#39;m just told I have a D minus on genocide;
what do I do to get a C? I just want to get a C. Help me.
And the students and the others
who are part of this incredibly energized base
are there to answer that, and there&#39;s always something to do.
Now, what this movement has done is it has extracted from the Bush administration
from the United States,
at a time of massive over-stretch -- military, financial, diplomatic --
a whole series of commitments to Darfur
that no other country in the world is making.
For instance, the referral of the crimes in Darfur
to the International Criminal Court,
which the Bush administration doesn&#39;t like.
The expenditure of 3 billion dollars in refugee camps to try to keep,
basically, the people who&#39;ve been displaced from their homes
by the Sudanese government, by the so-called Janjaweed, the militia,
to keep those people alive
until something more durable can be achieved.
And recently, or now not that recently,
about six months ago, the authorization of a peacekeeping force
of 26,000 that will go.
And that&#39;s all the Bush administration&#39;s leadership,
and it&#39;s all because of this bottom-up pressure
and the fact that the phones haven&#39;t stopped ringing
from the beginning of this crisis.
The bad news, however, to this question of will evil prevail,
is that evil lives on.
The people in those camps are surrounded on all sides
by so-called Janjaweed, these men on horseback
with spears and Kalashnikovs.
Women who go to get firewood in order to heat the humanitarian aid
in order to feed their families -- humanitarian aid,
the dirty secret of it is it has to be heated, really, to be edible --
are themselves subjected to rape,
which is a tool of the genocide that is being used.
And the peacekeepers I&#39;ve mentioned, the force has been authorized,
but almost no country on Earth has stepped forward since the authorization
to actually put its troops or its police in harm&#39;s way.
So we have achieved an awful lot relative to the 20th century,
and yet far too little relative to the gravity of the crime that is unfolding
as we sit here, as we speak.
Why the limits to the movement?
Why is what has been achieved, or what the movement has done,
been necessary but not sufficient to the crime?
I think there are a couple -- there are many reasons --
but a couple just to focus on briefly.
The first is that the movement, such as it is,
stops at America&#39;s borders. 
It is not a global movement. 
It does not have too many compatriots abroad who themselves
are asking their governments to do more to stop genocide.
And the Holocaust culture that we have in this country
makes Americans, sort of, more prone to, I think,
want to bring Never Again to life.
The guilt that the Clinton administration expressed,
that Bill Clinton expressed over Rwanda,
created a space in our society for a consensus
that Rwanda was bad and wrong
and we wish we had done more, and that is something
that the movement has taken advantage of.
European governments, for the most part,
haven&#39;t acknowledged responsibility, and there&#39;s nothing to kind of
to push back and up against.
So this movement, if it&#39;s to be durable and global,
will have to cross borders, and you will have to see
other citizens in democracies, not simply resting on the assumption
that their government would do something in the face of genocide,
but actually making it such.
Governments will never gravitate towards crimes of this magnitude
naturally or eagerly.
As we saw, they haven&#39;t even gravitated towards protecting our ports
or reigning in loose nukes.
Why would we expect in a bureaucracy that it would orient itself
towards distant suffering?
So one reason is it hasn&#39;t gone global.
The second is, of course, that at this time in particular in America&#39;s history,
we have a credibility problem,
a legitimacy problem in international institutions.
It is structurally really, really hard to do,
as the Bush administration rightly does,
which is to denounce genocide on a Monday
and then describe water boarding on a Tuesday as a no-brainer
and then turn up on Wednesday and look for troop commitments.
Now, other countries have their own reasons for not wanting to get involved.
Let me be clear.
They&#39;re in some ways using the Bush administration as an alibi.
But it is essential for us to be a leader in this sphere,
of course to restore our standing and our leadership in the world.
The recovery&#39;s going to take some time.
We have to ask ourselves, what now? What do we do going forward
as a country and as citizens in relationship to the world&#39;s worst places,
the world&#39;s worst suffering, killers, and the kinds of killers
that could come home to roost sometime in the future?
The place that I turned to answer that question was to a man
that many of you may not have ever heard of,
and that is a Brazilian named Sergio Vieira de Mello who,
as Chris said, was blown up in Iraq in 2003.
He was the victim of the first-ever suicide bomb in Iraq.
It&#39;s hard to remember, but there was actually a time in the summer of 2003,
even after the U.S. invasion, where,
apart from looting, civilians were relatively safe in Iraq.
Now, who was Sergio? Sergio Vieira de Mello was his name.
In addition to being Brazilian, he was described to me
before I met him in 1994 as someone who was a cross between
James Bond on the one hand and Bobby Kennedy on the other.
And in the U.N., you don&#39;t get that many people
who actually manage to merge those qualities.
He was James Bond-like in that he was ingenious.
He was drawn to the flames, he chased the flames,
he was like a moth to the flames. Something of an adrenalin junkie.
He was successful with women.
He was Bobby Kennedy-like because in some ways one could never tell
if he was a realist masquerading as an idealist
or an idealist masquerading as a realist, as people always wondered
about Bobby Kennedy and John Kennedy in that way.
What he was was a decathlete of nation-building, of problem-solving,
of troubleshooting in the world&#39;s worst places
and in the world&#39;s most broken places.
In failing states, genocidal states, under-governed states,
precisely the kinds of places that threats to this country exist
on the horizon, and precisely the kinds of places
where most of the world&#39;s suffering tends to get concentrated.
These are the places he was drawn to.
He moved with the headlines.
He was in the U.N. for 34 years. He joined at the age of 21.
Started off when the causes in the wars du jour in the &#39;70s
were wars of independence and decolonization.
He was there in Bangladesh
dealing with the outflow of millions of refugees --
the largest refugee flow in history up to that point.
He was in Sudan when the civil war broke out there.
He was in Cyprus right after the Turkish invasion.
He was in Mozambique for the War of Independence.
He was in Lebanon. Amazingly, he was in Lebanon -- the U.N. base was used --
Palestinians staged attacks out from behind the U.N. base.
Israel then invaded and overran the U.N. base.
Sergio was in Beirut when the U.S. Embassy was hit
by the first-ever suicide attack against the United States. 
People date the beginning of this new era to 9/11, but surely 1983,
with the attack on the US Embassy and the Marine barracks --
which Sergio witnessed -- those are, in fact, in some ways,
the dawning of the era that we find ourselves in today.
From Lebanon he went to Bosnia in the &#39;90s.
The issues were, of course, ethnic sectarian violence.
He was the first person to negotiate with the Khmer Rouge.
Talk about evil prevailing. I mean, here he was in the room
with the embodiment of evil in Cambodia.
He negotiates with the Serbs.
He actually crosses so far into this realm of talking to evil
and trying to convince evil that it doesn&#39;t need to prevail
that he earns the nickname -- not Sergio but Serbio
while he&#39;s living in the Balkans and conducting these kinds of negotiations.
He then goes to Rwanda and to Congo in the aftermath of the genocide,
and he&#39;s the guy who has to decide -- huh, OK, the genocide is over;
800,000 people have been killed; the people responsible are fleeing
into neighboring countries -- into Congo, into Tanzania.
I&#39;m Sergio, I&#39;m a humanitarian, and I want to feed those --
well, I don&#39;t want to feed the killers
but I want to feed the two million people who are with them, so we&#39;re going to go,
we&#39;re going to set up camps,
and we&#39;re going to supply humanitarian aid.
But, uh-oh, the killers are within the camps.
Well, I&#39;d like to separate the sheep from the wolves.
Let me go door-to-door to the international community
and see if anybody will give me police or troops to do the separation.
And their response, of course, was no more than we wanted
to stop the genocide and put our troops in harm&#39;s way to do that,
nor do we now want to get in the way and pluck genocidaires from camps.
So then you have to make the decision.
Do you turn off the international spigot of life support
and risk two million civilian lives?
Or do you continue feeding the civilians, knowing that the genocidaires
are in the camps, literally sharpening their knives for future battle?
What do you do?
It&#39;s all lesser-evil terrain in these broken places.

Late &#39;90s: nation-building is the cause du jour.
He&#39;s the guy put in charge. He&#39;s the Paul Bremer or the Jerry Bremer
of first Kosovo and then East Timor. He governs the places.
He&#39;s the viceroy. He has to decide on tax policy, on currency,
on border patrol, on policing. He has to make all these judgments.
He&#39;s a Brazilian in these places. He speaks seven languages.
He&#39;s been up to that point in 14 war zones
so he&#39;s positioned to make better judgments, perhaps,
than people who have never done that kind of work.
But nonetheless, he is the cutting edge of our experimentation
with doing good with very few resources being brought to bear in,
again, the world&#39;s worst places.
And then after Timor, 9/11 has happened,
he&#39;s named U.N. Human Rights Commissioner,
and he has to balance liberty and security and figure out,
what do you do when the most powerful country in the United Nations
is bowing out of the Geneva Conventions,
bowing out of international law? Do you denounce?
Well, if you denounce,
you&#39;re probably never going to get back in the room.
Maybe you stay reticent. Maybe you try to charm President Bush --
and that&#39;s what he did. And in so doing he earned himself,
unfortunately, his final and tragic appointment to Iraq --
the one that resulted in his death.
One note on his death, which is so devastating,
is that despite predicating the war on Iraq
on a link between Saddam Hussein and terrorism in 9/11,
believe it or not, the Bush administration or the invaders
did no planning, no pre-war planning, to respond to terrorism.
So Sergio -- this receptacle of all of this learning on how to deal with evil
and how to deal with brokenness,
lay under the rubble for three and a half hours without rescue.
Stateless. The guy who tried to help the stateless people his whole career.
Like a refugee. Because he represents the U.N.
If you represent everyone, in some ways you represent no one.
You&#39;re un-owned.
And what the American -- the most powerful military in the history of mankind
was able to muster for his rescue,
believe it or not, was literally these heroic two American soldiers
went into the shaft. Building was shaking.
One of them had been at 9/11 and lost his buddies on September 11th,
and yet went in and risked his life in order to save Sergio.
But all they had was a woman&#39;s handbag --
literally one of those basket handbags --
and they tied it to a curtain rope from one of the offices at U.N. headquarters,
and created a pulley system into this shaft in this quivering building
in the interests of rescuing this person,
the person we most need to turn to now, this shepherd,
at a time when so many of us feel like we&#39;re lacking guidance.
And this was the pulley system. This was what we were able to muster for Sergio.
The good news, for what it&#39;s worth,
is after Sergio and 21 others were killed that day in the attack on the U.N.,
the military created a search and rescue unit
that had the cutting equipment, the shoring wood, the cranes,
the things that you would have needed to do the rescue.
But it was too late for Sergio.
I want to wrap up, but I want to close
with what I take to be the four lessons from Sergio&#39;s life
on this question of how do we prevent evil from prevailing,
which is how I would have framed the question.
Here&#39;s this guy who got a 34-year head start
thinking about the kinds of questions we as a country are grappling with,
we as citizens are grappling with now. What do we take away?
First, I think, is his relationship to, in fact, evil is something to learn from.
He, over the course of his career, changed a great deal.
He had a lot of flaws, but he was very adaptive.
I think that was his greatest quality.
He started as somebody who would denounce harmdoers,
he would charge up to people who were violating international law,
and he would say, you&#39;re violating, this is the U.N. Charter.
Don&#39;t you see it&#39;s unacceptable what you&#39;re doing?
And they would laugh at him because he didn&#39;t have the power of states,
the power of any military or police.
He just had the rules, he had the norms, and he tried to use them.
And in Lebanon, Southern Lebanon in &#39;82,
he said to himself and to everybody else,
I will never use the word &quot;unacceptable&quot; again.
I will never use it. I will try to make it such,
but I will never use that word again.
But he lunged in the opposite direction.
He started, as I mentioned, to get in the room with evil,
to not denounce, and became almost obsequious
when he won the nickname Serbio, for instance,
and even when he negotiated with the Khmer Rouge
would black-box what had occurred prior to entering the room.
But by the end of his life, I think he had struck a balance
that we as a country can learn from.
Be in the room, don&#39;t be afraid of talking to your adversaries,
but don&#39;t bracket what happened before you entered the room.
Don&#39;t black-box history. Don&#39;t check your principles at the door.
And I think that&#39;s something that we have to be in the room,
whether it&#39;s Nixon going to China or Khrushchev and Kennedy
or Reagan and Gorbachev.
All the great progress in this country with relation to our adversaries
has come by going into the room.
And it doesn&#39;t have to be an act of weakness.
You can actually do far more to build an international coalition
against a harmdoer or a wrongdoer by being in the room
and showing to the rest of the world that that person, that regime,
is the problem and that you, the United States, are not the problem.
Second take-away from Sergio&#39;s life, briefly.
What I take away, and this in some ways is the most important,
he espoused and exhibited a reverence for dignity
that was really, really unusual.
At a micro level, the individuals around him were visible.
He saw them.
At a macro level, he thought, you know,
we talk about democracy promotion, but we do it in a way sometimes
that&#39;s an affront to people&#39;s dignity.
We put people on humanitarian aid
and we boast about it because we&#39;ve spent three billion.
It&#39;s incredibly important,
those people would no longer be alive if the United States, for instance,
hadn&#39;t spent that money in Darfur,
but it&#39;s not a way to live.
If we think about dignity in our conduct as citizens
and as individuals with relation to the people around us,
and as a country, if we could inject a regard for dignity
into our dealings with other countries,
it would be something of a revolution.
Third point, very briefly. He talked a lot about freedom from fear.
And I recognize there is so much to be afraid of.
There are so many genuine threats in the world.
But what Sergio was talking about is,
let&#39;s calibrate our relationship to the threat.
Let&#39;s not hype the threat; let&#39;s actually see it clearly.
We have reason to be afraid of melting ice caps.
We have reason to be afraid that we haven&#39;t secured
loose nuclear material in the former Soviet Union.
Let&#39;s focus on what are the legitimate challenges and threats,
but not lunge into bad decisions because of a panic, of a fear.
In times of fear, for instance, one of the things Sergio used to say
is, fear is a bad advisor.
We lunge towards the extremes
when we aren&#39;t operating and trying to, again,
calibrate our relationship to the world around us.

Fourth and final point: he somehow, because he was working
in all the world&#39;s worst places and all lesser evils,
had a humility, of course,
and an awareness of the complexity of the world around him.
I mean, such an acute awareness of how hard it was.
How Sisyphean this task was of mending,
and yet aware of that complexity, 
humbled by it, he wasn&#39;t paralyzed by it.
And we as citizens, as we go through this experience of the kind of,
the crisis of confidence, crisis of competence, crisis of legitimacy,
I think there&#39;s a temptation to pull back from the world and say,
ah, Katrina, Iraq -- we don&#39;t know what we&#39;re doing.
We can&#39;t afford to pull back from the world.
It&#39;s a question of how to be in the world.
And the lesson, I think,
of the anti-genocide movement that I mentioned,
that is a partial success but by no means
has it achieved what it has set out to do --
it&#39;ll be many decades, probably, before that happens --
but is that if we want to see change, we have to become the change.
We can&#39;t rely upon our institutions to do the work
of necessarily talking to adversaries on their own
without us creating a space for that to happen,
for having respect for dignity,
and for bringing that combination of humility
and a sort of emboldened sense of responsibility
to our dealings with the rest of the world.
So will evil prevail? Is that the question?

I think the short answer is: no, not unless we let it.
Thank you.

(Applause)

