
Traditional prescriptions for growth
in Africa are not working very well.
After one trillion dollars
in African development-related aid
in the last 60 years,
real per capita income today
is lower than it was in the 1970s.
Aid is not doing too well.
In response,
the Bretton Woods institutions --
the IMF and the World Bank --
pushed for free trade not aid,
yet the historical record
shows little empirical evidence
that free trade leads to economic growth.
The newly prescribed 
silver bullet is microcredit.
We seem to be fixated
on this romanticized idea
that every poor peasant in Africa
is an entrepreneur.

(Laughter)

Yet my work and travel
in 40-plus countries across Africa
have taught me that most people
want jobs instead.

My solution: Forget micro-entrepreneurs.
Let&#39;s invest in building
pan-African titans
like Sudanese businessman Mo Ibrahim.
Mo took a contrarian bet on Africa when
he founded Celtel International in &#39;98
and built it into a mobile 
cellular provider
with 24 million subscribers
across 14 African countries by 2004.
The Mo model might be better
than the everyman entrepreneur model,
which prevents an effective means
of diffusion and knowledge-sharing.
Perhaps we are not at a stage in Africa
where many actors and small enterprises
leads to growth through competition.
Consider these two alternative scenarios.

One: You loan 200 dollars 
to each of 500 banana farmers
allowing them to dry 
their surplus bananas
and fetch 15 percent more revenue
at the local market.

Or two: You give 100,000 dollars
to one savvy entrepreneur
and help her set up a factory
that yields 40 percent additional income
to all 500 banana farmers
and creates 50 additional jobs.
We invested in the second scenario,
and backed 26-year-old
Kenyan entrepreneur Eric Muthomi
to set up an agro-processing
factory called Stawi
to produce gluten-free
banana-based flour and baby food.
Stawi is leveraging economies of scale
and using modern manufacturing processes
to create value for not only its owners
but its workers, who have
an ownership in the business.
Our dream is to take an Eric Muthomi
and try to help him become a Mo Ibrahim,
which requires skill, financing,
local and global partnerships,
and extraordinary perseverance.
But why pan-African?
The scramble for Africa
during the Berlin Conference of 1884 --
where, quite frankly, we Africans
were not exactly consulted --

(Laughter)
 
(Applause)
 --
resulted in massive fragmentation
and many sovereign states

with small populations:
Liberia, four million;
Cape Verde, 500,000.
Pan-Africa gives you one billion people,
granted across 55 countries
with trade barriers and other impediments,
but our ancestors traded
across the continent
before Europeans drew lines around us.
The pan-African opportunities
outweigh the challenges,
and that&#39;s why we&#39;re expanding
Stawi&#39;s markets from just Kenya
to Algeria, Nigeria, Ghana,
and anywhere else that will buy our food.
We hope to help solve food security,
empower farmers, create jobs,
develop the local economy,
and we hope to become rich in the process.
While it&#39;s not the sexiest approach,
and maybe it doesn&#39;t
achieve the same feel-good
as giving a woman 100 dollars 
to buy a goat on kiva.org,
perhaps supporting fewer,
higher-impact entrepreneurs
to build massive businesses
that scale pan-Africa
can help change this.
The political freedom
for which our forebearers fought
is meaningless without economic freedom.
We hope to aid this fight
for economic freedom
by building world-class businesses,
creating indigenous wealth,
providing jobs that we
so desperately need,
and hopefully helping achieve this.
Africa shall rise.
Thank you.

(Applause)


Tom Rielly: So Sangu, of course,
this is strong rhetoric.
You&#39;re making 100 percent contrast
between microcredit
and regular investment
and growing regular investment.
Do you think there is
a role for microcredit at all?

Sangu Delle: I think there is a role.
Microcredit has been a great,
innovative way
to expand financial access
to the bottom of the pyramid.
But for the problems we face in Africa,
when we are looking
at the Marshall Plan
to revitalize war-torn Europe,
it was not full of donations of sheep.
We need more than just microcredit.
We need more than just give 200 dollars.
We need to build big businesses,
and we need jobs.

TR: Very good. Thank you so much.

(Applause)

