

Translator: Joseph Geni

Reviewer: Morton Bast
I grew up in Bihar, India&#39;s poorest state,
and I remember when I was six years old,
I remember coming home one day to find a cart
full of the most delicious sweets at our doorstep.
My brothers and I dug in,
and that&#39;s when my father came home.
He was livid, and I still remember how we cried
when that cart with our half-eaten sweets
was pulled away from us.
Later, I understood why my father got so upset.
Those sweets were a bribe
from a contractor who was trying to get my father
to award him a government contract.
My father was responsible for building roads in Bihar,
and he had developed a firm stance against corruption,
even though he was harassed and threatened.
His was a lonely struggle, because Bihar
was also India&#39;s most corrupt state,
where public officials were enriching themselves,
[rather] than serving the poor who had no means
to express their anguish if their children
had no food or no schooling.
And I experienced this most viscerally
when I traveled to remote villages to study poverty.
And as I went village to village,
I remember one day, when I was famished and exhausted,
and I was almost collapsing
in a scorching heat under a tree,
and just at that time, one of the poorest men in that village
invited me into his hut and graciously fed me.
Only I later realized that what he fed me
was food for his entire family for two days.
This profound gift of generosity
challenged and changed the very purpose of my life.
I resolved to give back.
Later, I joined the World Bank, which sought to fight
such poverty by transferring aid from rich to poor countries.
My initial work focused on Uganda, where I focused
on negotiating reforms with the Finance Ministry of Uganda
so they could access our loans.
But after we disbursed the loans, I remember
a trip in Uganda where I found newly built schools
without textbooks or teachers,
new health clinics without drugs,
and the poor once again without any voice or recourse.
It was Bihar all over again.

Bihar represents the challenge of development:
abject poverty surrounded by corruption.
Globally, 1.3 billion people live on less than
$1.25 a day, and the work I did in Uganda
represents the traditional approach to these problems
that has been practiced since 1944,
when winners of World War II, 500 founding fathers,
and one lonely founding mother,
gathered in New Hampshire, USA,
to establish the Bretton Woods institutions,
including the World Bank.
And that traditional approach to development
had three key elements. First, transfer of resources
from rich countries in the North
to poorer countries in the South,
accompanied by reform prescriptions.
Second, the development institutions that channeled
these transfers were opaque, with little transparency
of what they financed or what results they achieved.
And third, the engagement in developing countries
was with a narrow set of government elites
with little interaction with the citizens, who are
the ultimate beneficiaries of development assistance.
Today, each of these elements is opening up
due to dramatic changes in the global environment.
Open knowledge, open aid, open governance,
and together, they represent three key shifts
that are transforming development
and that also hold greater hope for the problems
I witnessed in Uganda and in Bihar.
The first key shift is open knowledge.
You know, developing countries today will not simply
accept solutions that are handed down to them
by the U.S., Europe or the World Bank.
They get their inspiration, their hope,
their practical know-how,
from successful emerging economies in the South.
They want to know how China lifted 500 million people
out of poverty in 30 years,
how Mexico&#39;s Oportunidades program
improved schooling and nutrition for millions of children.
This is the new ecosystem of open-knowledge flows,
not just traveling North to South, but South to South,
and even South to North,
with Mexico&#39;s Oportunidades today inspiring New York City.
And just as these North-to-South transfers are opening up,
so too are the development institutions
that channeled these transfers.

This is the second shift: open aid.
Recently, the World Bank opened its vault of data
for public use, releasing 8,000 economic and social indicators
for 200 countries over 50 years,
and it launched a global competition to crowdsource
innovative apps using this data.
Development institutions today are also opening
for public scrutiny the projects they finance.
Take GeoMapping. In this map from Kenya,
the red dots show where all the schools financed by donors
are located, and the darker the shade of green,
the more the number of out-of-school children.
So this simple mashup reveals that donors
have not financed any schools in the areas
with the most out-of-school children,
provoking new questions. Is development assistance
targeting those who most need our help?
In this manner, the World Bank has now GeoMapped
30,000 project activities in 143 countries,
and donors are using a common platform
to map all their projects.
This is a tremendous leap forward in transparency
and accountability of aid.
And this leads me to the third, and in my view,

the most significant shift in development:
open governance. Governments today are opening up
just as citizens are demanding voice and accountability.
From the Arab Spring to the Anna Hazare movement in India,
using mobile phones and social media
not just for political accountability
but also for development accountability.
Are governments delivering services to the citizens?
So for instance, several governments in Africa
and Eastern Europe are opening their budgets to the public.
But, you know, there is a big difference between a budget
that&#39;s public and a budget that&#39;s accessible.
This is a public budget. 
(Laughter)

And as you can see, it&#39;s not really accessible
or understandable to an ordinary citizen
that is trying to understand how the government is spending its resources.
To tackle this problem, governments are using new tools
to visualize the budget so it&#39;s more understandable
to the public.
In this map from Moldova, the green color shows
those districts that have low spending on schools
but good educational outcomes,
and the red color shows the opposite.
Tools like this help turn a shelf full of inscrutable documents
into a publicly understandable visual,
and what&#39;s exciting is that with this openness,
there are today new opportunities for citizens
to give feedback and engage with government.
So in the Philippines today, parents and students
can give real-time feedback on a website,
Checkmyschool.org, or using SMS, whether teachers
and textbooks are showing up in school,
the same problems I witnessed in Uganda and in Bihar.
And the government is responsive. So for instance,
when it was reported on this website that 800 students
were at risk because school repairs had stalled
due to corruption, the Department of Education
in the Philippines took swift action.
And you know what&#39;s exciting is that this innovation
is now spreading South to South, from the Philippines
to Indonesia, Kenya, Moldova and beyond.
In Dar es Salaam, Tanzania, even an impoverished
community was able to use these tools
to voice its aspirations.
This is what the map of Tandale looked like
in August, 2011. But within a few weeks,
university students were able to use mobile phones
and an open-source platform to dramatically map
the entire community infrastructure.
And what is very exciting is that citizens were then
able to give feedback as to which health or water points
were not working, aggregated
in the red bubbles that you see,
which together provides a graphic visual
of the collective voices of the poor.
Today, even Bihar is turning around and opening up
under a committed leadership that is making government
transparent, accessible and responsive to the poor.
But, you know, in many parts of the world,
governments are not interested in opening up
or in serving the poor, and it is a real challenge
for those who want to change the system.
These are the lonely warriors
like my father and many, many others,
and a key frontier of development work
is to help these lonely warriors join hands
so they can together overcome the odds.
So for instance, today, in Ghana, courageous reformers
from civil society, Parliament and government,
have forged a coalition for transparent contracts
in the oil sector, and, galvanized by this,
reformers in Parliament are now investigating dubious contracts.
These examples give new hope, new possibility
to the problems I witnessed in Uganda
or that my father confronted in Bihar.
Two years ago, on April 8th, 2010, I called my father.
It was very late at night, and at age 80,
he was typing a 70-page public interest litigation
against corruption in a road project.
Though he was no lawyer, he argued the case in court
himself the next day. He won the ruling,
but later that very evening,
he fell, and he died.
He fought till the end, increasingly passionate
that to combat corruption and poverty,
not only did government officials need to be honest,
but citizens needed to join together
to make their voices heard.
These became the two bookends of his life,
and the journey he traveled in between
mirrored the changing development landscape.
Today, I&#39;m inspired by these changes, and I&#39;m excited
that at the World Bank, we are embracing
these new directions, a significant departure
from my work in Uganda 20 years ago.
We need to radically open up development
so knowledge flows in multiple directions,
inspiring practitioners, so aid becomes transparent,
accountable and effective, so governments open up
and citizens are engaged and empowered
with reformers in government.
We need to accelerate these shifts.
If we do, we will find that the collective voices
of the poor will be heard in Bihar,
in Uganda, and beyond.
We will find that textbooks and teachers
will show up in schools for their children.
We will find that these children, too,
have a real chance of breaking their way out of poverty.
Thank you. 
(Applause)


(Applause)

