
As a scientist, and also as a human being,
I&#39;ve been trying to make myself
susceptible to wonder.
I think Jason Webley last night called it
&quot;conspiring to be part of the magic.&quot;
So it&#39;s fortunate that my career as a biologist
lets me dive deeply into the lives
of some truly wondrous creatures

that share our planet:
fireflies.
Now, for many of you, I know that fireflies

might conjure up some really great memories:
childhood, summertime,
even other TED Talks.
Maybe something like this.
My seduction into the world of fireflies
began when I was back in graduate school.
One evening, I was sitting out in my backyard
in North Carolina,
and suddenly, these silent sparks
rose up all around me,

and I began to wonder:
How do these creatures make light,
and what&#39;s with all this flashing?
Are they talking to one another?
And what happens after the lights go out?
I&#39;ve been lucky enough to answer
some of these questions
as I&#39;ve explored this nocturnal world.
Now if you&#39;ve ever seen
or even heard about fireflies,
then you&#39;ll know how magically they can transform
our everyday landscape into something
ethereal and otherworldly,
and this happens around the globe,
like this hillside in the Smoky Mountains
that I saw transformed into a living cascade of light
by the eerie glows of these blue ghost fireflies,
or a roadside river that I visited in Japan
as it was giving birth to the slow, floating flashes
of these Genji fireflies,
or in Malaysia, the mangrove trees
that I watched blossom nightly
not with flowers
but with the lights of a thousand — 
(Bleep! Bleep!) — fireflies,
all blinking together
in stunning synchrony.
These luminous landscapes
still fill me with wonder,
and they keep me connected to the magic
of the natural world.
And I find it amazing that they&#39;re created
by these tiny insects.
In person, fireflies are charming.
They&#39;re charismatic.
They&#39;ve been celebrated in art
and in poetry for centuries.
As I&#39;ve traveled around the world,
I&#39;ve met many thoughtful people
who have told me that God put fireflies on Earth
for humans to enjoy.
Other creatures can enjoy them too.
I think these graceful insects are truly miraculous
because they so beautifully illuminate
the creative improvisation of evolution.
They&#39;ve been shaped by two powerful

evolutionary forces:
natural selection, the struggle for survival,
and sexual selection,
the struggle for reproductive opportunity.
As a firefly junkie, the past 20 years
have been quite an exciting ride.
Together with my students at Tufts University
and other colleagues,

we&#39;ve made lots of new discoveries about fireflies:
their courtship and sex lives,
their treachery and murder.
So today I&#39;d like to share with you
just a couple of tales that we&#39;ve brought back
from our collective adventures
into this hidden world.
Fireflies belong to a very beautiful
and diverse group of insects, the beetles.
Worldwide, there are more than 2,000 firefly species,
and these have evolved remarkably diverse
courtship signals,
that is, different ways to find and attract mates.
Around 150 million years ago,
the very first fireflies probably looked like this.
They flew during the daytime
and they didn&#39;t light up.
Instead, males used their fantastic antennae
to sniff out perfumes given off by their females.
In other fireflies, it&#39;s only the females who light up.
They are attractively plump and wingless,
so every night, they climb up onto perches
and they glow brightly for hours
to attract their flying but unlit males.
In still other fireflies, both sexes
use quick, bright flashes to find their mates.
Here in North America,
we have more than 100 different kinds of firefly
that have the remarkable ability to shine energy
out from their bodies
in the form of light.
How do they do that?
It seems totally magical,
but these bioluminescent signals
arise from carefully orchestrated chemical reactions
that happen inside the firefly lantern.
The main star is an enzyme called luciferase,
which in the course of evolution
has figured out a way to wrap its tiny arms
around an even smaller molecule called luciferin,
in the process getting it so excited
that it actually gives off light.
Incredible.
But how could these bright lights
have benefited some proto-firefly?
To answer this question, we need to flip back
in the family album to some baby pictures.
Fireflies completely reinvent
their bodies as they grow.
They spend the vast majority of their lifetime,
up to two years,
in this larval form.
Their main goal here, like my teenagers,
is to eat and grow.
And firefly light first originated
in these juveniles.
Every single firefly larva can light up,
even when their adults can&#39;t.
But what&#39;s the point
to being so conspicuous?
Well, we know that these juveniles
make nasty-tasting chemicals
that help them survive their extended childhood,
so we think these lights first evolved as a warning,
a neon sign that says, &quot;Toxic! Stay away!&quot;
to any would-be predators.
It took many millions of years
before these bright lights
evolved into a smart communication tool
that could be used not just to
ward off potential predators
but to bring in potential mates.
Driven now by sexual selection,
some adult fireflies
like this proud male
evolved a shiny new glow-in-the-dark lantern
that would let them take courtship
to a whole new level.
These adults only live a few weeks,
and now they&#39;re single-mindedly focused on sex,
that is, on propelling their genes
into the next firefly generation.
So we can follow this male out into the field
as he joins hundreds of other males
who are all showing off their new courtship signals.
It&#39;s amazing to think that the luminous displays
we admire
here and in fact everywhere around the world
are actually the silent love songs
of male fireflies.
They&#39;re flying and flashing their hearts out.
I still find it very romantic.
But meanwhile, where are all the females?
Well, they&#39;re lounging down below
surveying their options.
They have plenty of males to choose from,
and these females turn out to be very picky.
When a female sees a flash
from an especially attractive male,
she&#39;ll aim her lantern in his direction,
and give him a flash back.
It&#39;s her &quot;come hither&quot; sign.
So he flies closer and he flashes again.
If she still likes him,
they&#39;ll strike up a conversation.
These creatures speak their love
in the language of light.
So what exactly do these females consider sexy?
We decided to conduct some firefly opinion polls
to find out.
When we tested females using blinking LED lights,
we discovered they prefer males
who give longer-lasting flashes.

(Laughter)
 
(Applause)

I know you&#39;re wondering,
what gives these males their sex appeal?
Now we get to see what happens
when the lights go out.
The first thing we discovered
is that once a male and female hook up like this,
they stay together all night long,
and when we looked inside
to see what might be happening,
we discovered a surprising new twist
to firefly sex.
While they&#39;re mating,
the male is busy giving the female
not just his sperm
but also a nutrient-filled package
called a nuptial gift.
We can zoom in to look more closely
inside this mating pair.
We can actually see the gift —
it&#39;s shown here in red —
as it&#39;s being passed from the male to the female.
What makes this gift so valuable
is that it&#39;s packed with protein
that the female will use to provision her eggs.
So females are keeping their eyes on this prize
as they size up potential mates.
We discovered that females use male flash signals
to try to predict which males
have the biggest gifts to offer,
because this bling helps the female lay more eggs
and ultimately launch more of her own offspring
into the next generation.
So it&#39;s not all sweetness and light.
Firefly romance is risky.
For the most part, these adult fireflies
don&#39;t get eaten because like their juveniles
they can manufacture toxins that are repellent
to birds and other insectivores,
but somewhere along the line,
one particular group of fireflies
somehow lost the metabolic machinery
needed to make their own protective toxins.
This evolutionary flaw,
which was discovered by my colleague Tom Eisner,
has driven these fireflies
to take their bright lights out into the night
with treacherous intent.
Dubbed &quot;femme fatales&quot;
by Jim Lloyd, another colleague,
these females have figured out how to target
the males of other firefly species.
So the hunt begins with the predator —
she&#39;s shown here in the lower left —
where she&#39;s sitting quietly
and eavesdropping on the courtship conversation
of her intended prey,
and here&#39;s how it might go.
First the prey male flashes, &quot;Do you love me?&quot;
His own female responds, &quot;Maybe.&quot;
So then he flashes again.
But this time, the predator sneaks in a reply
that cleverly mimics exactly
what the other female just said.

She&#39;s not looking for love: she&#39;s looking for toxins.
If she&#39;s good, she can lure this male close enough
to reach out and grab him,
and he&#39;s not just a light snack.
Over the next hour, she slowly
exsanguinates this male
leaving behind just some gory remains.
Unable to make their own toxins,
these females resort to drinking the blood
of other fireflies to get these protective chemicals.
So a firefly vampire,
brought to you by natural selection.
We still have a lot to learn about fireflies,
but it looks like many stories will remain untold,
because around the world, firefly populations
are blinking out.

The main culprit: habitat loss.
Pretty much everywhere, the fields and forests,
the mangroves and meadows
that fireflies need to survive,
are giving way to development and to sprawl.

Here&#39;s another problem: we&#39;ve conquered darkness,
but in the process, we spill so
much extra light out into the night
that it disrupts the lives of other creatures,
and fireflies are especially sensitive to light pollution
because it obscures the signals
that they use to find their mates.
Do we really need fireflies?
After all, they&#39;re just one tiny bit
of Earth&#39;s biodiversity.
Yet every time a species is lost,
it&#39;s like extinguishing a room full of candles
one by one.
You might not notice
when the first few flames flicker out,
but in the end, you&#39;re left sitting in darkness.
As we work together to craft a planetary future,
I hope we can find a way
to keep these bright lights shining.
Thank you.

(Applause)

