
I&#39;m here to tell you
about the real search for alien life.
Not little green humanoids
arriving in shiny UFOs,
although that would be nice.
But it&#39;s the search for planets
orbiting stars far away.
Every star in our sky is a sun.
And if our sun has planets --
Mercury, Venus, Earth, Mars, etc.,
surely those other stars
should have planets also,
and they do.
And in the last two decades,
astronomers have found
thousands of exoplanets.
Our night sky is literally
teeming with exoplanets.
We know, statistically speaking,
that every star has at least one planet.
And in the search for planets,
and in the future,
planets that might be like Earth,
we&#39;re able to help address
some of the most amazing
and mysterious questions
that have faced humankind for centuries.
Why are we here?
Why does our universe exist?
How did Earth form and evolve?
How and why did life originate
and populate our planet?
The second question

that we often think about is:
Are we alone?
Is there life out there?
Who is out there?
You know, this question has been around
for thousands of years,
since at least the time
of the Greek philosophers.
But I&#39;m here to tell you
just how close we&#39;re getting
to finding out the answer
to this question.
It&#39;s the first time in human history
that this really is within reach for us.
Now when I think about the possibilities
for life out there,
I think of the fact that our sun
is but one of many stars.
This is a photograph of a real galaxy,
we think our Milky Way
looks like this galaxy.
It&#39;s a collection of bound stars.
But our [sun] is one
of hundreds of billions of stars
and our galaxy is one of upwards
of hundreds of billions of galaxies.
Knowing that small planets
are very common,
you can just do the math.
And there are just so many stars
and so many planets out there,
that surely, there must be life
somewhere out there.
Well, the biologists get furious
with me for saying that,
because we have absolutely no evidence
for life beyond Earth yet.
Well, if we were able to look
at our galaxy from the outside
and zoom in to where our sun is,
we see a real map of the stars.
And the highlighted stars
are those with known exoplanets.
This is really just
the tip of the iceberg.
Here, this animation is zooming in
onto our solar system.
And you&#39;ll see here the planets
as well as some spacecraft
that are also orbiting our sun.
Now if we can imagine going
to the West Coast of North America,
and looking out at the night sky,
here&#39;s what we&#39;d see on a spring night.
And you can see
the constellations overlaid
and again, so many stars with planets.
There&#39;s a special patch of the sky
where we have thousands of planets.
This is where the Kepler Space Telescope
focused for many years.
Let&#39;s zoom in and look
at one of the favorite exoplanets.
This star is called Kepler-186f.
It&#39;s a system of about five planets.
And by the way, most of these exoplanets,
we don&#39;t know too much about.
We know their size, and their orbit
and things like that.
But there&#39;s a very special planet
here called Kepler-186f.
This planet is in a zone
that is not too far from the star,
so that the temperature
may be just right for life.
Here, the artist&#39;s conception
is just zooming in
and showing you what that planet
might be like.
So, many people have this
romantic notion of astronomers
going to the telescope
on a lonely mountaintop
and looking at the spectacular night sky
through a big telescope.
But actually, we just work
on our computers like everyone else,
and we get our data by email
or downloading from a database.
So instead of coming here to tell you
about the somewhat tedious nature
of the data and data analysis
and the complex computer models we make,
I have a different way
to try to explain to you
some of the things
that we&#39;re thinking about exoplanets.

Here&#39;s a travel poster:

&quot;Kepler-186f:
Where the grass is always redder
on the other side.&quot;
That&#39;s because Kepler-186f
orbits a red star,
and we&#39;re just speculating
that perhaps the plants there,
if there is vegetation
that does photosynthesis,
it has different pigments and looks red.
&quot;Enjoy the gravity on HD 40307g,
a Super-Earth.&quot;
This planet is more massive than Earth
and has a higher surface gravity.
&quot;Relax on Kepler-16b,
where your shadow always has company.&quot;

(Laughter)

We know of a dozen planets
that orbit two stars,
and there&#39;s likely many more out there.
If we could visit one of those planets,
you literally would see two sunsets
and have two shadows.
So actually, science fiction
got some things right.
Tatooine from Star Wars.
And I have a couple of other
favorite exoplanets
to tell you about.
This one is Kepler-10b,
it&#39;s a hot, hot planet.
It orbits over 50 times closer to its star
than our Earth does to our sun.
And actually, it&#39;s so hot,
we can&#39;t visit any
of these planets, but if we could,
we would melt long before we got there.
We think the surface
is hot enough to melt rock
and has liquid lava lakes.
Gliese 1214b.
This planet, we know the mass and the size
and it has a fairly low density.
It&#39;s somewhat warm.
We actually don&#39;t know
really anything about this planet,
but one possibility
is that it&#39;s a water world,
like a scaled-up version
of one of Jupiter&#39;s icy moons
that might be 50 percent water by mass.
And in this case, it would have
a thick steam atmosphere
overlaying an ocean,
not of liquid water,
but of an exotic form
of water, a superfluid --
not quite a gas, not quite a liquid.
And under that wouldn&#39;t be rock,
but a form of high-pressure ice,
like ice IX.
So out of all these planets out there,
and the variety
is just simply astonishing,
we mostly want to find the planets
that are Goldilocks planets, we call them.
Not too big, not too small,
not too hot, not too cold --
but just right for life.
But to do that,
we&#39;d have to be able to look
at the planet&#39;s atmosphere,
because the atmosphere
acts like a blanket trapping heat --
the greenhouse effect.
We have to be able to assess
the greenhouse gases
on other planets.
Well, science fiction
got some things wrong.
The Star Trek Enterprise
had to travel vast distances
at incredible speeds
to orbit other planets
so that First Officer Spock
could analyze the atmosphere
to see if the planet was habitable
or if there were lifeforms there.
Well, we don&#39;t need
to travel at warp speeds
to see other planet atmospheres,
although I don&#39;t want to dissuade
any budding engineers
from figuring out how to do that.
We actually can and do study
planet atmospheres
from here, from Earth orbit.
This is a picture, a photograph
of the Hubble Space Telescope
taken by the shuttle Atlantis
as it was departing
after the last
human space flight to Hubble.
They installed a new camera, actually,
that we use for exoplanet atmospheres.
And so far, we&#39;ve been able to study
dozens of exoplanet atmospheres,
about six of them in great detail.
But those are not
small planets like Earth.
They&#39;re big, hot planets
that are easy to see.
We&#39;re not ready,
we don&#39;t have the right technology yet
to study small exoplanets.
But nevertheless,
I wanted to try to explain to you
how we study exoplanet atmospheres.
I want you to imagine,
for a moment, a rainbow.
And if we could look
at this rainbow closely,
we would see that some
dark lines are missing.
And here&#39;s our sun,
the white light of our sun split up,
not by raindrops, but by a spectrograph.
And you can see
all these dark, vertical lines.
Some are very narrow, some are wide,
some are shaded at the edges.
And this is actually how astronomers
have studied objects in the heavens,
literally, for over a century.
So here, each different atom and molecule
has a special set of lines,
a fingerprint, if you will.
And that&#39;s how we study
exoplanet atmospheres.
And I&#39;ll just never forget
when I started working
on exoplanet atmospheres 20 years ago,
how many people told me,
&quot;This will never happen.
We&#39;ll never be able to study them.
Why are you bothering?&quot;
And that&#39;s why I&#39;m pleased to tell you
about all the atmospheres studied now,
and this is really a field of its own.
So when it comes to
other planets, other Earths,
in the future when we can observe them,
what kind of gases
would we be looking for?
Well, you know, our own Earth
has oxygen in the atmosphere
to 20 percent by volume.
That&#39;s a lot of oxygen.
But without plants
and photosynthetic life,
there would be no oxygen,
virtually no oxygen in our atmosphere.
So oxygen is here because of life.
And our goal then is to look for gases
in other planet atmospheres,
gases that don&#39;t belong,
that we might be able
to attribute to life.
But which molecules should we search for?
I actually told you
how diverse exoplanets are.
We expect that to continue in the future
when we find other Earths.
And that&#39;s one of the main things
I&#39;m working on now,
I have a theory about this.
It reminds me that nearly every day,
I receive an email or emails
from someone with a crazy theory
about physics of gravity
or cosmology or some such.
So, please don&#39;t email me
one of your crazy theories.

(Laughter)

Well, I had my own crazy theory.
But, who does the MIT professor go to?
Well, I emailed a Nobel Laureate
in Physiology or Medicine
and he said, &quot;Sure, come and talk to me.&quot;
So I brought my two biochemistry friends
and we went to talk to him
about our crazy theory.
And that theory was that life
produces all small molecules,
so many molecules.
Like, everything I could think of,
but not being a chemist.

Think about it:
carbon dioxide, carbon monoxide,
molecular hydrogen, molecular nitrogen,
methane, methyl chloride --
so many gases.
They also exist for other reasons,
but just life even produces ozone.
So we go to talk to him about this,
and immediately, he shot down the theory.
He found an example that didn&#39;t exist.
So, we went back to the drawing board
and we think we have found something
very interesting in another field.
But back to exoplanets,
the point is that life produces
so many different types of gases,
literally thousands of gases.
And so what we&#39;re doing now
is just trying to figure out
on which types of exoplanets,
which gases could be attributed to life.
And so when it comes time
when we find gases
in exoplanet atmospheres
that we won&#39;t know
if they&#39;re being produced
by intelligent aliens or by trees,
or a swamp,
or even just by simple,
single-celled microbial life.
So working on the models
and thinking about biochemistry,
it&#39;s all well and good.
But a really big challenge

ahead of us is: how?
How are we going to find these planets?
There are actually many ways
to find planets,
several different ways.
But the one that I&#39;m most focused on
is how can we open a gateway
so that in the future,
we can find hundreds of Earths.
We have a real shot
at finding signs of life.
And actually, I just finished
leading a two-year project
in this very special phase
of a concept we call the starshade.
And the starshade
is a very specially shaped screen
and the goal is to fly that starshade
so it blocks out the light of a star
so that the telescope
can see the planets directly.
Here, you can see myself
and two team members
holding up one small part
of the starshade.
It&#39;s shaped like a giant flower,
and this is one of the prototype petals.
The concept is that a starshade
and telescope could launch together,
with the petals unfurling
from the stowed position.
The central truss would expand,
with the petals snapping into place.
Now, this has to be made very precisely,
literally, the petals to microns
and they have to deploy to millimeters.
And this whole structure would have to fly
tens of thousands of kilometers
away from the telescope.
It&#39;s about tens of meters in diameter.
And the goal is to block out
the starlight to incredible precision
so that we&#39;d be able to see
the planets directly.
And it has to be a very special shape,
because of the physics of defraction.
Now this is a real project
that we worked on,
literally, you would not believe how hard.
Just so you believe
it&#39;s not just in movie format,
here&#39;s a real photograph
of a second-generation
starshade deployment test bed in the lab.
And in this case,
I just wanted you to know
that that central truss
has heritage left over
from large radio deployables in space.
So after all of that hard work
where we try to think of all the crazy
gases that might be out there,
and we build the very
complicated space telescopes
that might be out there,
what are we going to find?
Well, in the best case,
we will find an image
of another exo-Earth.
Here is Earth as a pale blue dot.
And this is actually
a real photograph of Earth
taken by the Voyager 1 spacecraft,
four billion miles away.
And that red light is just scattered light
in the camera optics.
But what&#39;s so awesome to consider
is that if there are intelligent aliens
orbiting on a planet
around a star near to us
and they build complicated
space telescopes
of the kind that we&#39;re trying to build,
all they&#39;ll see is this pale blue dot,
a pinprick of light.
And so sometimes, when I pause to think
about my professional struggle
and huge ambition,
it&#39;s hard to think about that
in contrast to the vastness
of the universe.
But nonetheless, I am devoting
the rest of my life
to finding another Earth.
And I can guarantee
that in the next generation
of space telescopes,
in the second generation,
we will have the capability
to find and identity other Earths.
And the capability
to split up the starlight
so that we can look for gases
and assess the greenhouse gases
in the atmosphere,
estimate the surface temperature,
and look for signs of life.
But there&#39;s more.
In this case of searching
for other planets like Earth,
we are making a new kind of map
of the nearby stars
and of the planets orbiting them,
including [planets] that actually might be
inhabitable by humans.
And so I envision that our descendants,
hundreds of years from now,
will embark on an interstellar
journey to other worlds.
And they will look back at all of us
as the generation who first found
the Earth-like worlds.
Thank you.

(Applause)


June Cohen: And I give you,
for a question,
Rosetta Mission Manager Fred Jansen.

Fred Jansen: You mentioned halfway through
that the technology
to actually look at the spectrum
of an exoplanet like Earth
is not there yet.
When do you expect this will be there,
and what&#39;s needed?
Actually, what we expect is what we call
our next-generation Hubble telescope.
And this is called the James Webb
Space Telescope,
and that will launch in 2018,
and that&#39;s what we&#39;re going to do,
we&#39;re going to look
at a special kind of planet
called transient exoplanets,
and that will be our first shot
at studying small planets
for gases that might indicate
the planet is habitable.

JC: I&#39;m going to ask you
one follow-up question, too, Sara,
as the generalist.
So I am really struck
by the notion in your career
of the opposition you faced,
that when you began thinking
about exoplanets,
there was extreme skepticism
in the scientific community
that they existed,
and you proved them wrong.
What did it take to take that on?

SS: Well, the thing is that as scientists,
we&#39;re supposed to be skeptical,
because our job to make sure
that what the other person is saying
actually makes sense or not.
But being a scientist,
I think you&#39;ve seen it from this session,
it&#39;s like being an explorer.
You have this immense curiosity,
this stubbornness,
this sort of resolute will
that you will go forward
no matter what other people say.

JC: I love that. Thank you, Sara.

(Applause)

