
My students and I
work on very tiny robots.
Now, you can think of these
as robotic versions
of something that you&#39;re all

very familiar with: an ant.
We all know that ants
and other insects at this size scale
can do some pretty incredible things.
We&#39;ve all seen a group of ants,
or some version of that,
carting off your potato chip
at a picnic, for example.
But what are the real challenges
of engineering these ants?
Well, first of all, how do we get
the capabilities of an ant
in a robot at the same size scale?
Well, first we need to figure out
how to make them move
when they&#39;re so small.
We need mechanisms like legs
and efficient motors
in order to support that locomotion,
and we need the sensors,
power and control
in order to pull everything together
in a semi-intelligent ant robot.
And finally, to make
these things really functional,
we want a lot of them working together
in order to do bigger things.
So I&#39;ll start with mobility.
Insects move around amazingly well.
This video is from UC Berkeley.
It shows a cockroach moving
over incredibly rough terrain
without tipping over,
and it&#39;s able to do this because its legs
are a combination of rigid materials,
which is what we traditionally
use to make robots,
and soft materials.
Jumping is another really interesting way
to get around when you&#39;re very small.
So these insects store energy in a spring
and release that really quickly
to get the high power they need
to jump out of water, for example.
So one of the big
contributions from my lab
has been to combine
rigid and soft materials
in very, very small mechanisms.
So this jumping mechanism
is about four millimeters on a side,
so really tiny.
The hard material here is silicon,
and the soft material is silicone rubber.
And the basic idea is that
we&#39;re going to compress this,
store energy in the springs,
and then release it to jump.
So there&#39;s no motors
on board this right now, no power.
This is actuated with a method
that we call in my lab
&quot;graduate student with tweezers.&quot;

(Laughter)

So what you&#39;ll see in the next video
is this guy doing
amazingly well for its jumps.
So this is Aaron, the graduate student
in question, with the tweezers,
and what you see is this 
four-millimeter-sized mechanism
jumping almost 40 centimeters high.
That&#39;s almost 100 times its own length.
And it survives, bounces on the table,
it&#39;s incredibly robust, and of course
survives quite well until we lose it
because it&#39;s very tiny.
Ultimately, though, we want
to add motors to this too,
and we have students in the lab
working on millimeter-sized motors
to eventually integrate onto
small, autonomous robots.
But in order to look at mobility and
locomotion at this size scale to start,
we&#39;re cheating and using magnets.
So this shows what would eventually
be part of a micro-robot leg,
and you can see the silicone rubber joints
and there&#39;s an embedded magnet
that&#39;s being moved around
by an external magnetic field.
So this leads to the robot
that I showed you earlier.
The really interesting thing
that this robot can help us figure out
is how insects move at this scale.
We have a really good model
for how everything
from a cockroach up to an elephant moves.
We all move in this 
kind of bouncy way when we run.
But when I&#39;m really small, 
the forces between my feet and the ground
are going to affect my locomotion
a lot more than my mass,
which is what causes that bouncy motion.
So this guy doesn&#39;t work quite yet,
but we do have slightly larger versions
that do run around.
So this is about a centimeter cubed,
a centimeter on a side, so very tiny,
and we&#39;ve gotten this to run
about 10 body lengths per second,
so 10 centimeters per second.
It&#39;s pretty quick for a little, small guy,
and that&#39;s really only limited 
by our test setup.
But this gives you some idea
of how it works right now.
We can also make 3D-printed versions 
of this that can climb over obstacles,
a lot like the cockroach
that you saw earlier.
But ultimately we want to add
everything onboard the robot.
We want sensing, power, control,
actuation all together,
and not everything
needs to be bio-inspired.
So this robot&#39;s about
the size of a Tic Tac.
And in this case, instead of magnets
or muscles to move this around,
we use rockets.
So this is a micro-fabricated
energetic material,
and we can create tiny pixels of this,
and we can put one of these pixels
on the belly of this robot,
and this robot, then, is going to jump
when it senses an increase in light.
So the next video is one of my favorites.
So you have this 300-milligram robot
jumping about eight
centimeters in the air.
It&#39;s only four by four
by seven millimeters in size.
And you&#39;ll see a big flash
at the beginning
when the energetic is set off,
and the robot tumbling through the air.
So there was that big flash,
and you can see the robot
jumping up through the air.
So there&#39;s no tethers on this,
no wires connecting to this.
Everything is onboard,
and it jumped in response
to the student just flicking on
a desk lamp next to it.
So I think you can imagine
all the cool things that we could do
with robots that can run and crawl
and jump and roll at this size scale.
Imagine the rubble that you get after 
a natural disaster like an earthquake.
Imagine these small robots
running through that rubble
to look for survivors.
Or imagine a lot of small robots
running around a bridge
in order to inspect it
and make sure it&#39;s safe
so you don&#39;t get collapses like this,
which happened outside of 
Minneapolis in 2007.
Or just imagine what you could do
if you had robots that could
swim through your blood.
Right? &quot;Fantastic Voyage,&quot; Isaac Asimov.
Or they could operate without having
to cut you open in the first place.
Or we could radically change
the way we build things
if we have our tiny robots
work the same way that termites do,
and they build these incredible
eight-meter-high mounds,
effectively well ventilated
apartment buildings for other termites
in Africa and Australia.
So I think I&#39;ve given you
some of the possibilities
of what we can do with these small robots.
And we&#39;ve made some advances so far,
but there&#39;s still a long way to go,
and hopefully some of you
can contribute to that destination.
Thanks very much.

(Applause)

