

Translator: Joseph Geni

Reviewer: Morton Bast
Fifteen years ago, it was widely assumed
that the vast majority of brain development
takes place in the first few years of life.
Back then, 15 years ago, we didn&#39;t have the ability
to look inside the living human brain
and track development across the lifespan.
In the past decade or so, mainly due to advances
in brain imaging technology
such as magnetic resonance imaging, or MRI,
neuroscientists have started to look inside the living
human brain of all ages, and to track changes
in brain structure and brain function,
so we use structural MRI if you&#39;d like to take a snapshot,
a photograph, at really high resolution of the inside
of the living human brain, and we can ask questions like,
how much gray matter does the brain contain,
and how does that change with age?
And we also use functional MRI, called fMRI,
to take a video, a movie, of brain activity
when participants are taking part in some kind of task
like thinking or feeling or perceiving something.
So many labs around the world are involved in this kind
of research, and we now have a really rich
and detailed picture of how the living human brain develops,
and this picture has radically changed the way
we think about human brain development
by revealing that it&#39;s not all over in early childhood,
and instead, the brain continues to develop
right throughout adolescence and into the &#39;20s and &#39;30s.
So adolescence is defined as the period of life that starts
with the biological, hormonal, physical changes of puberty
and ends at the age at which an individual attains
a stable, independent role in society.

(Laughter)

It can go on a long time. 
(Laughter)

One of the brain regions that changes most dramatically
during adolescence is called prefrontal cortex.
So this is a model of the human brain,
and this is prefrontal cortex, right at the front.
Prefrontal cortex is an interesting brain area.
It&#39;s proportionally much bigger in humans than
in any other species, and it&#39;s involved in a whole range of
high level cognitive functions, things like decision-making,
planning, planning what you&#39;re going to do tomorrow
or next week or next year, inhibiting
inappropriate behavior, so stopping yourself saying
something really rude or doing something really stupid.
It&#39;s also involved in social interaction,
understanding other people, and self-awareness.
So MRI studies looking at the development of this region
have shown that it really undergoes dramatic development
during the period of adolescence.
So if you look at gray matter volume, for example,
gray matter volume across age from age four to 22 years
increases during childhood, which is what you can see
on this graph. It peaks in early adolescence.
The arrows indicate peak gray matter volume
in prefrontal cortex. You can see that that peak happens
a couple of years later in boys relative to girls,
and that&#39;s probably because boys go through puberty
a couple of years later than girls on average,
and then during adolescence, there&#39;s a significant decline
in gray matter volume in prefrontal cortex.
Now that might sound bad, but actually this is
a really important developmental process, because
gray matter contains cell bodies and connections
between cells, the synapses, and this decline
in gray matter volume during prefrontal cortex
is thought to correspond to synaptic pruning,
the elimination of unwanted synapses.
This is a really important process. It&#39;s partly dependent
on the environment that the animal or the human is in,
and the synapses that are being used are strengthened,
and synapses that aren&#39;t being used
in that particular environment are pruned away.
You can think of it a bit like pruning a rosebush.
You prune away the weaker branches so that
the remaining, important branches, can grow stronger,
and this process, which effectively fine-tunes brain tissue
according to the species-specific environment,
is happening in prefrontal cortex and in other brain regions
during the period of human adolescence.
So a second line of inquiry that we use to track changes
in the adolescent brain is using functional MRI
to look at changes in brain activity across age.
So I&#39;ll just give you an example from my lab.
So in my lab, we&#39;re interested in the social brain, that is
the network of brain regions that we use to understand
other people and to interact with other people.
So I like to show a photograph of a soccer game
to illustrate two aspects of how your social brains work.
So this is a soccer game. 
(Laughter)

Michael Owen has just missed a goal, and he&#39;s lying
on the ground, and the first aspect of the social brain
that this picture really nicely illustrates is how automatic
and instinctive social emotional responses are,
so within a split second of Michael Owen missing this goal,
everyone is doing the same thing with their arms
and the same thing with their face, even Michael Owen
as he slides along the grass, is doing the same thing
with his arms, and presumably has a similar
facial expression, and the only people who don&#39;t
are the guys in yellow at the back — (Laughs) —
and I think they&#39;re on the wrong end of the stadium,
and they&#39;re doing another social emotional response
that we all instantly recognize, and that&#39;s the second aspect
of the social brain that this picture really nicely illustrates,
how good we are at reading other people&#39;s behavior,
their actions, their gestures, their facial expressions,
in terms of their underlying emotions and mental states.
So you don&#39;t have to ask any of these guys.
You have a pretty good idea of what they&#39;re feeling
and thinking at this precise moment in time.
So that&#39;s what we&#39;re interested in looking at in my lab.
So in my lab, we bring adolescents and adults into the lab
to have a brain scan, we give them some kind of task
that involves thinking about other people, their minds,
their mental states, their emotions, and one of the findings
that we&#39;ve found several times now, as have other labs
around the world, is part of the prefrontal cortex called
medial prefrontal cortex, which is shown in blue on the slide,
and it&#39;s right in the middle of prefrontal cortex
in the midline of your head.
This region is more active in adolescents when they make
these social decisions and think about other people
than it is in adults, and this is actually a meta-analysis
of nine different studies in this area from labs around
the world, and they all show the same thing, that activity
in this medial prefrontal cortex area decreases
during the period of adolescence.
And we think that might be because adolescents and adults
use a different mental approach, a different
cognitive strategy, to make social decisions,
and one way of looking at that is to do behavioral studies
whereby we bring people into the lab and we give them
some kind of behavioral task, and I&#39;ll just give you
another example of the kind of task that we use in my lab.
So imagine that you&#39;re the participant in one of our
experiments. You come into the lab,
you see this computerized task.
In this task, you see a set of shelves.
Now, there are objects on these shelves, on some of them,
and you&#39;ll notice there&#39;s a guy standing behind the set
of shelves, and there are some objects that he can&#39;t see.
They&#39;re occluded, from his point of view, with a kind of
gray piece of wood.
This is the same set of shelves from his point of view.
Notice that there are only some objects that he can see,
whereas there are many more objects that you can see.
Now your task is to move objects around.
The director, standing behind the set of shelves,
is going to direct you to move objects around,
but remember, he&#39;s not going to ask you to move objects
that he can&#39;t see. This introduces a really interesting
condition whereby there&#39;s a kind of conflict
between your perspective and the director&#39;s perspective.
So imagine he tells you to move the top truck left.
There are three trucks there. You&#39;re going to instinctively
go for the white truck, because that&#39;s the top truck
from your perspective, but then you have to remember,
&quot;Oh, he can&#39;t see that truck, so he must mean
me to move the blue truck,&quot; which is the top truck
from his perspective. Now believe it or not,
normal, healthy, intelligent adults like you make errors
about 50 percent of the time on that kind of trial.
They move the white truck instead of the blue truck.
So we give this kind of task to adolescents and adults,
and we also have a control condition
where there&#39;s no director and instead we give people a rule.
We tell them, okay, we&#39;re going to do exactly the same thing
but this time there&#39;s no director. Instead you&#39;ve got to
ignore objects with the dark gray background.
You&#39;ll see that this is exactly the same condition, only
in the no-director condition they just have to remember
to apply this somewhat arbitrary rule, whereas
in the director condition, they have to remember
to take into account the director&#39;s perspective
in order to guide their ongoing behavior.
Okay, so if I just show you the percentage errors
in a large developmental study we did,
this is in a study ranging from age seven to adulthood,
and what you&#39;re going to see is the percentage errors
in the adult group in both conditions,
so the gray is the director condition, and you see
that our intelligent adults are making errors about 50 percent
of the time, whereas they make far fewer errors
when there&#39;s no director present, when they just have
to remember that rule of ignoring the gray background.
Developmentally, these two conditions develop
in exactly the same way. Between late childhood
and mid-adolescence, there&#39;s an improvement,
in other words a reduction of errors, in both of these trials,
in both of these conditions.
But it&#39;s when you compare the last two groups,
the mid-adolescent group and the adult group
where things get really interesting, because there, there is
no continued improvement in the no-director condition.
In other words, everything you need to do in order to
remember the rule and apply it seems to be fully developed
by mid-adolescence, whereas in contrast,
if you look at the last two gray bars, there&#39;s still
a significant improvement in the director condition
between mid-adolescence and adulthood, and what
this means is that the ability to take into account someone
else&#39;s perspective in order to guide ongoing behavior,
which is something, by the way, that we do in everyday life all
the time, is still developing in mid-to-late adolescence.
So if you have a teenage son or a daughter and you
sometimes think they have problems taking other people&#39;s
perspectives, you&#39;re right. They do. And this is why.
So we sometimes laugh about teenagers.
They&#39;re parodied, sometimes even demonized in the media
for their kind of typical teenage behavior. They take risks,
they&#39;re sometimes moody, they&#39;re very self-conscious.
I have a really nice anecdote from a friend of mine
who said that the thing he noticed most
about his teenage daughters before and after puberty
was their level of embarrassment in front of him.
So, he said, &quot;Before puberty, if my two daughters
were messing around in a shop, I&#39;d say, &#39;Hey,
stop messing around and I&#39;ll sing your favorite song,&#39;
and instantly they&#39;d stop messing around and he&#39;d sing
their favorite song. After puberty, that became the threat.

(Laughter)

The very notion of their dad singing in public
was enough to make them behave.
So people often ask,
&quot;Well, is adolescence a kind of recent phenomenon?
Is it something we&#39;ve invented recently in the West?&quot;
And actually, the answer is probably not. There are lots
of descriptions of adolescence in history that sound
very similar to the descriptions we use today.
So there&#39;s a famous quote by Shakespeare from &quot;The Winter&#39;s Tale&quot;

where he describes adolescence as follows:
&quot;I would there were no age between ten and
three-and-twenty, or that youth would sleep out the rest;
for there is nothing in the between but getting wenches
with child, wronging the ancientry, stealing, fighting.&quot; 
(Laughter)

He then goes on to say, &quot;Having said that, would any
but these boiled brains of nineteen and two-and-twenty
hunt in this weather?&quot; 
(Laughter)

So almost 400 years ago, Shakespeare was portraying
adolescents in a very similar light to the light that we
portray them in today, but today we try to understand
their behavior in terms of the underlying changes
that are going on in their brain.
So for example, take risk-taking. We know that adolescents
have a tendency to take risks. They do.
They take more risks than children or adults,
and they are particularly prone to taking risks
when they&#39;re with their friends. There&#39;s an important drive
to become independent from one&#39;s parents
and to impress one&#39;s friends in adolescence.
But now we try to understand that in terms of
the development of a part of their brain called the limbic system,
so I&#39;m going to show you the limbic system in red
in the slide behind me, and also on this brain.
So the limbic system is right deep inside the brain,
and it&#39;s involved in things like emotion processing
and reward processing. It gives you the rewarding feeling
out of doing fun things, including taking risks.
It gives you the kick out of taking risks.
And this region, the regions within the limbic system,
have been found to be hypersensitive to the rewarding
feeling of risk-taking in adolescents compared with adults,
and at the very same time, the prefrontal cortex,
which you can see in blue in the slide here,
which stops us taking excessive risks,
is still very much in development in adolescents.
So brain research has shown that the adolescent brain
undergoes really quite profound development,
and this has implications for education, for rehabilitation,
and intervention. The environment, including teaching,
can and does shape the developing adolescent brain,
and yet it&#39;s only relatively recently that we have been
routinely educating teenagers in the West.
All four of my grandparents, for example, left school
in their early adolescence. They had no choice.
And that&#39;s still the case for many, many teenagers
around the world today. Forty percent of teenagers
don&#39;t have access to secondary school education.
And yet, this is a period of life where the brain is
particularly adaptable and malleable.
It&#39;s a fantastic opportunity for learning and creativity.
So what&#39;s sometimes seen as the problem
with adolescents — heightened risk-taking, poor impulse
control, self-consciousness — shouldn&#39;t be stigmatized.
It actually reflects changes in the brain that provide
an excellent opportunity for education
and social development. Thank you. 
(Applause)


(Applause)

