
I feel so fortunate that my first job
was working at the Museum of Modern Art
on a retrospective of painter Elizabeth Murray.
I learned so much from her.
After the curator Robert Storr
selected all the paintings
from her lifetime body of work,
I loved looking at the paintings from the 1970s.
There were some motifs and elements
that would come up again later in her life.
I remember asking her
what she thought of those early works.
If you didn&#39;t know they were hers,
you might not have been able to guess.
She told me that a few didn&#39;t quite meet
her own mark for what she wanted them to be.
One of the works, in fact,
so didn&#39;t meet her mark,
she had set it out in the trash in her studio,
and her neighbor had taken it
because she saw its value.
In that moment, my view of success
and creativity changed.
I realized that success is a moment,
but what we&#39;re always celebrating
is creativity and mastery.

But this is the thing: What gets us to convert success
into mastery?
This is a question I&#39;ve long asked myself.
I think it comes when we start to value
the gift of a near win.
I started to understand this when I went
on one cold May day
to watch a set of varsity archers,
all women as fate would have it,
at the northern tip of Manhattan
at Columbia&#39;s Baker Athletics Complex.
I wanted to see what&#39;s called archer&#39;s paradox,
the idea that in order to actually hit your target,
you have to aim at something slightly skew from it.
I stood and watched as the coach
drove up these women in this gray van,
and they exited with this kind of relaxed focus.
One held a half-eaten ice cream cone in one hand
and arrows in the left with yellow fletching.
And they passed me and smiled,
but they sized me up as they
made their way to the turf,
and spoke to each other not with words
but with numbers, degrees, I thought,
positions for how they might plan
to hit their target.
I stood behind one archer as her coach
stood in between us to maybe assess
who might need support, and watched her,
and I didn&#39;t understand how even one
was going to hit the ten ring.
The ten ring from the standard 75-yard distance,
it looks as small as a matchstick tip
held out at arm&#39;s length.
And this is while holding 50 pounds of draw weight
on each shot.
She first hit a seven, I remember, and then a nine,
and then two tens,
and then the next arrow
didn&#39;t even hit the target.
And I saw that gave her more tenacity,
and she went after it again and again.
For three hours this went on.
At the end of the practice, one of the archers
was so taxed that she lied out on the ground
just star-fished,
her head looking up at the sky,
trying to find what T.S. Eliot might call
that still point of the turning world.
It&#39;s so rare in American culture,
there&#39;s so little that&#39;s vocational about it anymore,
to look at what doggedness looks like
with this level of exactitude,
what it means to align your body posture
for three hours in order to hit a target,
pursuing a kind of excellence in obscurity.
But I stayed because I realized I was witnessing
what&#39;s so rare to glimpse,
that difference between success and mastery.
So success is hitting that ten ring,
but mastery is knowing that it means nothing
if you can&#39;t do it again and again.
Mastery is not just the same as excellence, though.
It&#39;s not the same as success,
which I see as an event,
a moment in time,
and a label that the world confers upon you.
Mastery is not a commitment to a goal
but to a constant pursuit.
What gets us to do this,
what get us to forward thrust more
is to value the near win.
How many times have we designated something
a classic, a masterpiece even,
while its creator considers it hopelessly unfinished,
riddled with difficulties and flaws,
in other words, a near win?
Elizabeth Murray surprised me
with her admission about her earlier paintings.
Painter Paul Cézanne so often
thought his works were incomplete
that he would deliberately leave them aside
with the intention of picking them back up again,
but at the end of his life,
the result was that he had only signed
10 percent of his paintings.
His favorite novel was &quot;The [Unknown]
Masterpiece&quot; by Honoré de Balzac,
and he felt the protagonist was the painter himself.
Franz Kafka saw incompletion
when others would find only works to praise,
so much so that he wanted all of his diaries,
manuscripts, letters and even sketches
burned upon his death.
His friend refused to honor the request,
and because of that, we now have all the works

we now do by Kafka:
&quot;America,&quot; &quot;The Trial&quot; and &quot;The Castle,&quot;
a work so incomplete it even stops mid-sentence.
The pursuit of mastery, in other words,
is an ever-onward almost.
&quot;Lord, grant that I desire
more than I can accomplish,&quot;
Michelangelo implored,
as if to that Old Testament God on the Sistine Chapel,
and he himself was that Adam
with his finger outstretched
and not quite touching that God&#39;s hand.
Mastery is in the reaching, not the arriving.
It&#39;s in constantly wanting to close that gap
between where you are and where you want to be.
Mastery is about sacrificing for your craft
and not for the sake of crafting your career.
How many inventors and untold entrepreneurs
live out this phenomenon?
We see it even in the life
of the indomitable Arctic explorer Ben Saunders,
who tells me that his triumphs
are not merely the result
of a grand achievement,
but of the propulsion of a lineage of near wins.
We thrive when we stay at our own leading edge.
It&#39;s a wisdom understood by Duke Ellington,
who said that his favorite song out of his repertoire
was always the next one,
always the one he had yet to compose.
Part of the reason that the near win
is inbuilt to mastery
is because the greater our proficiency,
the more clearly we might see
that we don&#39;t know all that we thought we did.
It&#39;s called the Dunning–Kruger effect.
The Paris Review got it out of James Baldwin
when they asked him,
&quot;What do you think increases with knowledge?&quot;
and he said, &quot;You learn how little you know.&quot;
Success motivates us, but a near win
can propel us in an ongoing quest.
One of the most vivid examples of this comes
when we look at the difference
between Olympic silver medalists
and bronze medalists after a competition.
Thomas Gilovich and his team from Cornell
studied this difference and found
that the frustration silver medalists feel
compared to bronze, who are typically a bit
more happy to have just not received fourth place
and not medaled at all,
gives silver medalists a focus
on follow-up competition.
We see it even in the gambling industry
that once picked up on this phenomenon
of the near win
and created these scratch-off tickets
that had a higher than average rate of near wins
and so compelled people to buy more tickets
that they were called heart-stoppers,
and were set on a gambling industry set of abuses
in Britain in the 1970s.
The reason the near win has a propulsion
is because it changes our view of the landscape
and puts our goals, which we tend to put
at a distance, into more proximate vicinity
to where we stand.
If I ask you to envision what a
great day looks like next week,
you might describe it in more general terms.
But if I ask you to describe a
great day at TED tomorrow,
you might describe it with granular, practical clarity.
And this is what a near win does.
It gets us to focus on what, right now,
we plan to do to address that mountain in our sights.
It&#39;s Jackie Joyner-Kersee, who in 1984
missed taking the gold in the heptathlon
by one third of a second,
and her husband predicted that would give her
the tenacity she needed in follow-up competition.
In 1988, she won the gold in the heptathlon
and set a record of 7,291 points,
a score that no athlete has come very close to since.
We thrive not when we&#39;ve done it all,
but when we still have more to do.
I stand here thinking and wondering
about all the different ways
that we might even manufacture a near win
in this room,
how your lives might play this out,
because I think on some gut level we do know this.
We know that we thrive when we stay
at our own leading edge,
and it&#39;s why the deliberate incomplete
is inbuilt into creation myths.
In Navajo culture, some craftsmen and women
would deliberately put an imperfection
in textiles and ceramics.
It&#39;s what&#39;s called a spirit line,
a deliberate flaw in the pattern
to give the weaver or maker a way out,
but also a reason to continue making work.
Masters are not experts because they take
a subject to its conceptual end.
They&#39;re masters because they realize
that there isn&#39;t one.
Now it occurred to me, as I thought about this,
why the archery coach
told me at the end of that practice,
out of earshot of his archers,
that he and his colleagues never feel
they can do enough for their team,
never feel there are enough visualization techniques
and posture drills to help them overcome
those constant near wins.
It didn&#39;t sound like a complaint, exactly,
but just a way to let me know,
a kind of tender admission,
to remind me that he knew
he was giving himself over
to a voracious, unfinished path
that always required more.
We build out of the unfinished idea,
even if that idea is our former self.
This is the dynamic of mastery.
Coming close to what you thought you wanted
can help you attain more than you ever dreamed
you could.
It&#39;s what I have to imagine Elizabeth Murray
was thinking when I saw her smiling
at those early paintings one day
in the galleries.
Even if we created utopias, I believe
we would still have the incomplete.
Completion is a goal,
but we hope it is never the end.
Thank you.

(Applause)

