

Video: Narrator: An event seen from one point of view
gives one impression.
Seen from another point of view, it gives quite a different impression.
But it&#39;s only when you get the whole picture you can fully understand
what&#39;s going on.

Sasha Vucinic: It&#39;s a great clip, isn&#39;t it?
And I found that in 29 seconds, it tells more about
the power of, and importance of, independent media
than I could say in an hour.
So I thought that it will be good to start with it.
And also start with a little bit of statistics.
According to relevant researchers, 83 percent of the population of this planet
lives in the societies without independent press.

Think about that number: 83 percent of the population on the whole planet
does not really know what is going on in their countries.
The information they get gets filtered through somebody
who either twists that information, or colors that information,
does something with it.
So they&#39;re deprived of understanding their reality.
That is just to understand how big and important this problem is.
Now those of you who are lucky enough to live in those societies
that represent 17 percent, I think should enjoy it until it lasts.
You know, Sunday morning, you flick the paper, get your cappuccino.
Enjoy it while it lasts.
Because as we heard yesterday, countries can lose stars from their flags,
but they can also lose press freedom,
as I guess Americans among us can tell us more about.
But that&#39;s totally another and separate topic.
So I can go back to my story.
My story starts -- the story I want to share -- starts in 1991.
At that time I was running B92, the only independent,
for that matter the only electronic media, in the country.
And I guess we were sharing -- we had that regular life of the only
independent media in the country, operating in hostile environment,
where government really wants to make your life miserable.
And there are different ways.

Yeah, it was the usual cocktail:
a little bit of threats, a little bit of friendly advice,
a little bit of financial police, a little bit of text control,
so you always have somebody who never leaves your office.
But what they really do, which is very powerful,
and that is what governments in the late &#39;90s started doing
if they don&#39;t like independent media companies --
you know, they threaten your advertisers.
Once they threaten your advertisers, market forces are actually,
you know, destroyed, and the advertisers do not want to come --
no matter how much does it make sense for them --
do not want to come and advertise.
And you have a problem making ends meet.
At that time at the beginning of the &#39;90s, we had that problem,
which was, you know, survival below one side,
but what was really painful for me was,
remember, the beginning of the &#39;90s, Yugoslavia is falling apart.
We were sitting over there with a country in a downfall,
in a slow-motion downfall.
And we all had all of that on tapes.
We had the ability to understand what was going on.
We were actually recording history.
The problem was that we had to re-tape that history a week later;
because if we did not, we could not afford enough tapes
to keep archives of that history.
So if I gave you that picture, I don&#39;t want to go too long on that.
In that context a gentleman came to my office at that time.
It was still 1991.
He was running a media systems organization
which is still in business, the gentleman is still in business.
And what did I know at that time about media systems?
I would think media systems were organizations,
which means they should help you.

So I prepared two plans for that meeting, two strategic plans:
the small one and the big one.
The small one was, I just wanted him
to help us get those damn tapes,
so we can keep that archive for the next 50 years.
The big plan was to ask him for a 1,000,000-dollar loan.
Because I thought, I still maintain,
that serious and independent media companies are great business.
And I thought that B92 will survive and be a great company
once Milosevic is gone, which turned out to be true.
It&#39;s now probably either the biggest or the second biggest
media company in the country.
And I thought that the only thing that we needed at that time
was 1,000,000-dollar loan to take us through those hard times.
To make a long story short, the gentleman comes into the office,
great suit and tie.
I gave him what I thought was a brilliant explanation
of the political situation and explained how hard and difficult
the war will be.
Actually, I underestimated the atrocities, I have to admit.
Anyway, after that whole, big, long explanation,
the only question he had for me -- and this is not a joke --
is, are we paying royalties after we broadcast music
of Michael Jackson?
That was really the only question he had.
He left, and I remember being actually very angry at myself
because I thought there must be an institution in the world
that is providing loans to media companies.
It&#39;s so obvious, straight in your face,
and somebody must have thought of it.
Somebody must have started something like that.
And I thought, I&#39;m just dumb and I cannot find it.
You know, in my defense, there was no Google at that time;
you could not just Google in &#39;91.
So I thought that that&#39;s actually my problem.
Now we go from here, fast forward to 1995.
I have -- I left the country, I have a meeting with George Soros,
trying for the third time to convince him that
his foundation should invest in something that should
operate like a media bank.
And basically what I was saying is very simple.
You know, forget about charity; it doesn&#39;t work.
Forget about handouts; 20,000 dollars do not help anybody.
What you should do is you should treat media companies as a business.
It&#39;s business anywhere.
Media business, or any other business, it needs to be capitalized.
And what these guys need, actually, is access to capital.
So third meeting, arguments are pretty well exercised.
At the end of the meeting he says,
look, it is not going to work; you will never see your money back;
but my foundations will put 500,000 dollars so you can test the idea.
See that it will not work.
He said, I&#39;ll give you a rope to hang yourself.

(Laughter)

I knew two things after that meeting.
First, under no circumstances I want to hang myself.
And second, that I have no idea how to make it work.
You see, at the level of a concept, it was a great concept.
But it&#39;s one thing to have a concept;
it&#39;s a totally separate thing to actually make it work.
So I had absolutely no idea how that could actually work.
Had the wrong idea; I thought that we can be a bank.
You see banks -- I don&#39;t know if there are any bankers over here;
I apologize in advance -- but it&#39;s the best job in the world.
You know, you find somebody who is respectable
and has a lot of money.
You give them more money; they repay you that over a time.
You collect interest and do nothing in between.
So I thought, why don&#39;t we get into that business?

(Laughter)

So here we are having our first client, brilliant.
First independent newspaper in Slovakia.
The government cutting them off
from all the printing facilities in Bratislava.
So here&#39;s the daily newspaper
that has to be printed 400 kilometers away from the capital.
It&#39;s a daily newspaper with a deadline of 4 p.m.
That means that they have no sports;
they have no latest news; circulation goes down.
It&#39;s a kind of very nice, sophisticated way
how to economically strangle a daily newspaper.
They come to us with a request for a loan.
They want to -- the only way for them to survive
is to get a printing press.
And we said, that&#39;s fine; let&#39;s meet;
you&#39;ll bring us your business plan, which eventually they did.
We start the meeting.
I get these two pieces of paper, not like this, A4 format,
so it&#39;s much bigger.
A lot of numbers there. A lot of numbers.
But however you put it, you know, the numbers
do not make any sense.
And that&#39;s the best they could do.
We were the best that they could do.
So that is how we understood what our method is.
It&#39;s not a bank. We had to actually
go into these companies and earn our return
by fixing them -- by establishing management systems,
by providing all that knowledge, how do you run a business
on one side -- while they all know how to run, how to create content.
Just quickly on the results.
Over these 10 years, 40 million dollars in affordable financing,
average interest rate five percent to six percent.
Lately we are going wild, charging seven percent from time to time.
We do it in 17 countries of the developing world.
And here is the most stunning number.
Return rate -- the one that Soros was so worried about -- 97 percent.
97 percent of all the scheduled repayments came back to us on time.
What do we typically finance?
We finance anything that a media company would need,
from printing presses to transmitters.
What is most important is we do it
either in form of loans, equities, lease --
whatever is appropriate for, you know, supporting anybody.
But what is most important here is, who do we finance?
We believe that in the last 10 years companies
that we&#39;ve financed are actually the best media companies
in the developing world.
That is a &quot;Who is Who&quot; list.
And I could spend hours talking about them,
because they&#39;re all kind of heroes.
And I can, but I&#39;ll give you just, maybe one,
and depending on time I may give you two examples
who we work with.
You see we started working in Eastern and Central Europe,
and moved to Russia.
Our first loan in Russia was in Chelyabinsk.
I&#39;ll bet half of you have never heard of that place.
In the south of Russia there&#39;s a guy called
Boris Nikolayevich Kirshin, who is running
an independent newspaper there.
The city was closed until early &#39;90s
because, of all things, they were producing glass for Tupolev planes.
Anyway, he&#39;s running independent newspaper there.
After two years working with us, he becomes
the most respected newspaper in that small place.
Governor comes to him one day,
actually invites him to come to his office.
He goes and sees the governor. The governor says,
Boris Nikolayevich, I understand you are doing a great job,
and you are the most respected newspaper in our district.
And I want to offer you a deal.
Can you please give me your newspaper for the next nine months,
because I have elections --
there are elections coming up in nine months.
I will not run, but it&#39;s very important for me
who is going to succeed me.
So give me the paper for nine months. I&#39;ll give it back to you.
I have no interest in being in media business.
How much would that cost?
Boris Nikolayevich says, &quot;It&#39;s not for sale.&quot;
The governor says, &quot;We will close you.&quot;
Boris Nikolayevich says, &quot;No, you cannot do it.&quot;
Six months later the newspaper was closed.
Luckily, we had enough time to help Boris Nikolayevich
take all the assets out of that company and bring him into a new one,
to get all the subscription lists, rehire staff.
So what the governor got was an empty shell.
But that is what happens if you&#39;re in business of independent media,
and if you are a banker for independent media.
So it sounds like a great story.
Somewhere down the road we opened a media management center.
We started our media lab, sounds like a real great story.
But there is a second angle to that.
The second angle, like in this clip.
If you take the camera above, you start thinking
about these numbers again.
40 million dollars over 10 years spread over 17 countries.
That is not too much, is it?
It&#39;s actually just a drop in the sea.
Because when you think about the importance,
some of the issues that we were talking about last night --
this last session we had about Africa and his
hypothetical 50 billion dollars destined for Africa.
All of those, not all, half of those problems mentioned last night --
government accountability, corruption, how do you fight corruption,
giving voice to unheard, to poor --
it&#39;s why independent media is in business.
And it&#39;s why it was invented.
So from that perspective, what we did is just really
one drop in the sea of that need that we can identify.
Now ours is just one story.
I&#39;m sure that in this room there are, like, 15 other wonderful stories
of nonprofits doing spectacular work.
Here is where the problem is,
and I&#39;ll explain to you as well as I can what the problem is.
And it&#39;s called fundraising.
Imagine that this third of this room is filled
with people who represent different foundations.
Imagine two thirds over here running excellent organizations,
doing very important work.
Now imagine that every second person over here
is deaf, does not hear, and switch the lights off.
Now that is how difficult it is to match people
from this side of the room
with people of that side of the room.
So we thought that some kind of a big idea is needed
to reform, to totally rethink fundraising.
You know, instead of people running in this dark,
trying to find their own match, who will be willing,
who has the same goals.
Instead of all of that we thought there is --
something new needs to be invented.
And we came up with this idea of issuing bonds,
press freedom bonds.
If there are investors willing to finance
U.S. government budget deficit,
why wouldn&#39;t we find investors willing to finance
press freedom deficit?
We&#39;ve decided to do it this fall; we will issue them,
probably in denominations of 1,000 dollars.
I don&#39;t want to advertise them too much; that&#39;s not the point.
But the point is, if we ever survive to actually issue them,
find enough investors that this can be considered a success,
there&#39;s nothing stopping the next organization
to start to issue bonds next spring.
And those can be environmental bonds.
And then two weeks later, Iqbal Quadir can issue his
electricity in Bangladesh bonds.
And before you know it, any social cause
can be actually financed in this way.

Now we do daydreaming in 11:30 with 55 seconds left.
But let&#39;s take the idea further.
You do it, you start it in the States, because it&#39;s,
you know, concepts are very, very close to American minds.
But you can actually bring it to Europe, too.
You can bring it to Asia.
You can, once you have all of those different points,
you can make it easy for investors.
Put all of those bonds at one place
and they sit down and click.
Once you have more than 10 of them
you have to develop some kind of a matrix.
What do investors get?
On one side financial, on the other side social.
So that brings the idea of some kind of rating agency,
Morningstar type.
It says, you know, social impact over here is spectacular, five stars.
Financial, they give you one percent, only one star.
Now take it to the last step.
Once you have all of that put together,
there&#39;s not one reason why you couldn&#39;t actually have
a marketplace for all of that,
where you cannot dispose of all of those bonds in a pretty quick way.
And in that way you organize the financing
so there are no dark rooms, no blind people
running around to find each other.
Thank you.
