
So anyway, who am I?
I usually say to people, when they say, &quot;What do you do?&quot;
I say, &quot;I do hardware,&quot;
because it sort of conveniently encompasses everything I do.
And I recently said that to a venture capitalist casually at some
Valley event, to which he replied, &quot;How quaint.&quot;

(Laughter)

And I sort of really was dumbstruck.
And I really should have said something smart.
And now I&#39;ve had a little bit of time to think about it,
I would have said, &quot;Well, you know,
if we look at the next 100 years
and we&#39;ve seen all these problems in the last few days,
most of the big issues -- clean water, clean energy --
and they&#39;re interchangeable in some respects --
and cleaner, more functional materials --
they all look to me to be hardware problems.
This doesn&#39;t mean we should ignore software,
or information, or computation.&quot;
And that&#39;s in fact probably what I&#39;m going to try and tell you about.
So, this talk is going to be about how do we make things
and what are the new ways that we&#39;re going to make things in the future.
Now, TED sends you a lot of spam if you&#39;re a speaker
about &quot;do this, do that&quot; and you fill out all these forms,
and you don&#39;t actually know how they&#39;re going to describe you,
and it flashed across my desk that they were going to introduce me as a futurist.
And I&#39;ve always been nervous about the term &quot;futurist,&quot;
because you seem doomed to failure because you can&#39;t really predict it.
And I was laughing about this with the very smart colleagues I have,
and said, &quot;You know, well, if I have to talk about the future, what is it?&quot;
And George Homsey, a great guy, said, &quot;Oh, the future is amazing.
It is so much stranger than you think.
We&#39;re going to reprogram the bacteria in your gut,
and we&#39;re going to make your poo smell like peppermint.&quot;

(Laughter)

So, you may think that&#39;s sort of really crazy,
but there are some pretty amazing things that are happening
that make this possible.
So, this isn&#39;t my work, but it&#39;s work of good friends of mine at MIT.
This is called the registry of standard biological parts.
This is headed by Drew Endy and Tom Knight
and a few other very, very bright individuals.
Basically, what they&#39;re doing is looking at biology as a programmable system.
Literally, think of proteins as subroutines
that you can string together to execute a program.
Now, this is actually becoming such an interesting idea.
This is a state diagram. That&#39;s an extremely simple computer.
This one is a two-bit counter.
So that&#39;s essentially the computational equivalent of two light switches.
And this is being built by a group of students at Zurich
for a design competition in biology.
And from the results of the same competition last year,
a University of Texas team of students programmed bacteria
so that they can detect light and switch on and off.
So this is interesting in the sense that you can now
do &quot;if-then-for&quot; statements in materials, in structure.
This is a pretty interesting trend,
because we used to live in a world where everyone&#39;s said glibly,
&quot;Form follows function,&quot; but I think I&#39;ve sort of grown up in a world
-- you listened to Neil Gershenfeld yesterday;
I was in a lab associated with his -- where it&#39;s really a world
where information defines form and function.
I spent six years thinking about that,
but to show you the power of art over science --
this is actually one of the cartoons I write. These are called &quot;HowToons.&quot;
I work with a fabulous illustrator called Nick Dragotta.
Took me six years at MIT,
and about that many pages to describe what I was doing,
and it took him one page. And so this is our muse Tucker.
He&#39;s an interesting little kid -- and his sister, Celine --
and what he&#39;s doing here
is observing the self-assembly of his Cheerios in his cereal bowl.
And in fact you can program the self-assembly of things,
so he starts chocolate-dipping edges,
changing the hydrophobicity and the hydrophylicity.
In theory, if you program those sufficiently,
you should be able to do something pretty interesting
and make a very complex structure.
In this case, he&#39;s done self-replication of a complex 3D structure.
And that&#39;s what I thought about for a long time,
because this is how we currently make things.
This is a silicon wafer, and essentially
that&#39;s just a whole bunch of layers of two-dimensional stuff, sort of layered up.
The feature side is -- you know, people will say,
[unclear] down around about 65 nanometers now.
On the right, that&#39;s a radiolara.
That&#39;s a unicellular organism ubiquitous in the oceans.
And that has feature sizes down to about 20 nanometers,
and it&#39;s a complex 3D structure.
We could do a lot more with computers and things generally
if we knew how to build things this way.
The secret to biology is, it builds computation
into the way it makes things. So this little thing here, polymerase,
is essentially a supercomputer designed for replicating DNA.
And the ribosome here is another little computer
that helps in the translation of the proteins.
I thought about this
in the sense that it&#39;s great to build in biological materials,
but can we do similar things?
Can we get self-replicating-type behavior?
Can we get complex 3D structure automatically assembling
in inorganic systems?
Because there are some advantages to inorganic systems,
like higher speed semiconductors, etc.
So, this is some of my work
on how do you do an autonomously self-replicating system.
And this is sort of Babbage&#39;s revenge.
These are little mechanical computers.
These are five-state state machines.
So, that&#39;s about three light switches lined up.
In a neutral state, they won&#39;t bind at all.
Now, if I make a string of these, a bit string,
they will be able to replicate.
So we start with white, blue, blue, white.
That encodes; that will now copy. From one comes two,
and then from two comes three.
And so you&#39;ve got this sort of replicating system.
It was work actually by Lionel Penrose,
father of Roger Penrose, the tiles guy.
He did a lot of this work in the &#39;60s,
and so a lot of this logic theory lay fallow
as we went down the digital computer revolution, but it&#39;s now coming back.
So now I&#39;m going to show you the hands-free, autonomous self-replication.
So we&#39;ve tracked in the video the input string,
which was green, green, yellow, yellow, green.
We set them off on this air hockey table.
You know, high science uses air hockey tables --

(Laughter)

-- and if you watch this thing long enough you get dizzy,
but what you&#39;re actually seeing is copies of that original string
emerging from the parts bin that you have here.
So we&#39;ve got autonomous replication of bit strings.
So, why would you want to replicate bit strings?
Well, it turns out biology has this other very interesting meme,
that you can take a linear string, which is a convenient thing to copy,
and you can fold that into an arbitrarily complex 3D structure.

So I was trying to, you know, take the engineer&#39;s version:
Can we build a mechanical system in inorganic materials
that will do the same thing?
So what I&#39;m showing you here is that we can make a 2D shape --
the B -- assemble from a string of components
that follow extremely simple rules.
And the whole point of going with the extremely simple rules here,
and the incredibly simple state machines in the previous design,
was that you don&#39;t need digital logic to do computation.
And that way you can scale things much smaller than microchips.
So you can literally use these as the tiny components in the assembly process.
So, Neil Gershenfeld showed you this video on Wednesday, I believe,
but I&#39;ll show you again.
This is literally the colored sequence of those tiles.
Each different color has a different magnetic polarity,
and the sequence is uniquely specifying the structure that is coming out.
Now, hopefully, those of you who know anything about graph theory
can look at that, and that will satisfy you
that that can also do arbitrary 3D structure,
and in fact, you know, I can now take a dog, carve it up
and then reassemble it so it&#39;s a linear string
that will fold from a sequence. And now
I can actually define that three-dimensional object as a sequence of bits.
So, you know, it&#39;s a pretty interesting world
when you start looking at the world a little bit differently.
And the universe is now a compiler.
And so I&#39;m thinking about, you know, what are the programs
for programming the physical universe?
And how do we think about materials and structure,
sort of as an information and computation problem?
Not just where you attach a micro-controller to the end point,
but that the structure and the mechanisms are the logic, are the computers.
Having totally absorbed this philosophy,
I started looking at a lot of problems a little differently.
With the universe as a computer,
you can look at this droplet of water
as having performed the computations.
You set a couple of boundary conditions, like gravity,
the surface tension, density, etc., and then you press &quot;execute,&quot;
and magically, the universe produces you a perfect ball lens.
So, this actually applied to the problem
of -- so there&#39;s a half a billion to a billion people in the world
don&#39;t have access to cheap eyeglasses.
So can you make a machine
that could make any prescription lens very quickly on site?
This is a machine where you literally define a boundary condition.
If it&#39;s circular, you make a spherical lens.
If it&#39;s elliptical, you can make an astigmatic lens.
You then put a membrane on that and you apply pressure --
so that&#39;s part of the extra program.
And literally with only those two inputs --
so, the shape of your boundary condition and the pressure --
you can define an infinite number of lenses
that cover the range of human refractive error,
from minus 12 to plus eight diopters, up to four diopters of cylinder.
And then literally, you now pour on a monomer.
You know, I&#39;ll do a Julia Childs here.
This is three minutes of UV light.
And you reverse the pressure on your membrane
once you&#39;ve cooked it. Pop it out.
I&#39;ve seen this video, but I still don&#39;t know if it&#39;s going to end right.

(Laughter)

So you reverse this. This is a very old movie,
so with the new prototypes, actually both surfaces are flexible,
but this will show you the point.
Now you&#39;ve finished the lens, you literally pop it out.
That&#39;s next year&#39;s Yves Klein, you know, eyeglasses shape.
And you can see that that has a mild prescription of about minus two diopters.
And as I rotate it against this side shot, you&#39;ll see that that has cylinder,
and that was programmed in --
literally into the physics of the system.
So, this sort of thinking about structure as computation
and structure as information leads to other things, like this.
This is something that my people at SQUID Labs
are working on at the moment, called &quot;electronic rope.&quot;
So literally, you think about a rope. It has very complex structure in the weave.
And under no load, it&#39;s one structure.
Under a different load, it&#39;s a different structure. And you can actually exploit that
by putting in a very small number of
conducting fibers to actually make it a sensor.
So this is now a rope that knows the load on the rope
at any particular point in the rope.
Just by thinking about the physics of the world,
materials as the computer,
you can start to do things like this.
I&#39;m going to segue a little here.
I guess I&#39;m just going to casually tell you the types of things
that I think about with this.
One thing I&#39;m really interested about this right now is, how,
if you&#39;re really taking this view of the universe as a computer,
how do we make things in a very general sense,
and how might we share the way we make things in a general sense
the same way you share open source hardware?
And a lot of talks here have espoused the benefits
of having lots of people look at problems,
share the information and work on those things together.
So, a convenient thing about being a human is you move in linear time,
and unless Lisa Randall changes that,
we&#39;ll continue to move in linear time.
So that means anything you do, or anything you make,
you produce a sequence of steps --
and I think Lego in the &#39;70s nailed this,
and they did it most elegantly.
But they can show you how to build things in sequence.
So, I&#39;m thinking about, how can we generalize
the way we make all sorts of things,
so you end up with this sort of guy, right?
And I think this applies across a very broad -- sort of, a lot of concepts.
You know, Cameron Sinclair yesterday said,
&quot;How do I get everyone to collaborate on design
globally to do housing for humanity?&quot;
And if you&#39;ve seen Amy Smith,
she talks about how you get students at MIT
to work with communities in Haiti.
And I think we have to sort of redefine and rethink
how we define structure and materials and assembly things,
so that we can really share the information
on how you do those things in a more profound way
and build on each other&#39;s source code for structure.
I don&#39;t know exactly how to do this yet,
but, you know, it&#39;s something being actively thought about.
So, you know, that leads to questions
like, is this a compiler? Is this a sub-routine?
Interesting things like that.
Maybe I&#39;m getting a little too abstract, but you know,
this is the sort of -- returning to our comic characters --
this is sort of the universe, or a different universe view,
that I think is going to be very prevalent in the future --
from biotech to materials assembly. It was great to hear Bill Joy.
They&#39;re starting to invest in materials science,
but these are the new things in materials science.
How do we put real information and real structure into new ideas,
and see the world in a different way? And it&#39;s not going to be binary code
that defines the computers of the universe --
it&#39;s sort of an analog computer.
But it&#39;s definitely an interesting new worldview.
I&#39;ve gone too far. So that sounds like it&#39;s it.
I&#39;ve probably got a couple of minutes of questions,
or I can show -- I think they also said that I do extreme stuff
in the introduction, so I may have to explain that.
So maybe I&#39;ll do that with this short video.
So this is actually a 3,000-square-foot kite,
which also happens to be a minimal energy surface.
So returning to the droplet, again,
thinking about the universe in a new way.
This is a kite designed by a guy called Dave Kulp.
And why do you want a 3,000-square-foot kite?
So that&#39;s a kite the size of your house.
And so you want that to tow boats very fast.
So I&#39;ve been working on this a little, also,
with a couple of other guys.
But, you know, this is another way to look at the --
if you abstract again,
this is a structure that is defined by the physics of the universe.
You could just hang it as a bed sheet,
but again, the computation of all the physics
gives you the aerodynamic shape.
And so you can actually sort of almost double your boat speed
with systems like that. So that&#39;s sort of another interesting aspect of the future.

(Applause)

