
If you&#39;re at all like me,

this is what you do with the sunny summer weekends in San Francisco:
you build experimental kite-powered hydrofoils
capable of more than 30 knots.
And you realize that there is incredible power in the wind,
and it can do amazing things.
And one day, a vessel not unlike this
will probably break the world speed record.
But kites aren&#39;t just toys like this.

Kites: I&#39;m going to give you a brief history,
and tell you about the magnificent future
of every child&#39;s favorite plaything.
So, kites are more than a thousand years old,
and the Chinese used them for military applications,
and even for lifting men.
So they knew at that stage they could carry large weights.
I&#39;m not sure why there is a hole in this particular man.

(Laughter)

In 1827, a fellow called George Pocock
actually pioneered the use of kites for towing buggies
in races against horse carriages across the English countryside.
Then of course, at the dawn of aviation,
all of the great inventors of the time --
like Hargreaves, like Langley,
even Alexander Graham Bell, inventor of the telephone, who was flying this kite --
were doing so in the pursuit of aviation.
Then these two fellows came along,
and they were flying kites to develop the control systems
that would ultimately enable powered human flight.
So this is of course Orville and Wilbur Wright,
and the Wright Flyer.
And their experiments with kites led to this
momentous occasion, where we powered up and took off for the
first-ever 12-second human flight.
And that was fantastic for the future of commercial aviation.
But unfortunately, it relegated kites once again to be considered children&#39;s toys.
That was until the 1970s, where we had the last energy crisis.
And a fabulous man called Miles Loyd
who lives on the outskirts of San Francisco,
wrote this seminal paper that was completely ignored
in the Journal of Energy
about how to use basically an airplane on a piece of string
to generate enormous amounts of electricity.
The real key observation he made is that
a free-flying wing can sweep through more sky and generate more power
in a unit of time than a fixed-wing turbine.
So turbines grew. And they can now span up to three hundred feet at the hub height,
but they can&#39;t really go a lot higher,
and more height is where the more wind is, and more power --
as much as twice as much.
So cut to now. We still have an energy crisis,
and now we have a climate crisis as well. You know,
so humans generate about 12 trillion watts,
or 12 terawatts, from fossil fuels.
And Al Gore has spoken to why we need to hit one of these targets,
and in reality what that means is in the next 30 to 40 years,
we have to make 10 trillion watts or more of new clean energy somehow.

Wind is the second-largest renewable resource after solar:
3600 terawatts, more than enough to supply humanity 200 times over.
The majority of it is in the higher altitudes, above 300 feet,
where we don&#39;t have a technology as yet to get there.
So this is the dawn of the new age of kites.
This is our test site on Maui, flying across the sky.
I&#39;m now going to show you
the first autonomous generation of power
by every child&#39;s favorite plaything.
As you can tell, you need to be a robot to fly this thing for thousands of hours.
It makes you a little nauseous.
And here we&#39;re actually generating about 10 kilowatts --
so, enough to power probably five United States households --
with a kite not much larger than this piano.
And the real significant thing here
is we&#39;re developing the control systems,
as did the Wright brothers, that would enable sustained, long-duration flight.
And it doesn&#39;t hurt to do it in a location like this either.
So this is the equivalent for a kite flier of peeing in the snow --
that&#39;s tracing your name in the sky.
And this is where we&#39;re actually going.
So we&#39;re beyond the 12-second steps.
And we&#39;re working towards megawatt-scale machines
that fly at 2000 feet and generate tons of clean electricity.
So you ask, how big are those machines?
Well, this paper plane would be maybe a -- oop!
That would be enough to power your cell phone.
Your Cessna would be 230 killowatts.
If you&#39;d loan me your Gulfstream, I&#39;ll rip its wings off and generate you a megawatt.
If you give me a 747, I&#39;ll make six megawatts,
which is more than the largest wind turbines today.
And the Spruce Goose would be a 15-megawatt wing.
So that is audacious, you say. I agree.
But audacious is what has happened many times before in history.
This is a refrigerator factory,
churning out airplanes for World War II.
Prior to World War II, they were making 1000 planes a year.
By 1945, they were making 100,000.
With this factory and 100,000 planes a year,
we could make all of America&#39;s electricity in about 10 years.
So really this is a story about the audacious plans of young people
with these dreams. There are many of us.
I am lucky enough to work with 30 of them.
And I think we need to support all of the dreams
of the kids out there doing these crazy things.
Thank you.

(Applause)

