
Like many of us,
I&#39;ve had several careers in my life,
and although they&#39;ve been varied,
my first job set the foundation
for all of them.
I was a home-birth midwife
throughout my 20s.
Delivering babies taught me
valuable and sometimes surprising things,
like how to start a car at 2am.
when it&#39;s 10 degrees below zero.

(Laughter)

Or how to revive a father
who&#39;s fainted at the sight of blood.

(Laughter)

Or how to cut the umbilical cord just so,
to make a beautiful belly button.
But those aren&#39;t the things
that stuck with me or guided me
when I stopped being a midwife
and started other jobs.
What stuck with me was this bedrock belief
that each one of us comes into this world
with a unique worth.
When I looked into the face of a newborn,
I caught a glimpse of that worthiness,
that sense of unapologetic selfhood,
that unique spark.
I use the word &quot;soul&quot;
to describe that spark,
because it&#39;s the only word in English
that comes close to naming
what each baby brought into the room.
Every newborn was as singular
as a snowflake,
a matchless mash-up of biology
and ancestry and mystery.
And then that baby grows up,
and in order to fit into the family,
to conform to the culture,
to the community, to the gender,
that little one begins to cover its soul,
layer by layer.
We&#39;re born this way,
but --

(Laughter)

But as we grow, a lot
of things happen to us
that make us ...
want to hide our soulful
eccentricities and authenticity.
We&#39;ve all done this.
Everyone in this room is a former baby --

(Laughter)

with a distinctive birthright.
But as adults, we spend so much
of our time uncomfortable in our own skin,

like we have ADD:
authenticity deficit disorder.
But not those babies --
not yet.

Their message to me was:
uncover your soul
and look for that soul-spark
in everyone else.
It&#39;s still there.
And here&#39;s what I learned
from laboring women.
Their message was about staying open,
even when things are painful.
A woman&#39;s cervix normally looks like this.
It&#39;s a tight little muscle
at the base of the uterus.
And during labor,
it has to stretch from this
to this.
Ouch!
If you fight against that pain,
you just create more pain,
and you block what wants to be born.
I&#39;ll never forget the magic
that would happen
when a woman stopped resisting the pain
and opened.
It was as if the forces
of the universe took notice
and sent in a wave of help.
I never forgot that message,
and now, when difficult
or painful things happen to me
in my life or my work,
of course at first I resist them,
but then I remember

what I learned from the mothers:
stay open.
Stay curious.
Ask the pain what it&#39;s come to deliver.
Something new wants to be born.
And there was one more big soulful lesson,
and that one I learned
from Albert Einstein.
He wasn&#39;t at any of the births, but --

(Laughter)

It was a lesson about time.
At the end of his life,
Albert Einstein concluded
that our normal, hamster-wheel
experience of life
is an illusion.
We run round and round, faster and faster,
trying to get somewhere.
And all the while,
underneath surface time
is this whole other dimension
where the past and the present
and the future merge
and become deep time.
And there&#39;s nowhere to get to.
Albert Einstein called
this state, this dimension,
&quot;only being.&quot;
And he said when he experienced it,
he knew sacred awe.
When I was delivering babies,
I was forced off the hamster wheel.
Sometimes I had to sit for days,
hours and hours,
just breathing with the parents;
just being.
And I got a big dose of sacred awe.
So those are the three lessons
I took with me from midwifery.

One: uncover your soul.

Two: when things get difficult
or painful, try to stay open.

And three: every now and then,
step off your hamster wheel
into deep time.
Those lessons have served me
throughout my life,
but they really served me recently,
when I took on the most
important job of my life thus far.
Two years ago, my younger sister
came out of remission
from a rare blood cancer,
and the only treatment left for her
was a bone marrow transplant.
And against the odds,
we found a match for her,
who turned out to be me.
I come from a family of four girls,
and when my sisters found out that
I was my sister&#39;s perfect genetic match,
their reaction was, &quot;Really? You?&quot;

(Laughter)

&quot;A perfect match for her?&quot;
Which is pretty typical for siblings.
In a sibling society,
there&#39;s lots of things.
There&#39;s love and there&#39;s friendship
and there&#39;s protection.
But there&#39;s also jealousy
and competition
and rejection and attack.
In siblinghood, that&#39;s where we start
assembling many of those first layers
that cover our soul.
When I discovered I was my sister&#39;s match,
I went into research mode.
And I discovered that
the premise of transplants
is pretty straightforward.
You destroy all the bone marrow
in the cancer patient
with massive doses of chemotherapy,
and then you replace that marrow
with several million healthy
marrow cells from a donor.
And then you do everything you can
to make sure that those new cells
engraft in the patient.
I also learned that bone marrow
transplants are fraught with danger.
If my sister made it
through the near-lethal chemotherapy,
she still would face other challenges.
My cells
might attack her body.
And her body might reject my cells.
They call this rejection or attack,
and both could kill her.
Rejection. Attack.
Those words had a familiar ring
in the context of being siblings.
My sister and I had
a long history of love,
but we also had a long history
of rejection and attack,
from minor misunderstandings
to bigger betrayals.
We didn&#39;t have
the kind of the relationship
where we talked about the deeper stuff;
but, like many siblings and like people
in all kinds of relationships,
we were hesitant to tell our truths,
to reveal our wounds,
to admit our wrongdoings.
But when I learned about
the dangers of rejection or attack,
I thought, it&#39;s time to change this.
What if we left the bone marrow
transplant up to the doctors,
but did something that we later came
to call our &quot;soul marrow transplant?&quot;
What if we faced any pain
we had caused each other,
and instead of rejection or attack,
could we listen?
Could we forgive?
Could we merge?
Would that teach our cells to do the same?
To woo my skeptical sister,

I turned to my parents&#39; holy text:
the New Yorker Magazine.

(Laughter)

I sent her a cartoon from its pages
as a way of explaining
why we should visit a therapist
before having my bone marrow harvested
and transplanted into her body.
Here it is.
&quot;I have never forgiven him for that thing
I made up in my head.&quot;

(Laughter)

I told my sister
we had probably been doing the same thing,
carting around made-up stories
in our heads that kept us separate.
And I told her that after the transplant,
all of the blood flowing in her veins
would be my blood,
made from my marrow cells,
and that inside the nucleus
of each of those cells
is a complete set of my DNA.
&quot;I will be swimming around in you
for the rest of your life,&quot;
I told my slightly horrified sister.

(Laughter)

&quot;I think we better clean up
our relationship.&quot;
A health crisis makes people
do all sorts of risky things,
like quitting a job
or jumping out of an airplane
and, in the case of my sister,
saying &quot;yes&quot; to several therapy sessions,
during which we got down to the marrow.
We looked at and released years of stories
and assumptions about each other
and blame and shame
until all that was left was love.
People have said I was brave
to undergo the bone marrow harvest,
but I don&#39;t think so.
What felt brave to me
was that other kind
of harvest and transplant,
the soul marrow transplant,
getting emotionally naked
with another human being,
putting aside pride and defensiveness,
lifting the layers
and sharing with each other
our vulnerable souls.

I called on those midwife lessons:
uncover your soul.
Open to what&#39;s scary and painful.
Look for the sacred awe.
Here I am with my marrow cells
after the harvest.
That&#39;s they call it -- &quot;harvest,&quot;
like it&#39;s some kind of bucolic
farm-to-table event --

(Laughter)

Which I can assure you it is not.
And here is my brave, brave sister
receiving my cells.
After the transplant, we began to spend
more and more time together.
It was as if we were little girls again.
The past and the present merged.
We entered deep time.
I left the hamster wheel of work and life
to join my sister
on that lonely island
of illness and healing.
We spent months together --
in the isolation unit,
in the hospital and in her home.
Our fast-paced society
does not support or even value
this kind of work.
We see it as a disruption
of real life and important work.
We worry about the emotional drain
and the financial cost --
and, yes, there is a financial cost.
But I was paid
in the kind of currency our culture
seems to have forgotten all about.
I was paid in love.
I was paid in soul.
I was paid in my sister.
My sister said the year after transplant
was the best year of her life,
which was surprising.
She suffered so much.
But she said life never tasted as sweet,
and that because of the soul-baring
and the truth-telling
we had done with each other,
she became more unapologetically herself
with everyone.
She said things
she&#39;d always needed to say.
She did things she always wanted to do.
The same happened for me.
I became braver about being authentic
with the people in my life.
I said my truths,
but more important than that,
I sought the truth of others.
It wasn&#39;t until
the final chapter of this story
that I realized just how well
midwifery had trained me.
After that best year of my sister&#39;s life,
the cancer came roaring back,
and this time there was nothing more
the doctors could do.
They gave her just
a couple of months to live.
The night before my sister died,
I sat by her bedside.
She was so small and thin.
I could see the blood pulsing in her neck.
It was my blood, her blood, our blood.
When she died, part of me would die, too.
I tried to make sense of it all,
how becoming one with each other
had made us more ourselves,
our soul selves,
and how by facing and opening
to the pain of our past,
we&#39;d finally been delivered to each other,
and how by stepping out of time,
we would now be connected forever.
My sister left me with so many things,
and I&#39;m going to leave you now
with just one of them.
You don&#39;t have to wait
for a life-or-death situation
to clean up the relationships
that matter to you,
to offer the marrow of your soul
and to seek it in another.
We can all do this.
We can be like a new kind
of first responder,
like the one to take
the first courageous step
toward the other,
and to do something or try to do something
other than rejection or attack.
We can do this with our siblings
and our mates
and our friends and our colleagues.
We can do this with the disconnection
and the discord all around us.
We can do this for the soul of the world.
Thank you.

(Applause)

