
What if an African girl
from a traditional family
in a part of future Africa
is accepted into the finest
university in the galaxy,
planets away?
What if she decides to go?
This is an excerpt

from my &quot;Binti&quot; novella trilogy:
I powered up the transporter
and said a silent prayer.
I had no idea what I was going
to do if it didn&#39;t work.
My transporter was cheap,
so even a droplet of moisture
or, more likely, a grain of sand,
would cause it to short.
It was faulty, and most of the time
I had to restart it over and over
before it worked.
&quot;Please not now,
please not now,&quot; I thought.
The transporter shivered in the sand
and I held my breath.
Tiny, flat and black as a prayer stone,
it buzzed softly and then
slowly rose from the sand.
Finally, it produced
the baggage-lifting force.
I grinned.
Now I could make it
to the shuttle on time.
I swiped otjize from my forehead
with my index finger and knelt down,
then I touched the finger to the sand,
grounding the sweet-smelling
red clay into it.
&quot;Thank you,&quot; I whispered.
It was a half-mile walk
along the dark desert road.
With the transporter working
I would make it there on time.
Straightening up,
I paused and shut my eyes.
Now, the weight of my entire life
was pressing on my shoulders.
I was defying the most traditional
part of myself for the first time
in my entire life.
I was leaving in the dead of night,
and they had no clue.
My nine siblings, all older than me
except for my younger sister and brother,
would never see this coming.
My parents would never imagine
I&#39;d do such a thing in a million years.
By the time they all realized
what I&#39;d done and where I was going,
I&#39;d have left the planet.
In my absence, my parents
would growl to each other
that I was never
to set foot in their home again.
My four aunties and two uncles
who lived down the road
would shout and gossip amongst themselves
about how I had scandalized
the entire bloodline.
I was going to be a pariah.
&quot;Go,&quot; I softly whispered
to the transporter,
stamping my foot.
The thin metal rings I wore
around each ankle jingled noisily,
but I stamped my foot again.
Once on, the transporter worked best
when I didn&#39;t touch it.
&quot;Go,&quot; I said again,
sweat forming on my brow.
When nothing moved,
I chanced giving the two large suitcases
sitting atop the force field a shove.
They moved smoothly,
and I breathed another sigh of relief.
At least some luck was on my side.
So, in a distant future part of Africa,
Binti is a mathematical genius
of the Himba ethnic group.
She&#39;s been accepted
into a university on another planet,
and she&#39;s decided to go.
Carrying the blood
of her people in her veins,
adorned with the teachings,
ways, even the land on her very skin,
Binti leaves the earth.
As the story progresses,
she becomes not other, but more.
This idea of leaving but bringing
and then becoming more
is at one of the hearts of Afrofuturism,
or you can simply call it
a different type of science fiction.
I can best explain the difference between
classic science fiction and Afrofuturism
if I used the octopus analogy.
Like humans,
octopuses are some of the most
intelligent creatures on earth.
However, octopus intelligence evolved
from a different evolutionary line,
separate from that of human beings,
so the foundation is different.
The same can be said about the foundations
of various forms of science fiction.
So much of science fiction speculates
about technologies,
societies, social issues,
what&#39;s beyond our planet,
what&#39;s within our planet.
Science fiction is one of the greatest
and most effective forms
of political writing.
It&#39;s all about the question, &quot;What if?&quot;
Still, not all science fiction
has the same ancestral bloodline,
that line being Western-rooted
science fiction,
which is mostly white and male.
We&#39;re talking Isaac Asimov, Jules Verne,
H.G. Wells, George Orwell,
Robert Heinlein, etc.
So what if a Nigerian-American
wrote science fiction?
Growing up, I didn&#39;t
read much science fiction.
I couldn&#39;t relate to these stories
preoccupied with xenophobia,
colonization and seeing aliens as others.
And I saw no reflection of anyone
who looked like me in those narratives.
In the &quot;Binti&quot; novella trilogy,
Binti leaves the planet
to seek education from extraterrestrials.
She goes out as she is,
looking the way she looks,
carrying her cultures,
being who she is.
I was inspired to write this story
not because I was following
a line of classic space opera narratives,
but because of blood that runs deep,
family, cultural conflict
and the need to see an African girl
leave the planet on her own terms.
My science fiction
had different ancestors,
African ones.
So I&#39;m Nigerian-American.
I was born to two
Nigerian immigrant parents
and raised in the United States,
one of the birthplaces
of classic science fiction.
However, it was my Nigerian heritage
that led me to write science fiction.
Specifically I cite those family trips
to Nigeria in the late &#39;90s.
I&#39;d been taking trips back to Nigeria
with my family since I was very young.
These early trips inspired me.
Hence the first story that I ever
even wrote took place in Nigeria.
I wrote mainly magical realism and fantasy
inspired by my love of Igbo
and other West African traditional
cosmologies and spiritualities.
However, in the late &#39;90s,
I started noticing

the role of technology in Nigeria:
cable TV and cell phones in the village,
419 scammers occupying the cybercafes,
the small generator connected
to my cousin&#39;s desktop computer
because the power
was always going on and off.
And my Americanness othered me enough
to be intrigued by these things
that most Nigerians saw as normal.
My intrigue eventually
gave birth to stories.
I started opening strange doors.
What if aliens came to Lagos, Nigeria?
This is an excerpt
from my novel, &quot;Lagoon.&quot;
Everybody saw it,
all over the world.
That was a real introduction
to the great mess happening in Lagos,
Nigeria, West Africa, Africa, here.
Because so many people in Lagos
had portable, chargeable,
glowing, vibrating, chirping, tweeting,
communicating, connected devices,
practically everything was recorded
and posted online in some way,
somehow,
quickly.
The modern human world
is connected like a spider&#39;s web.
The world was watching.
It watched in fascinated horror
for information,
but mostly for entertainment.
Footage of what was happening
dominated every international news source,
video-sharing website, social network,
circle, pyramid and trapezoid.
But the story goes deeper.
It is in the mud,
the dirt,
the earth,
in the fond memory of the soily cosmos.
It is in the always mingling
past, present and future.
It is in the water.
It is in the powerful spirits
and ancestors who dwelled in Lagos.
It is in the hearts and minds
of the people of Lagos.
Change begets change.
The alien Ayodele knew it.
All her people know it.
So, this is a voice of Udide,
the supreme spider artist,
who is older than dirt
and lives in the dirt
beneath the city of Lagos,
listening and commenting
and weaving the story
of extraterrestrials coming to Lagos.
In the end, the great spider
who was the size of a house
and responsible for weaving
the past, present and future
decides to come forth
and be a part of the story.
Like Udide, the spider artist,
African science fiction&#39;s blood runs deep
and it&#39;s old,
and it&#39;s ready to come forth,
and when it does,
imagine the new technologies, ideas
and sociopolitical changes it&#39;ll inspire.
For Africans, homegrown
science fiction can be a will to power.
What if?
It&#39;s a powerful question.
Thank you.

(Applause)

