
I&#39;m going to speak today about the relationship
between science and human values.
Now, it&#39;s generally understood that
questions of morality --
questions of good and evil and right and wrong --
are questions about which science officially has no opinion.
It&#39;s thought that science can help us
get what we value,
but it can never tell us what we ought to value.
And, consequently, most people -- I think most people
probably here -- think that science will never answer

the most important questions in human life:
questions like, &quot;What is worth living for?&quot;
&quot;What is worth dying for?&quot;
&quot;What constitutes a good life?&quot;
So, I&#39;m going to argue
that this is an illusion -- that the separation between
science and human values is an illusion --
and actually quite a dangerous one
at this point in human history.
Now, it&#39;s often said that science
cannot give us a foundation for morality and human values,
because science deals with facts,
and facts and values seem to belong to different spheres.
It&#39;s often thought that there&#39;s no description
of the way the world is
that can tell us how the world ought to be.
But I think this is quite clearly untrue.
Values are a certain kind of fact.
They are facts about the well-being of conscious creatures.
Why is it that we don&#39;t have ethical obligations toward rocks?
Why don&#39;t we feel compassion for rocks?
It&#39;s because we don&#39;t think rocks can suffer. And if we&#39;re more
concerned about our fellow primates
than we are about insects, as indeed we are,
it&#39;s because we think they&#39;re exposed to a greater range
of potential happiness and suffering.
Now, the crucial thing to notice here

is that this is a factual claim:
This is something that we could be right or wrong about. And if we
have misconstrued the relationship between biological complexity
and the possibilities of experience
well then we could be wrong about the inner lives of insects.
And there&#39;s no notion,
no version of human morality
and human values that I&#39;ve ever come across
that is not at some point reducible
to a concern about conscious experience
and its possible changes.
Even if you get your values from religion,
even if you think that good and evil ultimately
relate to conditions after death --
either to an eternity of happiness with God
or an eternity of suffering in hell --
you are still concerned about consciousness and its changes.
And to say that such changes can persist after death
is itself a factual claim,
which, of course, may or may not be true.
Now, to speak about the conditions of well-being
in this life, for human beings,
we know that there is a continuum of such facts.
We know that it&#39;s possible to live in a failed state,
where everything that can go wrong does go wrong --
where mothers cannot feed their children,
where strangers cannot find the basis for peaceful collaboration,
where people are murdered indiscriminately.
And we know that it&#39;s possible to move along this continuum
towards something quite a bit more idyllic,
to a place where a conference like this is even conceivable.
And we know -- we know --
that there are right and wrong answers
to how to move in this space.
Would adding cholera to the water be a good idea?
Probably not.
Would it be a good idea for everyone to believe in the evil eye,
so that when bad things happened to them
they immediately blame their neighbors? Probably not.
There are truths to be known
about how human communities flourish,
whether or not we understand these truths.
And morality relates to these truths.
So, in talking about values we are talking about facts.
Now, of course our situation in the world can be understood at many levels --
from the level of the genome
on up to the level of economic systems
and political arrangements.
But if we&#39;re going to talk about human well-being
we are, of necessity, talking about the human brain.
Because we know that our experience of the world and of ourselves within it
is realized in the brain --
whatever happens after death.
Even if the suicide bomber does get 72 virgins in the afterlife,
in this life, his personality --
his rather unfortunate personality --
is the product of his brain.
So the contributions of culture --
if culture changes us, as indeed it does,
it changes us by changing our brains.
And so therefore whatever cultural variation there is
in how human beings flourish
can, at least in principle, be understood
in the context of a maturing science of the mind --
neuroscience, psychology, etc.
So, what I&#39;m arguing is that
value&#39;s reduced to facts --
to facts about the conscious experience
of conscious beings.
And we can therefore visualize a space
of possible changes in the experience of these beings.
And I think of this as kind of a moral landscape,
with peaks and valleys that correspond
to differences in the well-being of conscious creatures,
both personal and collective.
And one thing to notice is that perhaps
there are states of human well-being
that we rarely access, that few people access.
And these await our discovery.
Perhaps some of these states can be appropriately called
mystical or spiritual.
Perhaps there are other states that we can&#39;t access
because of how our minds are structured
but other minds possibly could access them.
Now, let me be clear about what I&#39;m not saying. I&#39;m not saying
that science is guaranteed to map this space,
or that we will have scientific answers to every
conceivable moral question.
I don&#39;t think, for instance, that you will one day consult
a supercomputer to learn whether you should have a second child,
or whether we should bomb Iran&#39;s nuclear facilities,
or whether you can deduct the full cost of TED as a business expense.

(Laughter)

But if questions affect human well-being
then they do have answers, whether or not we can find them.
And just admitting this --
just admitting that there are right and wrong answers
to the question of how humans flourish --
will change the way we talk about morality,
and will change our expectations
of human cooperation in the future.
For instance, there are 21 states in our country
where corporal punishment in the classroom is legal,
where it is legal for a teacher to beat a child with a wooden board, hard,
and raising large bruises and blisters and even breaking the skin.
And hundreds of thousands of children, incidentally,
are subjected to this every year.
The locations of these enlightened districts, I think, will fail to surprise you.
We&#39;re not talking about Connecticut.
And the rationale for this behavior is explicitly religious.
The creator of the universe himself
has told us not to spare the rod,
lest we spoil the child --
this is in Proverbs 13 and 20, and I believe, 23.

But we can ask the obvious question:
Is it a good idea, generally speaking,
to subject children to pain
and violence and public humiliation
as a way of encouraging healthy emotional development
and good behavior?

(Laughter)

Is there any doubt
that this question has an answer,
and that it matters?
Now, many of you might worry
that the notion of well-being is truly undefined,
and seemingly perpetually open to be re-construed.
And so, how therefore can there be an
objective notion of well-being?
Well, consider by analogy, the concept of physical health.
The concept of physical health is undefined.
As we just heard from Michael Specter, it has changed over the years.
When this statue was carved
the average life expectancy was probably 30.
It&#39;s now around 80 in the developed world.
There may come a time when we meddle with our genomes
in such a way that not being able to run a marathon
at age 200 will be considered a profound disability.
People will send you donations when you&#39;re in that condition.

(Laughter)

Notice that the fact that the concept of health
is open, genuinely open for revision,
does not make it vacuous.
The distinction between a healthy person
and a dead one
is about as clear and consequential as any we make in science.

Another thing to notice is there may be many peaks on the moral landscape:
There may be equivalent ways to thrive;
there may be equivalent ways to organize a human society
so as to maximize human flourishing.
Now, why wouldn&#39;t this
undermine an objective morality?

Well think of how we talk about food:
I would never be tempted to argue to you
that there must be one right food to eat.
There is clearly a range of materials
that constitute healthy food.
But there&#39;s nevertheless a clear distinction
between food and poison.
The fact that there are many right answers
to the question, &quot;What is food?&quot;
does not tempt us
to say that there are no truths to be known about human nutrition.
Many people worry
that a universal morality would require
moral precepts that admit of no exceptions.
So, for instance, if it&#39;s really wrong to lie,
it must always be wrong to lie,
and if you can find an exception,
well then there&#39;s no such thing as moral truth.
Why would we think this?
Consider, by analogy, the game of chess.
Now, if you&#39;re going to play good chess,
a principle like, &quot;Don&#39;t lose your Queen,&quot;
is very good to follow.
But it clearly admits some exceptions.
There are moments when losing your Queen is a brilliant thing to do.
There are moments when it is the only good thing you can do.
And yet, chess is a domain of perfect objectivity.
The fact that there are exceptions here does not
change that at all.
Now, this brings us to the sorts of moves
that people are apt to make in the moral sphere.

Consider the great problem of women&#39;s bodies:
What to do about them?

Well this is one thing you can do about them:
You can cover them up.
Now, it is the position, generally speaking, of our intellectual community
that while we may not like this,
we might think of this as &quot;wrong&quot;
in Boston or Palo Alto,
who are we to say
that the proud denizens of an ancient culture
are wrong to force their wives and daughters
to live in cloth bags?
And who are we to say, even, that they&#39;re wrong
to beat them with lengths of steel cable,
or throw battery acid in their faces
if they decline the privilege of being smothered in this way?
Well, who are we not to say this?
Who are we to pretend
that we know so little about human well-being
that we have to be non-judgmental about a practice like this?
I&#39;m not talking about voluntary wearing of a veil --
women should be able to wear whatever they want, as far as I&#39;m concerned.
But what does voluntary mean
in a community where,
when a girl gets raped,
her father&#39;s first impulse,
rather often, is to murder her out of shame?

Just let that fact detonate in your brain for a minute:
Your daughter gets raped,
and what you want to do is kill her.
What are the chances that represents
a peak of human flourishing?
Now, to say this is not to say that we have got the
perfect solution in our own society.
For instance,
this is what it&#39;s like to go to a newsstand almost anywhere
in the civilized world.
Now, granted, for many men
it may require a degree in philosophy to see something wrong with these images.

(Laughter)

But if we are in a reflective mood,
we can ask,
&quot;Is this the perfect expression
of psychological balance
with respect to variables like youth and beauty and women&#39;s bodies?&quot;
I mean, is this the optimal environment
in which to raise our children?
Probably not. OK, so perhaps there&#39;s some place
on the spectrum
between these two extremes
that represents a place of better balance.

(Applause)

Perhaps there are many such places --
again, given other changes in human culture
there may be many peaks on the moral landscape.
But the thing to notice is that there will be
many more ways not to be on a peak.
Now the irony, from my perspective,
is that the only people who seem to generally agree with me
and who think that there are right and wrong answers to moral questions
are religious demagogues of one form or another.
And of course they think they have right answers to moral questions
because they got these answers from a voice in a whirlwind,
not because they made an intelligent analysis of the causes
and condition of human and animal well-being.
In fact, the endurance of religion
as a lens through which most people view moral questions
has separated most moral talk
from real questions of human and animal suffering.
This is why we spend our time
talking about things like gay marriage
and not about genocide or nuclear proliferation
or poverty or any other hugely consequential issue.

But the demagogues are right about one thing: We need
a universal conception of human values.
Now, what stands in the way of this?
Well, one thing to notice is that we
do something different when talking about morality --
especially secular, academic, scientist types.
When talking about morality we value differences of opinion
in a way that we don&#39;t in any other area of our lives.
So, for instance the Dalai Lama gets up every morning
meditating on compassion,
and he thinks that helping other human beings is an integral component
of human happiness.
On the other hand, we have someone like Ted Bundy;
Ted Bundy was very fond of abducting and raping
and torturing and killing young women.
So, we appear to have a genuine difference of opinion
about how to profitably use one&#39;s time.

(Laughter)

Most Western intellectuals
look at this situation
and say, &quot;Well, there&#39;s nothing for the Dalai Lama
to be really right about -- really right about --
or for Ted Bundy to be really wrong about
that admits of a real argument
that potentially falls within the purview of science.
He likes chocolate, he likes vanilla.
There&#39;s nothing that one should be able to say to the other
that should persuade the other.&quot;
Notice that we don&#39;t do this in science.
On the left you have Edward Witten.
He&#39;s a string theorist.
If you ask the smartest physicists around
who is the smartest physicist around,
in my experience half of them will say Ed Witten.
The other half will tell you they don&#39;t like the question.

(Laughter)

So, what would happen if I showed up at a physics conference
and said,&quot;String theory is bogus.
It doesn&#39;t resonate with me. It&#39;s not how I chose to
view the universe at a small scale.
I&#39;m not a fan.&quot;

(Laughter)

Well, nothing would happen because I&#39;m not a physicist;
I don&#39;t understand string theory.
I&#39;m the Ted Bundy of string theory.

(Laughter)

I wouldn&#39;t want to belong to any string theory club that would have me as a member.
But this is just the point.
Whenever we are talking about facts
certain opinions must be excluded.
That is what it is to have a domain of expertise.
That is what it is for knowledge to count.
How have we convinced ourselves
that in the moral sphere there is no such thing as moral expertise,
or moral talent, or moral genius even?
How have we convinced ourselves
that every opinion has to count?
How have we convinced ourselves
that every culture has a point of view
on these subjects worth considering?
Does the Taliban
have a point of view on physics
that is worth considering? No.

(Laughter)

How is their ignorance any less obvious
on the subject of human well-being?

(Applause)

So, this, I think, is what the world needs now.
It needs people like ourselves to admit
that there are right and wrong answers
to questions of human flourishing,
and morality relates
to that domain of facts.
It is possible
for individuals, and even for whole cultures,
to care about the wrong things,
which is to say that it&#39;s possible for them
to have beliefs and desires that reliably lead
to needless human suffering.
Just admitting this will transform our discourse about morality.
We live in a world in which
the boundaries between nations mean less and less,
and they will one day mean nothing.
We live in a world filled with destructive technology,
and this technology cannot be uninvented;
it will always be easier
to break things than to fix them.
It seems to me, therefore, patently obvious
that we can no more
respect and tolerate
vast differences in notions of human well-being
than we can respect or tolerate vast differences
in the notions about how disease spreads,
or in the safety standards of buildings and airplanes.
We simply must converge
on the answers we give to the most important questions in human life.
And to do that, we have to admit that these questions have answers.
Thank you very much.

(Applause)


Chris Anderson: So, some combustible material there.
Whether in this audience or people elsewhere in the world,
hearing some of this, may well be doing the
screaming-with-rage thing, after as well, some of them.
Language seems to be really important here.
When you&#39;re talking about the veil,
you&#39;re talking about women dressed in cloth bags.
I&#39;ve lived in the Muslim world, spoken with a lot of Muslim women.
And some of them would say something else. They would say,
&quot;No, you know, this is a celebration
of female specialness,
it helps build that and it&#39;s a result of the fact that&quot; --
and this is arguably a sophisticated psychological view --
&quot;that male lust is not to be trusted.&quot;
I mean, can you engage in a conversation
with that kind of woman without seeming kind of cultural imperialist?

Sam Harris: Yeah, well I think I tried to broach this in a sentence,
watching the clock ticking,

but the question is:
What is voluntary in a context
where men have certain expectations,
and you&#39;re guaranteed to be treated in a certain way
if you don&#39;t veil yourself?
And so, if anyone in this room
wanted to wear a veil,
or a very funny hat, or tattoo their face --
I think we should be free to voluntarily do whatever we want,
but we have to be honest about
the constraints that these women are placed under.
And so I think we shouldn&#39;t be so eager
to always take their word for it,
especially when it&#39;s 120 degrees out
and you&#39;re wearing a full burqa.

CA: A lot of people want to believe in this
concept of moral progress.
But can you reconcile that?
I think I understood you to say that you could
reconcile that with a world that doesn&#39;t become
one dimensional, where we all have to think the same.
Paint your picture of what
rolling the clock 50 years forward,
100 years forward, how you would like to think of
the world, balancing moral progress
with richness.

SH: Well, I think once you admit
that we are on the path toward understanding our minds
at the level of the brain in some important detail,
then you have to admit
that we are going to understand all of the positive
and negative qualities
of ourselves in much greater detail.
So, we&#39;re going to understand positive social emotion
like empathy and compassion,
and we&#39;re going to understand the factors
that encourage it -- whether they&#39;re genetic,
whether they&#39;re how people talk to one another,
whether they&#39;re economic systems,
and insofar as we begin to shine light on that
we are inevitably going to converge
on that fact space.
So, everything is not going to be up for grabs.
It&#39;s not going to be like
veiling my daughter from birth
is just as good as teaching her
to be confident and well-educated
in the context of men who do desire women.
I mean I don&#39;t think we need an NSF grant to know
that compulsory veiling is a bad idea --
but at a certain point
we&#39;re going to be able to scan the brains of everyone involved
and actually interrogate them.
Do people love their daughters
just as much in these systems?
And I think there are clearly right answers to that.

CA: And if the results come out that actually they do,
are you prepared to shift your instinctive current judgment
on some of these issues?

SH: Well yeah, modulo one obvious fact,
that you can love someone
in the context of a truly delusional belief system.
So, you can say like, &quot;Because I knew my gay son
was going to go to hell if he found a boyfriend,
I chopped his head off. And that was the most compassionate thing I could do.&quot;
If you get all those parts aligned,
yes I think you could probably be feeling the emotion of love.
But again, then we have to talk about
well-being in a larger context.
It&#39;s all of us in this together,
not one man feeling ecstasy
and then blowing himself up on a bus.

CA: Sam, this is a conversation I would actually love to
continue for hours.
We don&#39;t have that, but maybe another time. Thank you for coming to TED.

SH: Really an honor. Thank you.

(Applause)

