
The best Christmas my children ever had
was also the worst Christmas
my husband and I ever had.
Elizabeth, age seven,
and her brother, Ian, age five,
couldn&#39;t imagine why they were getting
everything they wanted for Christmas.
The reason Santa was so generous
was because of something
my husband Pat and I knew
and the kids couldn&#39;t comprehend.
Something that we had just learned,
and it terrified us.
This was 1994
and the story actually starts
a few years earlier.
For a couple of years I had noticed
a rash on the sides of Elizabeth&#39;s neck
that looked like prickly heat.
For those same years,
my father and brother both died of cancer,
and I was probably
overanxious about illness.
The doctors assured us
there was nothing wrong
and I shouldn&#39;t worry,
but I wasn&#39;t so sure.
And so without a referral,
and paying out-of-pocket,
I took Elizabeth to a dermatologist.
She was probably
just allergic to something,
but why did it appear
just on the sides of her neck, this rash?
So it&#39;s two days before Christmas,
1994,
and the dermatologist
takes a quick look at her neck and says,
&quot;She has pseudoxanthoma elasticum.&quot;
And then he shuts off the lights
and looks in her eyes.
It turns out, by chance,
this dermatologist
also trained in ophthalmology.
Our lucky day.
I am sick to my stomach.
&quot;Oma?&quot;
Oma&#39;s like melanoma, lymphoma --
cancer.
&quot;Why are you looking
in her eyes for a skin rash?&quot;
I scream and make no sound.
So there it is.
Elizabeth has pseudoxanthoma elasticum,
PXE for short.
Questions mix with fear
and erupt like bile in my throat.
Why are you looking in her eyes?
What do you know about this?
How do you know for sure?
What is the prognosis?
My training in pastoral counseling
did not prepare me for this.
Dr. Bercovitch tells us
everything he knows about PXE.
It&#39;s a rare genetic disorder,
it&#39;s systemic,
it&#39;s a slowly progressing,
premature aging disease.
It causes loose wrinkly skin
in the flexor areas.
It causes legal blindness,
like macular degeneration,
and a host of cardiovascular problems.
Little is known about this disease,
and some people die in their 30s,
say some of the reports at the time.
He then just glances at our son and says,
&quot;He has it, too.&quot;
We want to flee
back to the land of normal.
Two days after Christmas,
researchers come
from a university in Boston,
and they take blood
from us and our children
for a research project
focused on finding the gene.
A few days later,
researchers come
from a medical center in New York
and say they want blood, too.
&quot;These are children.
They&#39;re five and seven years old.
Don&#39;t make them face the needle twice.
Go and get your share
from the other researchers.&quot;
They laugh, incredulous.
&quot;Share?&quot;
It is then that we learn that there
is little sharing in biomedical research.
This moment, more than any other,
lit a fire beneath my husband Pat and me.
Pat and I went to a medical school library
and we copied every article
we could find on PXE.
We didn&#39;t understand a thing.
We bought medical dictionaries
and scientific textbooks
and read everything
we could get our hands on.
And though we still didn&#39;t understand,
we could see patterns,
and it became quickly
apparent within a month
that there was no systematic effort
to understand PXE.
In addition,
the lack of sharing
that we experienced was pervasive.
Researchers competed with each other
because the ecosystem
was designed to reward competition
rather than to alleviate suffering.
We realized that we would have to do
work on this condition ourselves
to find solutions
for ourselves and others like us.
But we faced two major barriers.

The first one:
Pat and I have no science background.
At the time, he&#39;s the manager
of a construction company,
and I&#39;m a former college chaplain
stay-at-home mom --
hardly the backgrounds
to take the research world by storm.

The second barrier:
researchers don&#39;t share.
People told us you can&#39;t herd cats.
Well, yes you can if you move their food.

(Laughter)


(Applause)

DNA and clinical data is the food.
So we would collect blood
and medical histories,
and require that all scientists
using these resources
would share results with each other
and with the people who donated.
Well before the internet
was in common use,
Pat and I established PXE International,
a nonprofit dedicated to initiating
research and conducting it on PXE
and also supporting
individuals with the disease.
Using traditional media,
we garnered around
100-150 people around the world
who we asked,
would you give us your blood,
your tissue, your medical histories,
your medical records?
And we brought all of that together.
We quickly learned that this shared
resource was not going to be enough.
And so we decided we had
to do hardcore bench science --
hardcore research.
So we borrowed bench space
at a lab at Harvard.
A wonderful neighbor
came a couple times a week
and sat with the kids from 8pm to 2am
while Pat and I extracted DNA,
ran and scored gels
and searched for the gene.
Generous postdocs
tutored us as we went along.
Within a few years, we found the gene.
We patented it so that
it would be freely available.
We created a diagnostic test.
We put together a research consortium.
We held research meetings
and opened a center of excellence.
We found more than 4,000 people
around the world who had PXE,
and held patient meetings
and did clinical trials and studies.
Through all this,
we lived with fear.
Fear of the disease
breathing down our neck
while the clock ticked.
Fear of researchers,
so well credentialed and positioned
in a world made for them.
Fear that we were making
the wrong choices.
Fear that the naysayers were right
and the cats would simply find a new food.
But greater than all these fears
was our drive to make a difference
for our kids and for all those
we had met along the way.
And very quickly,
we also realized what we
were doing for one disease,
we should do for all diseases.
We joined with, and I eventually led,
Genetic Alliance --
a network of health advocacy,
patient advocacy,
research and health organizations.
We built scalable
and extensible resources,
like biobanks and registries
and directories of support
for all diseases.
And as I learned about all those diseases
and all those disease communities,
I realized that there were
two secrets in health care
that were impacting me greatly.

The first:
there are no ready answers
for people like my kids
or all the people I was working with,
whether common or rare conditions.

And the second secret:
the answers lie in all of us together,
donating our data,
our biological samples
and ultimately ourselves.
There is a small
groundswell of individuals
who are working to change this.
Citizen scientists, activists, hacks
who are using crowdsourcing,
do-it-yourself science
are changing the game.
Even President Obama
and Vice President Biden
are evangelists for the idea
that people should be
partners in research.
This is a founding principle
of our organization.
Sure, it&#39;s really hard
to discover and develop
interventions and therapies.
The science is hard,
the regulatory regime is difficult.
There are a lot of stakeholders
with lots of interests
and misaligned incentives
like publishing, promotion and tenure.
I don&#39;t fault scientists
for following this path,
but I challenge them and us
to do this differently.
To recognize that people
are at the center.
Genetic Alliance has experimented
in what it will take
to transform these crusty systems.
Our goal is to work without boundaries.
That sounds abstract,
but for us it&#39;s quite practical.
When we&#39;re frustrated
that entities won&#39;t share data --
data that comes from people who gave
their energy, their time, their blood
and even their tears --
we need to stop and ask,
&quot;How is it true that we
could share, but we aren&#39;t?&quot;
We&#39;re part of this system, too.
How do we make it
so that people can share ideas freely?
So that people can take risks
and move closer to one another?
This leads to a dissolving
of us versus them,
not only for organizations
but also for individuals.
If I&#39;m going to ask
organizations or individuals
to strive for these standards,
then I too need to explore
my own being and my practices.
If I&#39;m going to ask clinicians
and researchers and administrators
to take risks,
then I, Sharon,
need to take risks as well.
I need to face my personal fears.
My fear of not having enough impact.
My fear of not leading well.
My fear of not being enough.
Just before they entered their teens,
our kids stopped us in our tracks
and said, &quot;You have to stop worrying
about making a difference,
making an impact,
and instead, like us,
learn to live with disease
rather than fight it.&quot;
I have to ask,
where does all my fear come from?
The kids&#39; declaration
shines a spotlight on that fear.
It arises from a bedrock of love.
I love Elizabeth and Ian.
I love people with PXE.
I love people with any disease.
I love people.
Some of my colleagues have discovered
that it is not death we fear,
it is the enormity of our loving.
This expansive love opens me to great pain
as I face loss.
As I discover my fear,
I discover that I
and all those around me
have boundless capacity for love.
And I also discover
as I move into this fear,
that I can learn many new things
and find paths
to things like practical solutions
as well as the core of healing and health.
I don&#39;t fear fear the way I used to.
In fact lately, with enormous support
from all my fellow journeyers,
I notice that it&#39;s not a warning
the way it used to be.
I notice that instead,
it&#39;s an invitation to go forward
because in it lies love
and the path to greater love.
If I turn with gentle curiosity
toward that fear,
I find enormous wealth
within myself and others
and the ability to step into challenges
that I never thought I could.
My kids are ahead of me
on that path still.
At ages 29 and 27,
they declare they are happy and healthy
despite having manifestations of PXE
in their skin and eyes and arteries.
And so I invite you, us, we,
to turn toward our fear;
to embrace the things that scare us
and find the love at the center.
We&#39;ll not only find ourselves there
but we&#39;ll also be able
to step into the shoes of those we fear
and those who fear us.
If we breathe into that fear
and are vulnerable with the systems
and people who challenge us,
our power as changemakers
grows exponentially.
And when we realize
that working on our inner life
is working on our outer life
and outer work is inner work,
we get down to what is real
and shit gets done.

(Laughter)

There is no limit
to what we can accomplish together.
Thank you.

(Applause)

