

Translator: Leslie Gauthier

Reviewer: Camille Martínez
Fresh out of college,
I went to work for a consulting firm.
During orientation,
the leaders dished out advice.
Amongst them was one pithy counsel
I will never forget.
He told us, &quot;Be easy to manage.&quot;
Considering how naïve
I really was at the time,
I took his advice to heart.
I told myself,
&quot;Yes, I will be the ultimate team player.
I will do everything I&#39;m told.
I will be easy to manage.&quot;
It wasn&#39;t until I arrived
in graduate school
and witnessed firsthand the criminal
actions of scientists and engineers
in the water crisis in Flint, Michigan
that I realized how dangerous
and yet surprisingly common
this line of thinking really is.

Make no mistake:
the Flint water crisis is one of the most
egregious environmental injustices
of our time.
For over 18 months,
100,000 residents,
including thousands of young children,
were exposed to contaminated
drinking water with high levels of lead.
Lead is a potent neurotoxin
which causes cognitive
and developmental disabilities
and is especially harmful
to growing fetuses and young children.
We&#39;ve known about its dangers
since the Roman Empire.
Amongst a whole host of health issues,
12 people died by contracting
Legionnaires&#39; disease.
Flint&#39;s water infrastructure --
the complex network
of underground pipes --
has been severely damaged.
And while the water quality
is slowly improving
and the pipes are being replaced now,
more than two years later,
the water is still not safe to drink.
So, people are still in shock.
They ask themselves,
&quot;How could this have happened?&quot;

The short answer is: the crisis began
when an emergency manager,
appointed by Michigan&#39;s governor,
decided to switch their water source
to a local river to save money.
But it continued for so long
because scientists and engineers
at government agencies
in the state of Michigan
and in the federal government
did not follow federal regulations
for treating the water right.
What was more,
they actively cheated on the law
and orchestrated cover-ups.
They ridiculed residents asking for help,
while publicly insisting that the brown,
smelly water coming out of the tap
was safe to drink.
The system at the local, state
and federal levels completely failed
to protect our most vulnerable,
and an entire population
was left to fend for itself.
Now, amidst this injustice,
Flint residents were rallying together.
Amongst them were some
amazing women of Flint --
mothers concerned about their kids --
who came together forming
many grassroots coalitions,
and these groups started protesting
and demanding change.
The group also reached out
to outside scientists for help,
and a few responded.
Amongst them was a guy
named Miguel Del Toral,
a water expert at the US EPA --
the Environmental Protection Agency --
who actually wrote this scientific memo
and sent it to the state of Michigan
and the federal government
to bring their attention to this problem.
He was characterized a &quot;rogue employee,&quot;
and silenced.
In collaboration with Flint residents,
our research team here at Tech,
of students and scientists
led by professor Marc Edwards,
conducted citywide testing
to prove that Flint&#39;s water
was indeed contaminated,
even toxic in some homes.
We substantiated what Flint
had been screaming for months,
and put it on the Internet
for the world to see.
Now, when I was getting involved,
when I said yes to this,
I had no idea what I was getting into.
But every second of this journey
has been totally worth it.
This was science
in service to the public.
This is what I came
to graduate school for,
and this is how I would rather
spend my life.
And so this coalition --
this unlikely coalition of citizens,
pastors, journalists and scientists --
came together to uncover the truth
using science, advocacy and activism.
A local pediatrician figured out
that the instances of childhood
lead poisoning had indeed doubled
in Flint during the crisis.
And the state of Michigan was forced
to acknowledge the problem
and take steps to correct it.
This group and many others
got Flint&#39;s kids protected.
A few months later,
President Obama came in
and declared a federal emergency,
and now Flint is getting
more than 600 million dollars
in healthcare, nutrition, education
and overhauling
their water infrastructure.
However, the arrogance and the callous
disregard for public health
shown by scientists and engineers
at these government agencies
is beyond belief.
These unhealthy cultures
that are festering in these groups,
where the focus is on meeting
regulations and checking boxes
as opposed to protecting public health,
is just appalling.
Just consider this email
that an EPA employee wrote,
where she goes,
&quot;I&#39;m not so sure Flint is a community
we want to go out on a limb for.&quot;
The dehumanization of an entire population
could not be more obvious.
Now, contrast that to the first
canon of engineering,
which, in my opinion, should be

the first law of humanity:
&quot;To hold paramount the health,
safety and welfare of the public,&quot;
above all else.
This is the Hippocratic Oath
we&#39;ve rarely acknowledged,
let alone embraced.
And so when scientists and engineers,
very much like medical doctors,
screw up,
people can get hurt --
even die.
If our professionals and even
students fail to get that,
society pays a huge price.
Buried deep in history lies
a character I deeply admire --
an engineer named Peter Palchinsky.
He lived in the time of the Soviet Union.
And Palchinsky repeatedly got in trouble
for his radical honesty
and willingness to point out major flaws
in the Soviets&#39; mindless pursuit
of rapid industrialization.
Everyone was expected to follow orders
coming from the top.
Anyone asking questions
or offering feedback was unwelcome.
The Soviets had created the largest army
of engineers the world had ever seen,
and yet most of them were mere cogs
in a gigantic machine heading for doom.
Palchinsky, on the other hand,
implored engineers
to look at the economic, political
and social consequences of their actions;
in other words, be more public-focused.
His fearless voice of reason
was seen as a threat
to the political establishment,
and Joseph Stalin
had him executed in 1929.
Palchinsky&#39;s view on technocrats
is very different
from one that is still very popular,
still very common --
that of a dispassionate researcher
working in his ivory tower lab,
or a nerdy engineer
working in his cubicle.
Brilliant, no doubt,
yet somehow cut off from the world,
shows little emotion --
kind of like Spock
from &quot;Star Trek,&quot; you know?
This guy.

(Laughter)

Let&#39;s try and do the Spock salute.
I don&#39;t think I&#39;ll succeed ...
See, I can&#39;t be Spock.
Thank goodness I can&#39;t be Spock.

(Laughter)

I was reminded of this distinction
because a recent article came out
in a very reputed scientific journal,
which kind of characterized our Flint work
as driven by &quot;youthful idealism,&quot;
and &quot;Hollywood&#39;s dramatic sensibilities.&quot;
It asks scientists to protect
their research funding and institutions
at all costs, no matter
how just the cause.
And if you think you have to get
involved in something,
even if it&#39;s an emergency,
try finding an activist group or an NGO,
and obtain the full support
of the academic community --
whatever that means --
before you get involved.
Not one mention of our moral
and professional obligation
of preventing harm to the public,
or the fact that we have
all this expertise,
resources and, for some, even tenure
to, you know, accomplish this task.
I&#39;m not saying every scientist
should be an activist.
There are real and sometimes very painful
consequences of speaking up.
But to denounce this idea,
this possibility so completely
so that you can protect research funding,
simply screams of self-serving cowardice,
and these are not the ideals
we would want to pass to our students.
And so you may think,
&quot;OK, all this sounds great,
but you&#39;ll never completely change
organizational cultures,
or imbibe mindsets in students
and professionals
to look at their work as a public good --
science in service to the public.&quot;
Maybe so.
But could a big reason for that be
that we are not training
our students right?
Because if you look closely,
our education system today
is focused more on creating
what ex-Yale professor Bill Deresiewicz
calls &quot;excellent sheep&quot; --
young people who are smart and ambitious,
and yet somehow risk-averse,
timid, directionless
and, sometimes, full of themselves.
Now, kids ... you know,
we fell in love with science
when we were kids,
and yet we somehow spend most of our time
during high school and college
just jumping through hoops
and doing things
so that we can polish our résumé
instead of sitting down
and reflecting on what we want to do
and who we want to be.
And so,
the markers of empathy
in our college graduates
have been dropping dramatically
in the past two decades,
while those of narcissism are on the rise.
There is also a growing culture
of disengagement
between engineering students
and the public.
We are trained to build bridges
and solve complex problems
but not how to think or live
or be a citizen of this world.
My undergraduate years
were explicit job preparation,
and I cannot tell you how suffocating
and painful it was at times.
And so,
some people think the solution
to great engineers, to great scientists,
is more technical training.
Maybe so.
But where are the discussions
on ethical decision-making,
or building character,
or discerning right from wrong?
Consider this project
that I deeply love and admire.
It&#39;s called, &quot;Heroic Imagination Project.&quot;
A brainchild of Dr. Phil Zimbardo,
famous for the Stanford Prison Experiment,
this program seeks to train
school-going children around the world
to look at themselves
as heroes-in-waiting,
or heroes-in-training.
So, these young minds work over time
to develop skills and virtues
so that when the opportunity comes,
no matter what that opportunity be,
to stand up and do the right thing.
In other words,
anyone can be a hero.
Think about that idea for a second.
Why don&#39;t we teach science
and engineering like that --
where heroism and public service
are seen as key values,
because indeed, it&#39;s often heroism
that is not only the antidote
to public indifference,
but also to systemic evil
like we saw in Flint.
And so, dream with me
what a 21st-century scientist

slash engineer could look like:
individuals who are driven
to master the sciences
so that they can serve society,
and are also aware
of the tremendous power
their knowledge and decisions have;
folks who are developing
their moral courage at all times,
and who realize that conflict
and controversy
are not necessarily bad things
if our ultimate loyalty
is to the public and the planet.
These are the people who will
stand up like we did in Flint --
not to be saviors or heroes in the media,
but altruistic and fundamentally good
actors that you and I can trust.
Imagine fostering
such a public-focused mindset
in classes, on service trips
and during activities
during college or even high school,
so that these young minds
will hold onto those ideals
when they actually enter the real world,
whether that be consulting,
academia, policy making --
or even becoming
the president of a country.
Some of mankind&#39;s greatest
challenges lie ahead of us;
contaminated drinking water
is just one example.
We could definitely use more --
nay, we desperately need more --
compassionate upstanders
and public-focused
scientists and engineers
who will strive to the do right thing,
and not be easy to manage.
Thank you.

(Applause)

