

Translator: Joseph Geni

Reviewer: Morton Bast
The murder happened a little over 21 years ago,
January the 18th, 1991,
in a small
bedroom community
of Lynwood, California, just a few miles
southeast of Los Angeles.
A father came out of his house
to tell his teenage son and his five friends
that it was time for them to stop horsing around
on the front lawn and on the sidewalk,
to get home, finish their schoolwork,
and prepare themselves for bed.
And as the father was administering these instructions,
a car drove by, slowly,
and just after it passed the father and the teenagers,
a hand went out from the front passenger window,
and -- &quot;Bam, Bam!&quot; -- killing the father.
And the car sped off.
The police,
investigating officers, were amazingly efficient.
They considered all the usual culprits,

and in less than 24 hours, they had selected their suspect:
Francisco Carrillo, a 17-year-old kid
who lived about two or three blocks away
from where the shooting occurred.
They found photos of him. They prepared a photo array,
and the day after the shooting,
they showed it to one of the teenagers, and he said,
&quot;That&#39;s the picture.
That&#39;s the shooter I saw that killed the father.&quot;
That was all a preliminary hearing judge had
to listen to, to bind Mr. Carrillo over to stand trial
for a first-degree murder.
In the investigation that followed before the actual trial,
each of the other five teenagers was shown
photographs, the same photo array.
The picture that we best can determine was probably
the one that they were shown in the photo array
is in your bottom left hand corner of these mug shots.
The reason we&#39;re not sure absolutely is because
of the nature of evidence preservation
in our judicial system,
but that&#39;s another whole TEDx talk for later. 
(Laughter)

So at the actual trial,
all six of the teenagers testified,
and indicated the identifications they had made
in the photo array.
He was convicted. He was sentenced to life imprisonment,
and transported to Folsom Prison.
So what&#39;s wrong?
Straightforward, fair trial, full investigation.
Oh yes, no gun was ever found.
No vehicle was ever identified as being the one
in which the shooter had extended his arm,
and no person was ever charged with being the driver
of the shooter&#39;s vehicle.
And Mr. Carrillo&#39;s alibi?
Which of those parents here in the room might not lie
concerning the whereabouts of your son or daughter
in an investigation of a killing?
Sent to prison,
adamantly insisting on his innocence,
which he has consistently for 21 years.
So what&#39;s the problem?
The problems, actually, for this kind of case
come manyfold from decades of scientific research
involving human memory.
First of all, we have all the statistical analyses
from the Innocence Project work,
where we know that we have, what,
250, 280 documented cases now where people have
been wrongfully convicted and subsequently exonerated,
some from death row, on the basis of later DNA analysis,
and you know that over three quarters of all of those cases
of exoneration involved only eyewitness identification
testimony during the trial that convicted them.
We know that eyewitness identifications are fallible.
The other comes from an interesting aspect
of human memory that&#39;s related to various brain functions
but I can sum up for the sake of brevity here

in a simple line:
The brain abhors a vacuum.
Under the best of observation conditions,
the absolute best,
we only detect, encode and store in our brains
bits and pieces of the entire experience in front of us,
and they&#39;re stored in different parts of the brain.
So now, when it&#39;s important for us to be able to recall
what it was that we experienced,
we have an incomplete, we have a partial store,
and what happens?
Below awareness, with no requirement for any kind of
motivated processing, the brain fills in information
that was not there,
not originally stored,
from inference, from speculation,
from sources of information that came to you,
as the observer, after the observation.
But it happens without awareness such that
you don&#39;t, aren&#39;t even cognizant of it occurring.
It&#39;s called reconstructed memories.
It happens to us in all the aspects of our life, all the time.
It was those two considerations, among others --
reconstructed memory, the fact about the eyewitness fallibility --
that was part of the instigation
for a group of appeal attorneys
led by an amazing lawyer named Ellen Eggers
to pool their experience and their talents together
and petition a superior court
for a retrial for Francisco Carrillo.
They retained me, as a forensic neurophysiologist,
because I had expertise
in eyewitness memory identification,
which obviously makes sense for this case, right?
But also because I have expertise and testify about
the nature of human night vision.
Well, what&#39;s that got to do with this?
Well, when you read through the case materials
in this Carrillo case,
one of the things that suddenly strikes you is that
the investigating officers said the lighting was good
at the crime scene, at the shooting.
All the teenagers testified during the trial
that they could see very well.
But this occurred in mid-January,
in the Northern Hemisphere, at 7 p.m. at night.
So when I did the calculations
for the lunar data and the solar data
at that location on Earth at the time of the incident
of the shooting, all right,
it was well past the end of civil twilight
and there was no moon up that night.
So all the light in this area from the sun and the moon
is what you see on the screen right here.
The only lighting in that area had to come
from artificial sources,
and that&#39;s where I go out and I do the actual reconstruction
of the scene with photometers, with various measures
of illumination and various other measures of
color perception, along with special cameras
and high-speed film, right?
Take all the measurements and record them, right?
And then take photographs, and this is what the scene
looked like at the time of the shooting
from the position of the teenagers
looking at the car going by and shooting.
This is looking directly across the street
from where they were standing.
Remember, the investigating officers&#39; report said
the lighting was good.
The teenagers said they could see very well.
This is looking down to the east,
where the shooting vehicle sped off,
and this is the lighting directly behind the father
and the teenagers.
As you can see, it is at best poor.
No one&#39;s going to call this well-lit, good lighting,
and in fact, as nice as these pictures are,
and the reason we take them is I knew I was going to have to testify in court,
and a picture is worth more than a thousand words
when you&#39;re trying to communicate numbers,
abstract concepts like lux, the international measurement
of illumination, the Ishihara color perception test values.
When you present those to people who are not well-versed
in those aspects of science and that, they become
salamanders in the noonday sun. It&#39;s like
talking about the tangent of the visual angle, all right?
Their eyes just glaze over, all right?
A good forensic expert also has to be a good educator,
a good communicator, and that&#39;s part of the reason
why we take the pictures, to show not only
where the light sources are, and what we call the spill,
the distribution, but also so that it&#39;s easier
for the trier of fact to understand the circumstances.
So these are some of the pictures that, in fact,
I used when I testified,
but more importantly were, to me as a scientist,
are those readings, the photometer readings,
which I can then convert into actual predictions
of the visual capability of the human eye
under those circumstances,
and from my readings that I recorded at the scene
under the same solar and lunar conditions
at the same time, so on and so forth, right,
I could predict
that there would be no reliable color perception,
which is crucial for face recognition,
and that there would be only scotopic vision,
which means there would be very little resolution,
what we call boundary or edge detection,
and that furthermore, because the eyes would have been
totally dilated under this light, the depth of field,
the distance at which you can focus and see details,
would have been less than 18 inches away.
I testified to that to the court,
and while the judge was very attentive,
it had been a very, very long hearing
for this petition for a retrial, and as a result,
I noticed out of the corner of my eye
that I thought that maybe the judge was going to need
a little more of a nudge
than just more numbers.
And here I became a bit audacious,
and I turned
and I asked the judge,
I said, &quot;Your Honor, I think you should go out
and look at the scene yourself.&quot;
Now I may have used a tone which was more like a dare
than a request — 
(Laughter)
 —
but nonetheless, it&#39;s to this man&#39;s credit and his courage
that he said, &quot;Yes, I will.&quot;
A shocker in American jurisprudence.
So in fact, we found the same identical conditions,
we reconstructed the entire thing again,
he came out with an entire brigade of sheriff&#39;s officers
to protect him in this community, all right? 
(Laughter)

We had him stand actually slightly in the street,
so closer to the suspect vehicle, the shooter vehicle,
than the actual teenagers were,
so he stood a few feet from the curb
toward the middle of the street.
We had a car that came by,
same identical car as described by the teenagers, right?
It had a driver and a passenger,
and after the car had passed the judge by,
the passenger extended his hand,
pointed it back to the judge as the car continued on,
just as the teenagers had described it, right?
Now, he didn&#39;t use a real gun in his hand,
so he had a black object in his hand that was similar
to the gun that was described.
He pointed by, and this is what the judge saw.
This is the car 30 feet away from the judge.
There&#39;s an arm sticking out of the passenger side
and pointed back at you.
That&#39;s 30 feet away.
Some of the teenagers said that in fact the car
was 15 feet away when it shot.
Okay. There&#39;s 15 feet.
At this point, I became a little concerned.
This judge is someone you&#39;d never want to play poker with.
He was totally stoic. I couldn&#39;t see a twitch of his eyebrow.
I couldn&#39;t see the slightest bend of his head.
I had no sense of how he was reacting to this,
and after he looked at this reenactment,
he turned to me and he says,
&quot;Is there anything else you want me to look at?&quot;
I said, &quot;Your honor,&quot; and I don&#39;t know whether I was
emboldened by the scientific measurements that I had
in my pocket and my knowledge that they are accurate,
or whether it was just sheer stupidity,
which is what the defense lawyers thought — 
(Laughter)
 —
when they heard me say,
&quot;Yes, Your Honor, I want you stand right there
and I want the car to go around the block again
and I want it to come and I want it to stop
right in front of you, three to four feet away,
and I want the passenger to extend his hand
with a black object and point it right at you,
and you can look at it as long as you want.&quot;
And that&#39;s what he saw. 
(Laughter)

You&#39;ll notice, which was also in my test report,
all the dominant lighting is coming from the north side,
which means that the shooter&#39;s face would
have been photo-occluded. It would have been backlit.
Furthermore, the roof of the car
is causing what we call a shadow cloud inside the car
which is making it darker.
And this is three to four feet away.
Why did I take the risk?
I knew that the depth of field was 18 inches or less.
Three to four feet, it might as well have been
a football field away.
This is what he saw.
He went back, there was a few more days of evidence
that was heard. At the end of it,
he made the judgment that he was going to grant
the petition for a retrial.
And furthermore, he released Mr. Carrillo
so that he could aid in the preparation of his own defense
if the prosecution decided to retry him.
Which they decided not to.
He is now a freed man. 
(Applause)


(Applause)

This is him embracing his grandmother-in-law.
He -- His girlfriend was pregnant when he went to trial,
right? And she had a little baby boy.
He and his son are both attending Cal State, Long Beach
right now taking classes. 
(Applause)

And what does this example --
what&#39;s important to keep in mind for ourselves?
First of all, there&#39;s a long history of antipathy
between science and the law
in American jurisprudence.
I could regale you with horror stories of ignorance
over decades of experience as a forensic expert
of just trying to get science into the courtroom.
The opposing council always fight it and oppose it.
One suggestion is that all of us become much more
attuned to the necessity, through policy,
through procedures,
to get more science in the courtroom,
and I think one large step toward that
is more requirements,
with all due respect to the law schools,
of science, technology, engineering, mathematics
for anyone going into the law,
because they become the judges.
Think about how we select our judges in this country.
It&#39;s very different than most other cultures. All right?
The other one that I want to suggest,
the caution that all of us have to have,
I constantly have to remind myself,
about just how accurate are the memories
that we know are true, that we believe in?
There is decades of research,
examples and examples of cases like this,
where individuals
really, really believe. None of those teenagers
who identified him
thought that they were picking the wrong person.
None of them thought they couldn&#39;t see the person&#39;s face.
We all have to be very careful.
All our memories are reconstructed memories.
They are the product of what we originally experienced
and everything that&#39;s happened afterwards.
They&#39;re dynamic.
They&#39;re malleable. They&#39;re volatile,
and as a result, we all need to remember to be cautious,
that the accuracy of our memories
is not measured in how vivid they are
nor how certain you are that they&#39;re correct.
Thank you. 
(Applause)

