
Of the five senses, vision is the one
that I appreciate the most,
and it&#39;s the one that I can
least take for granted.
I think this is partially due
to my father, who was blind.
It was a fact that he didn&#39;t make
much of a fuss about, usually.
One time in Nova Scotia, when we went
to see a total eclipse of the sun --

(Laughter)

Yeah, same one as in the Carly Simon song,
which may or may not refer
to James Taylor, Warren Beatty
or Mick Jagger; we&#39;re not really sure.
They handed out these dark plastic viewers
that allowed us to look
directly at the sun
without damaging our eyes.
But Dad got really scared;
he didn&#39;t want us doing that.
He wanted us instead to use
these cheap cardboard viewers,
so that there was no chance at all
that our eyes would be damaged.
I thought this was
a little strange at the time.
What I didn&#39;t know at the time
was that my father had actually
been born with perfect eyesight.
When he and his sister Martha
were just very little,
their mom took them out
to see a total eclipse --
or actually, a solar eclipse --
and not long after that, both of them
started losing their eyesight.
Decades later, it turned out
that the source of their blindness
was most likely some sort
of bacterial infection.
As near as we can tell,
it had nothing whatsoever to do
with that solar eclipse,
but by then my grandmother
had already gone to her grave
thinking it was her fault.
So, Dad graduated Harvard in 1946,
married my mom,
and bought a house
in Lexington, Massachusetts,
where the first shots were fired
against the British in 1775,
although we didn&#39;t actually hit
any of them until Concord.
He got a job working for Raytheon
designing guidance systems,
which was part of the Route 128
high-tech axis in those days --
so, the equivalent
of Silicon Valley in the &#39;70s.
Dad wasn&#39;t a real
militaristic kind of guy;
he just felt bad that he wasn&#39;t able
to fight in World War II
on account of his handicap,
although they did let him get through
the several-hour-long army physical exam
before they got to the very last test,
which was for vision.

(Laughter)

So Dad started racking
up all of these patents
and gaining a reputation as a blind
genius, rocket scientist, inventor.
But to us he was just Dad,
and our home life was pretty normal.
As a kid, I watched a lot of television
and had lots of nerdy hobbies
like mineralogy and microbiology
and the space program
and a little bit of politics.
I played a lot of chess.
But at the age of 14, a friend
got me interested in comic books,
and I decided that was
what I wanted to do for a living.

So, here&#39;s my dad:
he&#39;s a scientist, he&#39;s an engineer
and he&#39;s a military contractor.
So, he has four kids, right?
One grows up to become
a computer scientist,
one grows up to join the Navy,
one grows up to become an engineer ...

And then there&#39;s me:
the comic book artist.

(Laughter)

Which, incidentally, makes me
the opposite of Dean Kamen,
because I&#39;m a comic book artist,
son of an inventor,
and he&#39;s an inventor,
son of a comic book artist.

(Laughter)

Right? It&#39;s true.

(Applause)

The funny thing is,
Dad had a lot of faith in me.
He had faith in my abilities
as a cartoonist,
even though he had no direct evidence
that I was any good whatsoever;
everything he saw was just a blur.
Now, this gives a real meaning
to the term &quot;blind faith,&quot;
which doesn&#39;t have the same
negative connotation for me
that it does for other people.
Now, faith in things which cannot
be seen, which cannot be proved,
is not the sort of faith that I&#39;ve ever
really related to all that much.
I tend to like science,
where what we see and can ascertain
are the foundation of what we know.
But there&#39;s a middle ground, too --
a middle ground tread by people
like poor old Charles Babbage
and his steam-driven computers
that were never built.
Nobody really understood
what it was that he had in mind
except for Ada Lovelace,
and he went to his grave
trying to pursue that dream.
Vannevar Bush with his memex --
this idea of all of human
knowledge at your fingertips --
he had this vision.
And I think a lot of people in his day
probably thought he was a bit of a kook.
And, yeah, we can look back
in retrospect and say,
&quot;Yeah, ha-ha, it&#39;s all microfilm --

(Laughter)

But that&#39;s not the point;
he understood the shape of the future.
So did J.C.R. Licklider and his notions
for computer-human interaction.

Same thing: he understood
the shape of the future,
even though it was something
that would only be implemented
by people much later.
Or Paul Baran, and his vision
for packet switching.
Hardly anybody listened to him in his day.
Or even the people
who actually pulled it off,
the people at Bolt, Beranek
and Newman in Boston,
who just would sketch out these structures
of what would eventually
become a worldwide network,
and sketching things on the back
of napkins and on note papers
and arguing over dinner
at Howard Johnson&#39;s --
on Route 128 in Lexington, Massachusetts,
just two miles from where I was studying
the Queen&#39;s Gambit Deferred
and listening to Gladys Knight &amp; The Pips
singing &quot;Midnight Train to Georgia&quot; --

(Laughter)

in my dad&#39;s big easy chair, you know?
So, three types of vision, right?
Vision based on what one cannot see,
the vision of that unseen and unknowable.
The vision of that which has already
been proven or can be ascertained.
And this third kind, a vision of something
which can be, which may be,
based on knowledge
but is, as yet, unproven.
Now, we&#39;ve seen a lot
of examples of people
who are pursuing
that sort of vision in science,
but I think it&#39;s also true
in the arts, it&#39;s true in politics,
it&#39;s even true in personal endeavors.
What it comes down to, really,

is four basic principles:
learn from everyone;
follow no one;
watch for patterns;
and work like hell.
I think these are the four principles
that go into this.
And it&#39;s that third one, especially,
where visions of the future
begin to manifest themselves.
What&#39;s interesting is that this particular
way of looking at the world,
is, I think, only one
of four different ways
that manifest themselves
in different fields of endeavor.
In comics, I know that it results
in sort of a formalist attitude
towards trying to understand how it works.
Then there&#39;s another,
more classical attitude
which embraces beauty and craft;
another one which believes
in the pure transparency of content;
and then another, which emphasizes
the authenticity of human experience
and honesty and rawness.
These are four very different ways
of looking at the world.

I even gave them names:
the classicist, the animist,
the formalist and iconoclast.
Interestingly, they seem
to correspond more or less
to Jung&#39;s four subdivisions
of human thought.
And they reflect a dichotomy
of art and delight
on left and the right;
tradition and revolution
on the top and the bottom.
And if you go on the diagonal,
you get content and form,
and then beauty and truth.
And it probably applies just as much
to music and movies and fine art,
which has nothing whatsoever
to do with vision at all,
or, for that matter, nothing to do
with our conference theme
of &quot;Inspired by Nature,&quot;
except to the extent
of the fable of the frog
who gives a ride to the scorpion
on his back to get across the river
because the scorpion
promises not to sting him,
but the scorpion stings him anyway
and they both die,
but not before the frog asks
him why, and the scorpion says,
&quot;Because it&#39;s my nature.&quot;
In that sense, yes.

(Laughter)

So this was my nature.
The thing was, I saw that the route I took
to discovering this focus in my work
and who I was --
I saw it as just this road to discovery.
Actually, it was just me
embracing my nature,
which means that I didn&#39;t actually fall
that far from the tree, after all.
So what does a &quot;scientific mind&quot;
do in the arts?
I started making comics, but I also
started trying to understand them,
almost immediately.
One of the most important things
about comics that I discovered
was that comics are a visual medium,
but they try to embrace
all of the senses within it.
So, the different elements
of comics, like pictures and words,
and the different symbols
and everything in between
that comics presents,
are all funneled through
the single conduit, a vision.
So we have things like resemblance,
where something which resembles
the physical world can be abstracted

in a couple of different directions:
abstracted from resemblance,
but still retaining the complete meaning,
or abstracted away
from both resemblance and meaning
towards the picture plane.
Put all these three together,
and you have a nice little map
of the entire boundary
of visual iconography,
which comics can embrace.
And if you move to the right
you also get language,
because that&#39;s abstracting
even further from resemblance,
but still maintaining meaning.
Vision is called upon to represent sound
and to understand
the common properties of those two
and their common heritage as well;
also, to try to represent
the texture of sound
to capture its essential
character through visuals.
There&#39;s also a balance between the visible
and the invisible in comics.
Comics is a kind of call and response,
in which the artist gives you something
to see within the panels,
and then gives you something
to imagine between the panels.
Also, another sense
which comics&#39; vision represents,
and that&#39;s time.
Sequence is a very important
aspect of comics.
Comics presents a kind of temporal map.
And this temporal map was something
that energizes modern comics,
but I was wondering
if perhaps it also energizes
other sorts of forms,
and I found some in history.
You can see this same principle operating
in these ancient versions
of the same idea.
What&#39;s happening is,
an art form is colliding
with a given technology,
whether it&#39;s paint on stone,
like the Tomb of Menna the Scribe
in ancient Egypt,
or a bas-relief sculpture
rising up a stone column,
or a 200-foot-long embroidery,
or painted deerskin and tree bark
running across 88 accordion-folded pages.
What&#39;s interesting is,
once you hit &quot;print&quot; --
and this is from 1450, by the way --
all of the artifacts of modern comics

start to present themselves:
rectilinear panel arrangements,
simple line drawings without tone,
and a left-to-right reading sequence.
And within 100 years, you already start
to see word balloons and captions,
and it&#39;s really just a hop, skip
and a jump from here to here.
So I wrote a book about this in &#39;93,
but as I was finishing the book,
I had to do a little bit of typesetting,
and I was tired of going
to my local copy shop to do it,
so I bought a computer.
And it was just a little thing --
it wasn&#39;t good for much
except text entry --
but my father had told me
about Moore&#39;s law back in the &#39;70s,
and I knew what was coming.
And so, I kept my eyes peeled
to see if the sort
of changes that happened
when we went from pre-print
comics to print comics
would happen when we went beyond,
to post-print comics.
So, one of the first things proposed
was that we could mix
the visuals of comics
with the sound, motion
and interactivity of the CD-ROMs
being made in those days.
This was even before the Web.
And one of the first things they did was,
they tried to take the comics page as is
and transplant it to monitors,
which was a classic McLuhanesque mistake
of appropriating the shape
of the previous technology
as the content of the new technology.
And so, what they would do
is have these comic pages
that resemble print comics pages,
and they would introduce
all this sound and motion.
The problem was that if you go
with this basic idea
that space equals time in comics,
what happens is that
when you introduce sound and motion,
which are temporal phenomena
that can only be represented through time,
they break with that continuity
of presentation.
Interactivity was another thing.
There were hypertext comics,
but the thing about hypertext
is that everything in hypertext
is either here, not here,
or connected to here;
it&#39;s profoundly nonspatial.
The distance from Abraham Lincoln
to a Lincoln penny
to Penny Marshall to the Marshall Plan

to &quot;Plan 9&quot; to nine lives:
it&#39;s all the same.

(Laughter)

But in comics,
every aspect of the work,
every element of the work,
has a spatial relationship
to every other element at all times.

So the question was:
Was there any way to preserve
that spatial relationship
while still taking advantage
of all of the things
that digital had to offer us?
And I found my personal answer for this
in those ancient comics
that I was showing you.
Each of them has a single
unbroken reading line,
whether it&#39;s going zigzag across the walls
or spiraling up a column
or just straight left to right,
or even going in a backwards zigzag
across those 88 accordion-folded pages,
the same thing is happening;
that is, that the basic idea
that as you move through space
you move through time,
is being carried out
without any compromise,
but there were compromises when print hit.
Adjacent spaces were no longer
adjacent moments,
so the basic idea of comics
was being broken again and again
and again and again.
And I thought, OK, well, if that&#39;s true,
is there any way,
when we go beyond today&#39;s print,
to somehow bring that back?
Now, the monitor is just as limited
as the page, technically, right?
It&#39;s a different shape,
but other than that,
it&#39;s the same basic limitation.
But that&#39;s only if you look
at the monitor as a page,
but not if you look
at the monitor as a window.
And that&#39;s what I propose,
that perhaps we could create
these comics on an infinite canvas,
along the X axis and the Y axis
and staircases.
We could do circular narratives
that were literally circular.
We could do a turn in a story
that was literally a turn.
Parallel narratives
could be literally parallel.
X, Y and also Z.
So I had all these notions.
This was back in the late &#39;90s,
and other people in my business
thought I was pretty crazy,
but a lot of people then went on
and actually did it.
I&#39;m going to show you a couple now.
This was an early collage comic
by a fellow named Jasen Lex.
And notice what&#39;s going on here.
What I&#39;m searching for
is a durable mutation --
that&#39;s what all of us are searching for.
As media head into this new era,
we are looking for mutations
that are durable,
that have some sort of staying power.
Now, we&#39;re taking this basic idea
of presenting comics in a visual medium,
and we&#39;re carrying it through all the way
from beginning to end.
That&#39;s that entire comic you just saw,
up on the screen right now.
But even though we&#39;re only experiencing it
one piece at a time,
that&#39;s just where
the technology is right now.
As the technology evolves,
as you get full immersive
displays and whatnot,
this sort of thing
will only grow; it will adapt.
It will adapt to its environment;
it&#39;s a durable mutation.
Here&#39;s another one.
This is by Drew Weing; this is called
&quot;&#39;Pup&#39; Ponders the Heat Death
of the Universe.&quot;
See what&#39;s going on here
as we draw these stories
on an infinite canvas
is you&#39;re creating a more pure expression
of what this medium is all about.
We&#39;ll go by this a little quickly.
You get the idea.
I just want to get to the last panel.

[Cat 1: Pup! Earth to Pup!

Cat 2: Come play baseball with us!]

(Laughter)


[Pup: Did either of you realize
that eventually the universe
will be nothing but a thin, cold gas
spread across infinite, lonely space?]

[Cat 1: Oh ...

Cat 2: We&#39;d better hurry, then!]

(Laughter)

Just one more.
Talk about your infinite canvas.
It&#39;s by a guy named
Daniel Merlin Goodbrey, in Britain.
Why is this important?
I think this is important because media --
all media --
provide us a window back into our world.
Now, it could be that motion pictures
and eventually, virtual reality,
or something equivalent to it,
some sort of immersive display,
is going to provide us
with our most efficient escape
from the world that we&#39;re in.
That&#39;s why most people turn
to storytelling, to escape.
But media provides us with a window
back into the world we live in.
And when media evolve
so that the identity of the media
becomes increasingly unique --
because what you&#39;re looking at
is comics cubed,
you&#39;re looking at comics
that are more comics-like
than they&#39;ve ever been before --
when that happens, you provide
people with multiple ways
of reentering the world
through different windows.
And when you do that, it allows them
to triangulate the world they live in
and see its shape.
That&#39;s why I think this is important.
One of many reasons,
but I&#39;ve got to go now.
Thank you for having me.
