
The universe
is really big.
We live in a galaxy, the Milky Way Galaxy.
There are about a hundred billion stars in the Milky Way Galaxy.
And if you take a camera
and you point it at a random part of the sky,
and you just keep the shutter open,
as long as your camera is attached to the Hubble Space Telescope,
it will see something like this.
Every one of these little blobs
is a galaxy roughly the size of our Milky Way --
a hundred billion stars in each of those blobs.
There are approximately a hundred billion galaxies
in the observable universe.
100 billion is the only number you need to know.
The age of the universe, between now and the Big Bang,
is a hundred billion in dog years.

(Laughter)

Which tells you something about our place in the universe.
One thing you can do with a picture like this is simply admire it.
It&#39;s extremely beautiful.
I&#39;ve often wondered, what is the evolutionary pressure
that made our ancestors in the Veldt adapt and evolve
to really enjoy pictures of galaxies
when they didn&#39;t have any.
But we would also like to understand it.
As a cosmologist, I want to ask, why is the universe like this?
One big clue we have is that the universe is changing with time.
If you looked at one of these galaxies and measured its velocity,
it would be moving away from you.
And if you look at a galaxy even farther away,
it would be moving away faster.
So we say the universe is expanding.
What that means, of course, is that, in the past,
things were closer together.
In the past, the universe was more dense,
and it was also hotter.
If you squeeze things together, the temperature goes up.
That kind of makes sense to us.
The thing that doesn&#39;t make sense to us as much
is that the universe, at early times, near the Big Bang,
was also very, very smooth.
You might think that that&#39;s not a surprise.
The air in this room is very smooth.
You might say, &quot;Well, maybe things just smoothed themselves out.&quot;
But the conditions near the Big Bang are very, very different
than the conditions of the air in this room.
In particular, things were a lot denser.
The gravitational pull of things
was a lot stronger near the Big Bang.
What you have to think about
is we have a universe with a hundred billion galaxies,
a hundred billion stars each.
At early times, those hundred billion galaxies
were squeezed into a region about this big --
literally -- at early times.
And you have to imagine doing that squeezing
without any imperfections,
without any little spots
where there were a few more atoms than somewhere else.
Because if there had been, they would have collapsed under the gravitational pull
into a huge black hole.
Keeping the universe very, very smooth at early times
is not easy; it&#39;s a delicate arrangement.
It&#39;s a clue
that the early universe is not chosen randomly.
There is something that made it that way.
We would like to know what.
So part of our understanding of this was given to us by Ludwig Boltzmann,
an Austrian physicist in the 19th century.
And Boltzmann&#39;s contribution was that he helped us understand entropy.
You&#39;ve heard of entropy.
It&#39;s the randomness, the disorder, the chaoticness of some systems.
Boltzmann gave us a formula --
engraved on his tombstone now --
that really quantifies what entropy is.
And it&#39;s basically just saying
that entropy is the number of ways
we can rearrange the constituents of a system so that you don&#39;t notice,
so that macroscopically it looks the same.
If you have the air in this room,
you don&#39;t notice each individual atom.
A low entropy configuration
is one in which there&#39;s only a few arrangements that look that way.
A high entropy arrangement
is one that there are many arrangements that look that way.
This is a crucially important insight
because it helps us explain
the second law of thermodynamics --
the law that says that entropy increases in the universe,
or in some isolated bit of the universe.
The reason why entropy increases
is simply because there are many more ways
to be high entropy than to be low entropy.
That&#39;s a wonderful insight,
but it leaves something out.
This insight that entropy increases, by the way,
is what&#39;s behind what we call the arrow of time,
the difference between the past and the future.
Every difference that there is
between the past and the future
is because entropy is increasing --
the fact that you can remember the past, but not the future.
The fact that you are born, and then you live, and then you die,
always in that order,
that&#39;s because entropy is increasing.
Boltzmann explained that if you start with low entropy,
it&#39;s very natural for it to increase
because there&#39;s more ways to be high entropy.
What he didn&#39;t explain
was why the entropy was ever low in the first place.
The fact that the entropy of the universe was low
was a reflection of the fact
that the early universe was very, very smooth.
We&#39;d like to understand that.
That&#39;s our job as cosmologists.
Unfortunately, it&#39;s actually not a problem
that we&#39;ve been giving enough attention to.
It&#39;s not one of the first things people would say,
if you asked a modern cosmologist,
&quot;What are the problems we&#39;re trying to address?&quot;
One of the people who did understand that this was a problem
was Richard Feynman.
50 years ago, he gave a series of a bunch of different lectures.
He gave the popular lectures
that became &quot;The Character of Physical Law.&quot;
He gave lectures to Caltech undergrads
that became &quot;The Feynman Lectures on Physics.&quot;
He gave lectures to Caltech graduate students
that became &quot;The Feynman Lectures on Gravitation.&quot;
In every one of these books, every one of these sets of lectures,

he emphasized this puzzle:
Why did the early universe have such a small entropy?
So he says -- I&#39;m not going to do the accent --
he says, &quot;For some reason, the universe, at one time,
had a very low entropy for its energy content,
and since then the entropy has increased.
The arrow of time cannot be completely understood
until the mystery of the beginnings of the history of the universe
are reduced still further
from speculation to understanding.&quot;
So that&#39;s our job.
We want to know -- this is 50 years ago, &quot;Surely,&quot; you&#39;re thinking,
&quot;we&#39;ve figured it out by now.&quot;
It&#39;s not true that we&#39;ve figured it out by now.
The reason the problem has gotten worse,
rather than better,
is because in 1998
we learned something crucial about the universe that we didn&#39;t know before.
We learned that it&#39;s accelerating.
The universe is not only expanding.
If you look at the galaxy, it&#39;s moving away.
If you come back a billion years later and look at it again,
it will be moving away faster.
Individual galaxies are speeding away from us faster and faster
so we say the universe is accelerating.
Unlike the low entropy of the early universe,
even though we don&#39;t know the answer for this,
we at least have a good theory that can explain it,
if that theory is right,
and that&#39;s the theory of dark energy.
It&#39;s just the idea that empty space itself has energy.
In every little cubic centimeter of space,
whether or not there&#39;s stuff,
whether or not there&#39;s particles, matter, radiation or whatever,
there&#39;s still energy, even in the space itself.
And this energy, according to Einstein,
exerts a push on the universe.
It is a perpetual impulse
that pushes galaxies apart from each other.
Because dark energy, unlike matter or radiation,
does not dilute away as the universe expands.
The amount of energy in each cubic centimeter
remains the same,
even as the universe gets bigger and bigger.
This has crucial implications
for what the universe is going to do in the future.
For one thing, the universe will expand forever.
Back when I was your age,
we didn&#39;t know what the universe was going to do.
Some people thought that the universe would recollapse in the future.
Einstein was fond of this idea.
But if there&#39;s dark energy, and the dark energy does not go away,
the universe is just going to keep expanding forever and ever and ever.
14 billion years in the past,
100 billion dog years,
but an infinite number of years into the future.
Meanwhile, for all intents and purposes,
space looks finite to us.
Space may be finite or infinite,
but because the universe is accelerating,
there are parts of it we cannot see
and never will see.
There&#39;s a finite region of space that we have access to,
surrounded by a horizon.
So even though time goes on forever,
space is limited to us.
Finally, empty space has a temperature.
In the 1970s, Stephen Hawking told us
that a black hole, even though you think it&#39;s black,
it actually emits radiation
when you take into account quantum mechanics.
The curvature of space-time around the black hole
brings to life the quantum mechanical fluctuation,
and the black hole radiates.
A precisely similar calculation by Hawking and Gary Gibbons
showed that if you have dark energy in empty space,
then the whole universe radiates.
The energy of empty space
brings to life quantum fluctuations.
And so even though the universe will last forever,
and ordinary matter and radiation will dilute away,
there will always be some radiation,
some thermal fluctuations,
even in empty space.
So what this means
is that the universe is like a box of gas
that lasts forever.
Well what is the implication of that?
That implication was studied by Boltzmann back in the 19th century.
He said, well, entropy increases
because there are many, many more ways
for the universe to be high entropy, rather than low entropy.
But that&#39;s a probabilistic statement.
It will probably increase,
and the probability is enormously huge.
It&#39;s not something you have to worry about --
the air in this room all gathering over one part of the room and suffocating us.
It&#39;s very, very unlikely.
Except if they locked the doors
and kept us here literally forever,
that would happen.
Everything that is allowed,
every configuration that is allowed to be obtained by the molecules in this room,
would eventually be obtained.
So Boltzmann says, look, you could start with a universe
that was in thermal equilibrium.
He didn&#39;t know about the Big Bang. He didn&#39;t know about the expansion of the universe.
He thought that space and time were explained by Isaac Newton --
they were absolute; they just stuck there forever.
So his idea of a natural universe
was one in which the air molecules were just spread out evenly everywhere --
the everything molecules.
But if you&#39;re Boltzmann, you know that if you wait long enough,
the random fluctuations of those molecules
will occasionally bring them
into lower entropy configurations.
And then, of course, in the natural course of things,
they will expand back.
So it&#39;s not that entropy must always increase --
you can get fluctuations into lower entropy,
more organized situations.
Well if that&#39;s true,
Boltzmann then goes onto invent
two very modern-sounding ideas --
the multiverse and the anthropic principle.
He says, the problem with thermal equilibrium
is that we can&#39;t live there.
Remember, life itself depends on the arrow of time.
We would not be able to process information,
metabolize, walk and talk,
if we lived in thermal equilibrium.
So if you imagine a very, very big universe,
an infinitely big universe,
with randomly bumping into each other particles,
there will occasionally be small fluctuations in the lower entropy states,
and then they relax back.
But there will also be large fluctuations.
Occasionally, you will make a planet
or a star or a galaxy
or a hundred billion galaxies.
So Boltzmann says,
we will only live in the part of the multiverse,
in the part of this infinitely big set of fluctuating particles,
where life is possible.
That&#39;s the region where entropy is low.
Maybe our universe is just one of those things
that happens from time to time.
Now your homework assignment
is to really think about this, to contemplate what it means.
Carl Sagan once famously said
that &quot;in order to make an apple pie,
you must first invent the universe.&quot;
But he was not right.
In Boltzmann&#39;s scenario, if you want to make an apple pie,
you just wait for the random motion of atoms
to make you an apple pie.
That will happen much more frequently
than the random motions of atoms
making you an apple orchard
and some sugar and an oven,
and then making you an apple pie.
So this scenario makes predictions.
And the predictions are
that the fluctuations that make us are minimal.
Even if you imagine that this room we are in now
exists and is real and here we are,
and we have, not only our memories,
but our impression that outside there&#39;s something
called Caltech and the United States and the Milky Way Galaxy,
it&#39;s much easier for all those impressions to randomly fluctuate into your brain
than for them actually to randomly fluctuate
into Caltech, the United States and the galaxy.
The good news is that,
therefore, this scenario does not work; it is not right.
This scenario predicts that we should be a minimal fluctuation.
Even if you left our galaxy out,
you would not get a hundred billion other galaxies.
And Feynman also understood this.
Feynman says, &quot;From the hypothesis that the world is a fluctuation,
all the predictions are that
if we look at a part of the world we&#39;ve never seen before,
we will find it mixed up, and not like the piece we&#39;ve just looked at --
high entropy.
If our order were due to a fluctuation,
we would not expect order anywhere but where we have just noticed it.
We therefore conclude the universe is not a fluctuation.&quot;
So that&#39;s good. The question is then what is the right answer?
If the universe is not a fluctuation,
why did the early universe have a low entropy?
And I would love to tell you the answer, but I&#39;m running out of time.

(Laughter)

Here is the universe that we tell you about,
versus the universe that really exists.
I just showed you this picture.
The universe is expanding for the last 10 billion years or so.
It&#39;s cooling off.
But we now know enough about the future of the universe
to say a lot more.
If the dark energy remains around,
the stars around us will use up their nuclear fuel, they will stop burning.
They will fall into black holes.
We will live in a universe
with nothing in it but black holes.
That universe will last 10 to the 100 years --
a lot longer than our little universe has lived.
The future is much longer than the past.
But even black holes don&#39;t last forever.
They will evaporate,
and we will be left with nothing but empty space.
That empty space lasts essentially forever.
However, you notice, since empty space gives off radiation,
there&#39;s actually thermal fluctuations,
and it cycles around
all the different possible combinations
of the degrees of freedom that exist in empty space.
So even though the universe lasts forever,
there&#39;s only a finite number of things
that can possibly happen in the universe.
They all happen over a period of time
equal to 10 to the 10 to the 120 years.
So here&#39;s two questions for you.

Number one: If the universe lasts for 10 to the 10 to the 120 years,
why are we born
in the first 14 billion years of it,
in the warm, comfortable afterglow of the Big Bang?
Why aren&#39;t we in empty space?
You might say, &quot;Well there&#39;s nothing there to be living,&quot;
but that&#39;s not right.
You could be a random fluctuation out of the nothingness.
Why aren&#39;t you?
More homework assignment for you.
So like I said, I don&#39;t actually know the answer.
I&#39;m going to give you my favorite scenario.
Either it&#39;s just like that. There is no explanation.
This is a brute fact about the universe
that you should learn to accept and stop asking questions.
Or maybe the Big Bang
is not the beginning of the universe.
An egg, an unbroken egg, is a low entropy configuration,
and yet, when we open our refrigerator,
we do not go, &quot;Hah, how surprising to find
this low entropy configuration in our refrigerator.&quot;
That&#39;s because an egg is not a closed system;
it comes out of a chicken.
Maybe the universe comes out of a universal chicken.
Maybe there is something that naturally,
through the growth of the laws of physics,
gives rise to universe like ours
in low entropy configurations.
If that&#39;s true, it would happen more than once;
we would be part of a much bigger multiverse.
That&#39;s my favorite scenario.
So the organizers asked me to end with a bold speculation.
My bold speculation
is that I will be absolutely vindicated by history.
And 50 years from now,
all of my current wild ideas will be accepted as truths
by the scientific and external communities.
We will all believe that our little universe
is just a small part of a much larger multiverse.
And even better, we will understand what happened at the Big Bang
in terms of a theory
that we will be able to compare to observations.
This is a prediction. I might be wrong.
But we&#39;ve been thinking as a human race
about what the universe was like,
why it came to be in the way it did for many, many years.
It&#39;s exciting to think we may finally know the answer someday.
Thank you.

(Applause)

