
We look around the media, as we see on the news from Iraq,
Afghanistan, Sierra Leone,
and the conflict seems incomprehensible to us.
And that&#39;s certainly how it seemed to me when I started this project.
But as a physicist,
I thought, well if you give me some data,
I could maybe understand this. You know, give us a go.
So as a naive New Zealander
I thought, well I&#39;ll go to the Pentagon.
Can you get me some information?

(Laughter)

No. So I had to think a little harder.
And I was watching the news one night in Oxford.
And I looked down at the chattering heads on my channel of choice.
And I saw that there was information there.
There was data within the streams of news that we consume.
All this noise around us actually has information.
So what I started thinking was,
perhaps there is something like open source intelligence here.
If we can get enough of these streams of information together,
we can perhaps start to understand the war.
So this is exactly what I did. We started bringing a team together,
an interdisciplinary team of scientists,
of economists, mathematicians.
We brought these guys together and we started to try and solve this.
We did it in three steps.
The first step we did was to collect. We did 130 different sources of information --
from NGO reports to newspapers and cable news.
We brought this raw data in and we filtered it.
We extracted the key bits on information to build the database.
That database contained
the timing of attacks,
the location, the size and the weapons used.
It&#39;s all in the streams of information we consume daily,
we just have to know how to pull it out.
And once we had this we could start doing some cool stuff.
What if we were to look at the distribution of the sizes of attacks?
What would that tell us?
So we started doing this. And you can see here
on the horizontal axis
you&#39;ve got the number of people killed in an attack
or the size of the attack.
And on the vertical axis you&#39;ve got the number of attacks.
So we plot data for sample on this.
You see some sort of random distribution --
perhaps 67 attacks, one person was killed,
or 47 attacks where seven people were killed.
We did this exact same thing for Iraq.
And we didn&#39;t know, for Iraq what we were going to find.
It turns out what we found was pretty surprising.
You take all of the conflict,
all of the chaos, all of the noise,
and out of that
comes this precise mathematical distribution
of the way attacks are ordered in this conflict.
This blew our mind.
Why should a conflict like Iraq have this
as its fundamental signature?
Why should there be order in war?
We didn&#39;t really understand that.
We thought maybe there is something special about Iraq.
So we looked at a few more conflicts.
We looked at Colombia, we looked at Afghanistan,
and we looked at Senegal.
And the same pattern emerged in each conflict.
This wasn&#39;t supposed to happen.
These are different wars, with different religious factions,
different political factions, and different socioeconomic problems.
And yet the fundamental patterns underlying them
are the same.
So we went a little wider.
We looked around the world at all the data we could get our hands on.
From Peru to Indonesia,
we studied this same pattern again.
And we found that not only
were the distributions these straight lines,
but the slope of these lines, they clustered around
this value of alpha equals 2.5.
And we could generate an equation
that could predict the likelihood of an attack.
What we&#39;re saying here
is the probability of an attack killing X number of people
in a country like Iraq
is equal to a constant, times the size of that attack,
raised to the power of negative alpha.
And negative alpha is the slope of that line I showed you before.
So what?
This is data, statistics. What does it tell us about these conflicts?
That was a challenge we had to face as physicists.
How do we explain this?
And what we really found was that alpha,
if we think about it, is the organizational
structure of the insurgency.
Alpha is the distribution of the sizes of attacks,
which is really the distribution
of the group strength carrying out the attacks.

So we look at a process of group dynamics:
coalescence and fragmentation,
groups coming together, groups breaking apart.
And we start running the numbers on this. Can we simulate it?
Can we create the kind of patterns that we&#39;re seeing
in places like Iraq?
Turns out we kind of do a reasonable job.
We can run these simulations.
We can recreate this using a process of group dynamics
to explain the patterns that we see
all around the conflicts around the world.
So what&#39;s going on?
Why should these different -- seemingly different conflicts
have the same patterns?
Now what I believe is going on is that
the insurgent forces, they evolve over time. They adapt.
And it turns out there is only one solution
to fight a much stronger enemy.
And if you don&#39;t find that solution as an insurgent force,
you don&#39;t exist.
So every insurgent force that is ongoing,
every conflict that is ongoing,
it&#39;s going to look something like this.
And that is what we think is happening.
Taking it forward, how do we change it?
How do we end a war like Iraq?
What does it look like?
Alpha is the structure. It&#39;s got a stable state at 2.5.
This is what wars look like when they continue.
We&#39;ve got to change that.

We can push it up:
the forces become more fragmented;
there is more of them, but they are weaker.

Or we push it down:
they&#39;re more robust; there is less groups;
but perhaps you can sit and talk to them.
So this graph here, I&#39;m going to show you now.
No one has seen this before. This is literally
stuff that we&#39;ve come through last week.
And we see the evolution of Alpha through time.
We see it start. And we see it grow up to the stable state
the wars around the world look like.
And it stays there through the invasion of Fallujah
until the Samarra bombings in the
Iraqi elections of &#39;06.
And the system gets perturbed. It moves upwards
to a fragmented state.
This is when the surge happens.
And depending on who you ask,
the surge was supposed to push it up even further.
The opposite happened.
The groups became stronger.
They became more robust.
And so I&#39;m thinking, right, great, it&#39;s going to keep going down.
We can talk to them. We can get a solution. The opposite happened.
It&#39;s moved up again. The groups are more fragmented.
And this tells me one of two things.
Either we&#39;re back where we started
and the surge has had no effect;
or finally the groups have been fragmented to the extent
that we can start to think about maybe moving out.
I don&#39;t know what the answer is to that.
But I know that we should be looking at the structure of the insurgency
to answer that question.
Thank you.

(Applause)

