
I&#39;m going to ask and try to answer,
in some ways, kind of an uncomfortable question.
Both civilians, obviously, and soldiers
suffer in war;
I don&#39;t think any civilian has ever missed
the war that they were subjected to.
I&#39;ve been covering wars for almost 20 years,
and one of the remarkable things for me
is how many soldiers find themselves missing it.
How is it someone can go through
the worst experience imaginable,
and come home, back to their home,
and their family, their country, and miss the war?
How does that work? What does it mean?
We have to answer that question,
because if we don&#39;t, it&#39;ll be impossible
to bring soldiers back
to a place in society where they belong,
and I think it&#39;ll also be impossible to stop war,
if we don&#39;t understand how that mechanism works.
The problem is that war
does not have a simple, neat truth,
one simple, neat truth.
Any sane person hates war,
hates the idea of war,
wouldn&#39;t want to have anything to do with it,
doesn&#39;t want to be near it,
doesn&#39;t want to know about it.
That&#39;s a sane response to war.
But if I asked all of you in this room,
who here has paid money
to go to a cinema
and be entertained by a Hollywood war movie,
most of you would probably raise your hands.
That&#39;s what&#39;s so complicated about war.
And trust me, if a room full of peace-loving people
finds something compelling about war,
so do 20-year-old soldiers
who have been trained in it, I promise you.
That&#39;s the thing that has to be understood.
I&#39;ve covered war for about 20 years, as I said,
but my most intense experiences in combat
were with American soldiers in Afghanistan.
I&#39;ve been in Africa, the Middle East,
Afghanistan in the &#39;90s,
but it was with American soldiers in 2007, 2008,
that I was confronted with
very intense combat.
I was in a small valley called the Korengal Valley
in eastern Afghanistan.
It was six miles long.
There were 150 men of
Battle Company in that valley,
and for a while, while I was there,
almost 20 percent of all the combat
in all of Afghanistan was happening
in those six miles.
A hundred and fifty men were absorbing
almost a fifth of the combat for all of NATO forces
in the country, for a couple months.
It was very intense.
I spent most of my time at a small outpost
called Restrepo.
It was named after the platoon medic
that had been killed about two
months into the deployment.
It was a few plywood B-huts
clinging to a side of a ridge,
and sandbags, bunkers, gun positions,
and there were 20 men up there
of Second Platoon, Battle Company.
I spent most of my time up there.
There was no running water.
There was no way to bathe.
The guys were up there for a month at a time.
They never even got out of their clothes.
They fought. The worked.
They slept in the same clothes.
They never took them off,
and at the end of the month,
they went back down to the company headquarters,
and by then, their clothes were unwearable.
They burned them and got a new set.
There was no Internet. There was no phone.
There was no communication
with the outside world up there.
There was no cooked food.
There was nothing up there

that young men typically like:
no cars, no girls, no television, nothing
except combat.
Combat they did learn to like.
I remember one day, it was a very hot day
in the spring,
and we hadn&#39;t been in a fight
in a couple of weeks, maybe.
Usually, the outpost was attacked,
and we hadn&#39;t seen any
combat in a couple of weeks,
and everyone was just stunned
with boredom and heat.
And I remember the lieutenant walking past me
sort of stripped to the waist.
It was incredibly hot.
Stripped to the waist, walked past me muttering,
&quot;Oh God, please someone attack us today.&quot;
That&#39;s how bored they were.
That&#39;s war too, is a lieutenant saying,
&quot;Please make something happen
because we&#39;re going crazy.&quot;
To understand that,
you have to, for a moment,
think about combat not morally --
that&#39;s an important job to do —
but for a moment, don&#39;t think about it morally,
think about it neurologically.
Let&#39;s think about what happens in your brain
when you&#39;re in combat.
First of all, the experience
is very bizarre, it&#39;s a very bizarre one.
It&#39;s not what I had expected.
Usually, you&#39;re not scared.
I&#39;ve been very scared in combat,
but most of the time when I was out there,
I wasn&#39;t scared.
I was very scared beforehand
and incredibly scared afterwards,
and that fear that comes afterwards can last years.
I haven&#39;t been shot at in six years,
and I was woken up very abruptly this morning
by a nightmare that I was being strafed by aircraft,
six years later.
I&#39;ve never even been strafed by aircraft,
and I was having nightmares about it.
Time slows down.
You get this weird tunnel vision.
You notice some details very, very, very accurately
and other things drop out.
It&#39;s almost a slightly altered state of mind.
What&#39;s happening in your brain
is you&#39;re getting an enormous amount of adrenaline
pumped through your system.
Young men will go to great lengths
to have that experience.
It&#39;s wired into us.
It&#39;s hormonally supported.
The mortality rate for young men in society
is six times what it is for young women
from violence and from accidents,

just the stupid stuff that young men do:
jumping off of things they shouldn&#39;t jump off of,
lighting things on fire they shouldn&#39;t light on fire,
I mean, you know what I&#39;m talking about.
They die at six times the rate
that young women do.
Statistically, you are safer as a teenage boy,
you would be safer in the fire department
or the police department in most American cities
than just walking around the
streets of your hometown
looking for something to do,
statistically.
You can imagine how that plays out in combat.
At Restrepo, every guy up there was almost killed,
including me,
including my good friend Tim Hetherington,
who was later killed in Libya.
There were guys walking around
with bullet holes in their uniforms,
rounds that had cut through the fabric
and didn&#39;t touch their bodies.
I was leaning against some sandbags one morning,
not much going on, sort of spacing out,
and some sand was kicked into the side of,
sort of hit the side of my face.
Something hit the side of my face,
and I didn&#39;t know what it was.
You have to understand about bullets
that they go a lot faster than sound,
so if someone shoots at you
from a few hundred meters,
the bullet goes by you, or hits you obviously,
half a second or so before
the sound catches up to it.
So I had some sand sprayed in the side of my face.
Half a second later, I heard dut-dut-dut-dut-duh.
It was machine gun fire.
It was the first round, the first burst
of an hour-long firefight.
What had happened was the bullet hit,
a bullet hit three or four inches
from the side of my head.
Imagine, just think about it, because I certainly did,
think about the angle of deviation that saved my life.
At 400 meters, it missed me by three inches.
Just think about the math on that.
Every guy up there
had some experience like that,
at least once, if not many times.
The boys are up there for a year.
They got back.
Some of them got out of the Army
and had tremendous psychological
problems when they got home.
Some of them stayed in the Army
and were more or less okay, psychologically.
I was particularly close to a
guy named Brendan O&#39;Byrne.
I&#39;m still very good friends with him.
He came back to the States. He got out of the Army.
I had a dinner party one night.
I invited him,
and he started talking with a woman,
one of my friends,
and she knew how bad it had been out there,
and she said, &quot;Brendan,
is there anything at all that you miss about
being out in Afghanistan, about the war?&quot;
And he thought about it quite a long time,
and finally he said, &quot;Ma&#39;am, I miss almost all of it.&quot;
And he&#39;s one of the most traumatized people
I&#39;ve seen from that war.
&quot;Ma&#39;am, I miss almost all of it.&quot;
What is he talking about?
He&#39;s not a psychopath.
He doesn&#39;t miss killing people.
He&#39;s not crazy. He doesn&#39;t miss getting shot at
and seeing his friends get killed.
What is it that he misses? We have to answer that.
If we&#39;re going to stop war, we
have to answer that question.
I think what he missed is brotherhood.
He missed, in some ways,
the opposite of killing.
What he missed was connection
to the other men he was with.
Now, brotherhood is different from friendship.
Friendship happens in society, obviously.
The more you like someone,
the more you&#39;d be willing to do for them.
Brotherhood has nothing to do
with how you feel about the other person.
It&#39;s a mutual agreement in a group
that you will put the welfare of the group,
you will put the safety of everyone in the group
above your own.
In effect, you&#39;re saying,
&quot;I love these other people more than I love myself.&quot;
Brendan was a team leader
in command of three men,
and the worst day in Afghanistan —
He was almost killed so many times.
It didn&#39;t bother him.
The worst thing that happened to him in Afghanistan
was one of his men was hit in the head with a bullet
in the helmet, knocked him over.
They thought he was dead.
It was in the middle of a huge firefight.
No one could deal with it, and a minute later,
Kyle Steiner sat back up
from the dead, as it were,
because he&#39;d come back to consciousness.
The bullet had just knocked him out.
It glanced off the helmet.
He remembers people saying,
as he was sort of half-conscious,
he remembers people saying,
&quot;Steiner&#39;s been hit in the head. Steiner&#39;s dead.&quot;
And he was thinking, &quot;I&#39;m not dead.&quot;
And he sat up.
And Brendan realized after that
that he could not protect his men,
and that was the only time he cried in Afghanistan,
was realizing that.
That&#39;s brotherhood.
This wasn&#39;t invented recently.
Many of you have probably read &quot;The Iliad.&quot;
Achilles surely would have risked his life
or given his life to save his friend Patroclus.
In World War II, there were many stories
of soldiers who were wounded,
were brought to a rear base hospital,
who went AWOL,
crawled out of windows, slipped out doors,
went AWOL, wounded,
to make their way back to the front lines
to rejoin their brothers out there.
So you think about Brendan,
you think about all these soldiers
having an experience like that, a bond like that,
in a small group,
where they loved 20 other people
in some ways more than they loved themselves,
you think about how good that would feel, imagine it,
and they are blessed with that experience for a year,
and then they come home,
and they are just back in society
like the rest of us are,
not knowing who they can count on,
not knowing who loves them, who they can love,
not knowing exactly what anyone they know
would do for them if it came down to it.
That is terrifying.
Compared to that,
war, psychologically, in some ways, is easy,
compared to that kind of alienation.
That&#39;s why they miss it,
and that&#39;s what we have to understand
and in some ways fix in our society.
Thank you very much.

(Applause)

