
We live in in a remarkable time,
the age of genomics.
Your genome is the entire sequence of your DNA.
Your sequence and mine are slightly different.
That&#39;s why we look different.
I&#39;ve got brown eyes;
you might have blue or gray.
But it&#39;s not just skin-deep.
The headlines tell us
that genes can give us scary diseases,
maybe even shape our personality,
or give us mental disorders.
Our genes seem to have
awesome power over our destinies.
And yet, I would like to think
that I am more than my genes.
What do you guys think?
Are you more than your genes?

(Audience: Yes.) Yes?
I think some people agree with me.
I think we should make a statement.
I think we should say it all together.

All right: &quot;I&#39;m more than my genes&quot; -- all together.

Everybody: I am more than my genes.
(Cheering)

Sebastian Seung: What am I?

(Laughter)

I am my connectome.
Now, since you guys are really great,
maybe you can humor me and say this all together too.

(Laughter)

Right. All together now.

Everybody: I am my connectome.

SS: That sounded great.
You know, you guys are so great, you don&#39;t even know what a connectome is,
and you&#39;re willing to play along with me.
I could just go home now.
Well, so far only one connectome is known,
that of this tiny worm.
Its modest nervous system
consists of just 300 neurons.
And in the 1970s and &#39;80s,
a team of scientists
mapped all 7,000 connections
between the neurons.
In this diagram, every node is a neuron,
and every line is a connection.
This is the connectome
of the worm C. elegans.
Your connectome is far more complex than this
because your brain
contains 100 billion neurons
and 10,000 times as many connections.
There&#39;s a diagram like this for your brain,
but there&#39;s no way it would fit on this slide.
Your connectome contains one million times more connections
than your genome has letters.
That&#39;s a lot of information.
What&#39;s in that information?
We don&#39;t know for sure, but there are theories.
Since the 19th century, neuroscientists have speculated
that maybe your memories --
the information that makes you, you --
maybe your memories are stored
in the connections between your brain&#39;s neurons.
And perhaps other aspects of your personal identity --
maybe your personality and your intellect --
maybe they&#39;re also encoded
in the connections between your neurons.

And so now you can see why I proposed this hypothesis:
I am my connectome.
I didn&#39;t ask you to chant it because it&#39;s true;
I just want you to remember it.
And in fact, we don&#39;t know if this hypothesis is correct,
because we have never had technologies
powerful enough to test it.
Finding that worm connectome
took over a dozen years of tedious labor.
And to find the connectomes of brains more like our own,
we need more sophisticated technologies, that are automated,
that will speed up the process of finding connectomes.
And in the next few minutes, I&#39;ll tell you about some of these technologies,
which are currently under development
in my lab and the labs of my collaborators.
Now you&#39;ve probably seen pictures of neurons before.
You can recognize them instantly
by their fantastic shapes.
They extend long and delicate branches,
and in short, they look like trees.
But this is just a single neuron.
In order to find connectomes,
we have to see all the neurons at the same time.
So let&#39;s meet Bobby Kasthuri,
who works in the laboratory of Jeff Lichtman
at Harvard University.
Bobby is holding fantastically thin slices
of a mouse brain.
And we&#39;re zooming in by a factor of 100,000 times
to obtain the resolution,
so that we can see the branches of neurons all at the same time.
Except, you still may not really recognize them,
and that&#39;s because we have to work in three dimensions.
If we take many images of many slices of the brain
and stack them up,
we get a three-dimensional image.
And still, you may not see the branches.
So we start at the top,
and we color in the cross-section of one branch in red,
and we do that for the next slice
and for the next slice.
And we keep on doing that,
slice after slice.
If we continue through the entire stack,
we can reconstruct the three-dimensional shape
of a small fragment of a branch of a neuron.
And we can do that for another neuron in green.
And you can see that the green neuron touches the red neuron
at two locations,
and these are what are called synapses.
Let&#39;s zoom in on one synapse,
and keep your eyes on the interior of the green neuron.
You should see small circles --
these are called vesicles.
They contain a molecule know as a neurotransmitter.
And so when the green neuron wants to communicate,
it wants to send a message to the red neuron,
it spits out neurotransmitter.
At the synapse, the two neurons
are said to be connected
like two friends talking on the telephone.
So you see how to find a synapse.
How can we find an entire connectome?
Well, we take this three-dimensional stack of images
and treat it as a gigantic three-dimensional coloring book.
We color every neuron in, in a different color,
and then we look through all of the images,
find the synapses
and note the colors of the two neurons involved in each synapse.
If we can do that throughout all the images,
we could find a connectome.
Now, at this point,
you&#39;ve learned the basics of neurons and synapses.
And so I think we&#39;re ready to tackle

one of the most important questions in neuroscience:
how are the brains of men and women different?

(Laughter)

According to this self-help book,
guys brains are like waffles;
they keep their lives compartmentalized in boxes.
Girls&#39; brains are like spaghetti;
everything in their life is connected to everything else.

(Laughter)

You guys are laughing,
but you know, this book changed my life.

(Laughter)

But seriously, what&#39;s wrong with this?
You already know enough to tell me -- what&#39;s wrong with this statement?
It doesn&#39;t matter whether you&#39;re a guy or girl,
everyone&#39;s brains are like spaghetti.
Or maybe really, really fine capellini with branches.
Just as one strand of spaghetti
contacts many other strands on your plate,
one neuron touches many other neurons
through their entangled branches.
One neuron can be connected to so many other neurons,
because there can be synapses
at these points of contact.
By now, you might have sort of lost perspective
on how large this cube of brain tissue actually is.
And so let&#39;s do a series of comparisons to show you.
I assure you, this is very tiny. It&#39;s just six microns on a side.
So, here&#39;s how it stacks up against an entire neuron.
And you can tell that, really, only the smallest fragments of branches
are contained inside this cube.
And a neuron, well, that&#39;s smaller than brain.
And that&#39;s just a mouse brain --
it&#39;s a lot smaller than a human brain.
So when show my friends this,
sometimes they&#39;ve told me,
&quot;You know, Sebastian, you should just give up.
Neuroscience is hopeless.&quot;
Because if you look at a brain with your naked eye,
you don&#39;t really see how complex it is,
but when you use a microscope,
finally the hidden complexity is revealed.
In the 17th century,
the mathematician and philosopher, Blaise Pascal,
wrote of his dread of the infinite,
his feeling of insignificance
at contemplating the vast reaches of outer space.
And, as a scientist,
I&#39;m not supposed to talk about my feelings --
too much information, professor.

(Laughter)

But may I?

(Laughter)


(Applause)

I feel curiosity,
and I feel wonder,
but at times I have also felt despair.
Why did I choose to study
this organ that is so awesome in its complexity
that it might well be infinite?
It&#39;s absurd.
How could we even dare to think
that we might ever understand this?
And yet, I persist in this quixotic endeavor.
And indeed, these days I harbor new hopes.
Someday,
a fleet of microscopes will capture
every neuron and every synapse
in a vast database of images.
And some day, artificially intelligent supercomputers
will analyze the images without human assistance
to summarize them in a connectome.
I do not know, but I hope that I will live to see that day,
because finding an entire human connectome
is one of the greatest technological challenges of all time.
It will take the work of generations to succeed.
At the present time, my collaborators and I,
what we&#39;re aiming for is much more modest --
just to find partial connectomes
of tiny chunks of mouse and human brain.
But even that will be enough for the first tests of this hypothesis
that I am my connectome.
For now, let me try to convince you of the plausibility of this hypothesis,
that it&#39;s actually worth taking seriously.
As you grow during childhood
and age during adulthood,
your personal identity changes slowly.
Likewise, every connectome
changes over time.
What kinds of changes happen?
Well, neurons, like trees,
can grow new branches,
and they can lose old ones.
Synapses can be created,
and they can be eliminated.
And synapses can grow larger,
and they can grow smaller.

Second question:
what causes these changes?
Well, it&#39;s true.
To some extent, they are programmed by your genes.
But that&#39;s not the whole story,
because there are signals, electrical signals,
that travel along the branches of neurons
and chemical signals
that jump across from branch to branch.
These signals are called neural activity.
And there&#39;s a lot of evidence
that neural activity
is encoding our thoughts, feelings and perceptions,
our mental experiences.
And there&#39;s a lot of evidence that neural activity
can cause your connections to change.
And if you put those two facts together,
it means that your experiences
can change your connectome.
And that&#39;s why every connectome is unique,
even those of genetically identical twins.
The connectome is where nature meets nurture.
And it might true
that just the mere act of thinking
can change your connectome --
an idea that you may find empowering.
What&#39;s in this picture?
A cool and refreshing stream of water, you say.
What else is in this picture?
Do not forget that groove in the Earth
called the stream bed.
Without it, the water would not know in which direction to flow.
And with the stream,
I would like to propose a metaphor
for the relationship between neural activity
and connectivity.
Neural activity is constantly changing.
It&#39;s like the water of the stream; it never sits still.
The connections
of the brain&#39;s neural network
determines the pathways
along which neural activity flows.
And so the connectome is like bed of the stream;
but the metaphor is richer than that,
because it&#39;s true that the stream bed
guides the flow of the water,
but over long timescales,
the water also reshapes the bed of the stream.
And as I told you just now,
neural activity can change the connectome.
And if you&#39;ll allow me to ascend
to metaphorical heights,
I will remind you that neural activity
is the physical basis -- or so neuroscientists think --
of thoughts, feelings and perceptions.
And so we might even speak of
the stream of consciousness.
Neural activity is its water,
and the connectome is its bed.
So let&#39;s return from the heights of metaphor
and return to science.
Suppose our technologies for finding connectomes
actually work.
How will we go about testing the hypothesis
&quot;I am my connectome?&quot;
Well, I propose a direct test.
Let us attempt
to read out memories from connectomes.
Consider the memory
of long temporal sequences of movements,
like a pianist playing a Beethoven sonata.
According to a theory that dates back to the 19th century,
such memories are stored
as chains of synaptic connections inside your brain.
Because, if the first neurons in the chain are activated,
through their synapses they send messages to the second neurons, which are activated,
and so on down the line,
like a chain of falling dominoes.
And this sequence of neural activation
is hypothesized to be the neural basis
of those sequence of movements.
So one way of trying to test the theory
is to look for such chains
inside connectomes.
But it won&#39;t be easy, because they&#39;re not going to look like this.
They&#39;re going to be scrambled up.
So we&#39;ll have to use our computers
to try to unscramble the chain.
And if we can do that,
the sequence of the neurons we recover from that unscrambling
will be a prediction of the pattern of neural activity
that is replayed in the brain during memory recall.
And if that were successful,
that would be the first example of reading a memory from a connectome.

(Laughter)

What a mess --
have you ever tried to wire up a system
as complex as this?
I hope not.
But if you have, you know it&#39;s very easy to make a mistake.
The branches of neurons are like the wires of the brain.

Can anyone guess: what&#39;s the total length of wires in your brain?
I&#39;ll give you a hint. It&#39;s a big number.

(Laughter)

I estimate, millions of miles,
all packed in your skull.
And if you appreciate that number,
you can easily see
there is huge potential for mis-wiring of the brain.
And indeed, the popular press loves headlines like,
&quot;Anorexic brains are wired differently,&quot;
or &quot;Autistic brains are wired differently.&quot;
These are plausible claims,
but in truth,
we can&#39;t see the brain&#39;s wiring clearly enough
to tell if these are really true.
And so the technologies for seeing connectomes
will allow us to finally
read mis-wiring of the brain,
to see mental disorders in connectomes.
Sometimes the best way to test a hypothesis
is to consider its most extreme implication.
Philosophers know this game very well.
If you believe that I am my connectome,
I think you must also accept the idea
that death is the destruction
of your connectome.
I mention this because there are prophets today
who claim that technology
will fundamentally alter the human condition
and perhaps even transform the human species.
One of their most cherished dreams
is to cheat death
by that practice known as cryonics.
If you pay 100,000 dollars,
you can arrange to have your body frozen after death
and stored in liquid nitrogen
in one of these tanks in an Arizona warehouse,
awaiting a future civilization
that is advanced to resurrect you.
Should we ridicule the modern seekers of immortality,
calling them fools?
Or will they someday chuckle
over our graves?
I don&#39;t know --
I prefer to test their beliefs, scientifically.
I propose that we attempt to find a connectome
of a frozen brain.
We know that damage to the brain
occurs after death and during freezing.

The question is: has that damage erased the connectome?
If it has, there is no way that any future civilization
will be able to recover the memories of these frozen brains.
Resurrection might succeed for the body,
but not for the mind.
On the other hand, if the connectome is still intact,
we cannot ridicule the claims of cryonics so easily.
I&#39;ve described a quest
that begins in the world of the very small,
and propels us to the world of the far future.
Connectomes will mark a turning point in human history.
As we evolved from our ape-like ancestors
on the African savanna,
what distinguished us was our larger brains.
We have used our brains to fashion
ever more amazing technologies.
Eventually, these technologies will become so powerful
that we will use them to know ourselves
by deconstructing and reconstructing
our own brains.
I believe that this voyage of self-discovery
is not just for scientists,
but for all of us.
And I&#39;m grateful for the opportunity to share this voyage with you today.
Thank you.

(Applause)

