
As a researcher, every once in a while
you encounter something
a little disconcerting.
And this is something that changes your understanding of the world around you,
and teaches you that you&#39;re very wrong
about something that you really believed firmly in.
And these are unfortunate moments,
because you go to sleep that night
dumber than when you woke up.
So, that&#39;s really the goal of my talk,
is to A, communicate that moment to you
and B, have you leave this session
a little dumber than when you entered.
So, I hope I can really accomplish that.
So, this incident that I&#39;m going to describe
really began with some diarrhea.
Now, we&#39;ve known for a long time the cause of diarrhea.
That&#39;s why there&#39;s a glass of water up there.
For us, it&#39;s a problem, the people in this room.
For babies, it&#39;s deadly.
They lack nutrients, and diarrhea dehydrates them.
And so, as a result, there is a lot of death,
a lot of death.
In India in 1960,
there was a 24 percent child mortality rate,
lots of people didn&#39;t make it. This is incredibly unfortunate.
One of the big reasons this happened was
because of diarrhea.
Now, there was a big effort to solve this problem,
and there was actually a big solution.
This solution has been called, by some,
&quot;potentially the most important medical
advance this century.&quot;
Now, the solution turned out to be simple.
And what it was was oral rehydration salts.
Many of you have probably used this.
It&#39;s brilliant. It&#39;s a way to get sodium
and glucose together so that when you add it to water
the child is able to absorb it even during situations of diarrhea.
Remarkable impact on mortality.
Massive solution to the problem.

Flash forward: 1960, 24 percent child mortality
has dropped to 6.5 percent today.
Still a big number, but a big drop.
It looks like the technological problem is solved.
But if you look, even today
there are about 400,000 diarrhea-related deaths
in India alone.
What&#39;s going on here?
Well the easy answer is, we just haven&#39;t gotten those salts
to those people.
That&#39;s actually not true.
If you look in areas where these salts are completely available,
the price is low or zero, these deaths still continue abated.
Maybe there&#39;s a biological answer.
Maybe these are the deaths that simple rehydration
alone doesn&#39;t solve. That&#39;s not true either.
Many of these deaths were completely preventable,
and this what I want to think of as the disconcerting thing,
what I want to call &quot;the last mile&quot; problem.
See, we spent a lot of energy, in many domains --
technological, scientific, hard work,
creativity, human ingenuity --
to crack important social problems with technology solutions.
That&#39;s been the discoveries of the last 2,000 years,
that&#39;s mankind moving forward.
But in this case we cracked it,
but a big part of the problem still remains.
Nine hundred and ninety-nine miles went well,
the last mile&#39;s proving incredibly stubborn.
Now, that&#39;s for oral rehydration therapy.
Maybe this is something unique about diarrhea.
Well, it turns out -- and this is where things get really disconcerting --
it&#39;s not unique to diarrhea.
It&#39;s not even unique to poor people in India.
Here&#39;s an example from a variety of contexts.
I&#39;ve put a bunch of examples up here.
I&#39;ll start with insulin, diabetes
medication in the U.S.
OK, the American population.
On Medicaid -- if you&#39;re fairly poor you get Medicaid,
or if you have health insurance -- insulin is pretty straightforward.
You get it, either in pill form or you get it as an injection;
you have to take it every day to maintain your blood sugar levels.

Massive technological advance:
took an incredibly deadly disease, made it solvable.
Adherence rates. How many people are taking their insulin every day?
About on average, a typical person is taking it 75 percent of the time.
As a result, 25,000 people a year go blind,
hundreds of thousands lose limbs, every year,
for something that&#39;s solvable.
Here I have a bunch of other examples,
all suffer from the last mile problem.
It&#39;s not just medicine.

Here&#39;s another example from technology:
agriculture. We think
there&#39;s a food problem, so we create new seeds.
We think there&#39;s an income problem, so we create
new ways of farming that increase income.
Well, look at some old ways, some ways that we&#39;d already cracked.
Intercropping. Intercropping really increases income.
Sometimes in rice we found incredible increases in yield
when you mix different varieties of rice side by side.
Some people are doing that,
many are not. What&#39;s going on?
This is the last mile.
The last mile is, everywhere, problematic.
Alright, what&#39;s the problem?
The problem is this little three-pound machine
that&#39;s behind your eyes and between your ears.
This machine is really strange,
and one of the consequences is that people are weird.
They do lots of inconsistent things.

(Applause)

They do lots of inconsistent things.
And the inconsistencies
create, fundamentally, this last mile problem.
See, when we were dealing with our biology, bacteria,
the genes, the things inside here, the blood?
That&#39;s complex, but it&#39;s manageable.
When we&#39;re dealing with people like this?
The mind is more complex.
That&#39;s not as manageable, and that&#39;s what we&#39;re struggling with.
Let me go back to diarrhea for a second.
Here&#39;s a question that was asked in the National Sample Survey,

which is a survey asked of many Indian women:
&quot;Your child has diarrhea.
Should you increase, maintain or decrease the number of fluids?&quot;

Just so you don&#39;t embarrass yourselves, I&#39;ll give you the right answer:
It&#39;s increase.
Now, diarrhea&#39;s interesting
because it&#39;s been around for thousands of years,
ever since humankind really
lived side by side enough to have really polluted water.
One Roman strategy that was very interesting
was that -- and it really gave them a comparative advantage --
they made sure their soldiers didn&#39;t drink
even remotely muddied waters.
Because if some of your troops get diarrhea they&#39;re not that effective
on the battlefield.
So, if you think of Roman comparative advantage part of it was the breast shields,
the breastplates, but part of it was drinking the right water.
So, here are these women. They&#39;ve seen their parents
have struggled with diarrhea, they&#39;ve struggled with diarrhea,
they&#39;ve seen lots of deaths. How do they answer this question?
In India, 35 to 50 percent say &quot;Reduce.&quot;
Think about what that means for a second.
Thirty-five to 50 percent of women
forget oral rehydration therapy,
they are increasing --
they are actually making their child
more likely to die through their actions.
How is that possible?
Well, one possibility -- I think that&#39;s how most people respond to this --
is to say, &quot;That&#39;s just stupid.&quot;
I don&#39;t think that&#39;s stupid.
I think there is something very profoundly right in what these women are doing.
And that is, you don&#39;t put water
into a leaky bucket.
So, think of the mental model that goes behind reducing the intake.
Just doesn&#39;t make sense.
Now, the model is intuitively right.
It just doesn&#39;t happen to be right about the world.
But it makes a whole lot of sense at some deep level.
And that, to me, is the fundamental challenge
of the last mile.
This first challenge is what I refer to as the persuasion challenge.
Convincing people to do something --
take oral rehydration therapy, intercrop, whatever it might be --

is not an act of information:
&quot;Let&#39;s give them the data,
and when they have data they&#39;ll do the right thing.&quot;
It&#39;s more complex than that.
And if you want to understand how it&#39;s more complex
let me start with something kind of interesting.
I&#39;m going to give you a little math problem,
and I want you to just yell out the answer as fast as possible.
A bat and a ball together cost $1.10.
The bat costs a dollar more than the ball.
How much does the ball cost? Quick.
So, somebody out there says, &quot;Five.&quot;
A lot of you said, &quot;Ten.&quot;
Let&#39;s think about 10 for a second.
If the ball costs 10, the bat costs...
this is easy, $1.10.
Yeah. So, together they would cost $1.20.
So, here you all are, ostensibly educated people.
Most of you look smart.
The combination of that produces
something that is actually, you got this thing wrong.
How is that possible? Let&#39;s go to something else.
I know algebra can be complicated.
So, let&#39;s dial this back. That&#39;s what? Fifth grade? Fourth grade?
Let&#39;s go back to kindergarten. OK?
There&#39;s a great show on American television that you have to watch.
It&#39;s called &quot;Are You Smarter Than a Fifth Grader?&quot;
I think we&#39;ve learned the answer to that here.
Let&#39;s move to kindergarten. Let&#39;s see if we can beat five-year-olds.

Here&#39;s what I&#39;m going to do: I&#39;m going to put objects on the screen.
I just want you to name the color of the object.
That&#39;s all it is. OK?
I want you to do it fast, and say it out loud with me,
and do it quickly. I&#39;ll make the first one easy for you.
Ready? Black.
Now the next ones I want you to do quickly and say it out loud.
Ready? Go.

Audience: Red. Green.
Yellow. Blue. Red.

(Laughter)


Sendhil Mullainathan: That&#39;s pretty good.
Almost out of kindergarten.
What is all this telling us?
You see, what&#39;s going on here, and in the bat and ball problem
is that you have some intuitive ways of interacting with the world,
some models that you use to understand the world.
These models, like the leaky bucket,
work well in most situations.
I suspect most of you --
I hope that&#39;s true for the rest of you --
actually do pretty well with addition and subtraction in the real world.
I found a problem, a specific problem
that actually found an error with that.
Diarrhea, and many last mile problems, are like that.
They are situations where the mental model
doesn&#39;t match the reality.

Same thing here:
You had an intuitive response to this that was very quick.
You read &quot;blue&quot; and you wanted to say &quot;blue,&quot; even though you knew your task was red.
Now, I do this stuff because it&#39;s fun.
But it&#39;s more profound than fun.
I&#39;ll give you a good example of how it actually effects persuasion.
BMW is a pretty safe car.
And they are trying to figure out, &quot;Safety is good.
I want to advertise safety. How am I going to advertise safety?&quot;
&quot;I could give people numbers. We do well on crash tests.&quot;
But the truth of the matter is, you look at that car,
it doesn&#39;t look like a Volvo,
and it doesn&#39;t look like a Hummer.
So, what I want you to think about for a few minutes

is: How would you convey safety of the BMW? Okay?
So now, while you&#39;re thinking about that let&#39;s move to a second task.
The second task is fuel efficiency. Okay?
Here&#39;s another puzzle for all of you.
One person walks into a car lot,
and they&#39;re thinking about buying this Toyota Yaris.
They are saying, &quot;This is 35 miles per gallon. I&#39;m going to do
the environmentally right thing, I&#39;m going to buy the Prius,
50 miles per gallon.&quot;
Another person walks into the lot,
and they&#39;re about to buy a Hummer, nine miles per gallon,
fully loaded, luxury.
And they say, &quot;You know what? Do I need turbo? Do I need this heavyweight car?&quot;
I&#39;m going to do something good for the environment.
I&#39;m going to take off some of that weight,
and I&#39;m going to buy a Hummer that&#39;s 11 miles per gallon.&quot;
Which one of these people has done more for the environment?
See, you have a mental model.
Fifty versus 35, that&#39;s a big move. Eleven versus nine? Come on.
Turns out, go home and do the math,
the nine to 11 is a bigger change. That person has saved more gallons.
Why? Because we don&#39;t care about miles per gallon, we care about
gallons per mile.
Think about how powerful that is if you&#39;re trying to encourage fuel efficiency.
Miles per gallon is the way we present things.
If we want to encourage change of behavior,
gallons per mile would have far more effectiveness.
Researchers have found these type of anomalies.
Okay, back to BMW. What should they do?
The problem BMW faces is this car looks safe.
This car, which is my Mini, doesn&#39;t look that safe.
Here was BMW&#39;s brilliant insight, which they embodied into an ad campaign.
They showed a BMW driving down the street.
There&#39;s a truck on the right. Boxes fall out of the truck.
The car swerves to avoid it, and therefore doesn&#39;t get into an accident.
BWM realizes safety, in people&#39;s minds, has two components.
You can be safe because when you&#39;re hit, you survive,
or you can be safe because you avoid accidents.
Remarkably successful campaign, but notice the power of it.
It harnesses something you already believe.
Now, even if I persuaded you to do something,
it&#39;s hard sometimes to actually get action as a result.
You all probably intended to wake up,

I don&#39;t know, 6:30, 7 a.m.
This is a battle we all fight every day,
along with trying to get to the gym.
Now, this is an example of that battle,
and makes us realize intentions don&#39;t always translate into action,
and so one of the fundamental challenges
is how we would actually do that. OK?
So, let me now talk about the last mile problem.
So far, I&#39;ve been pretty negative.
I&#39;ve been trying to show you the oddities of human behavior.
And I think maybe I&#39;m being too negative.
Maybe it&#39;s the diarrhea.
Maybe the last mile problem really should be thought of
as the last mile opportunity.
Let&#39;s go back to diabetes.
This is a typical insulin injection.
Now, carrying this thing around is complicated.
You gotta carry the bottle, you gotta carry the syringe.
It&#39;s also painful.
Now, you may think to yourself, &quot;Well, if my eyes depended on it,
you know, I would obviously use it every day.&quot;
But the pain, the discomfort,
you know, paying attention, remembering to put it in your purse

when you go on a long trip:
These are the day-to-day of life, and they do pose problems.
Here is an innovation, a design innovation.
This is a pen, it&#39;s called an insulin pen, preloaded.
The needle is particularly sharp.
You just gotta carry this thing around.
It&#39;s much easier to use, much less painful.
Anywhere between five and 10 percent increase in adherence,
just as a result of this.
That&#39;s what I&#39;m talking about as a last mile opportunity.
You see, we tend to think the problem is solved
when we solve the technology problem.
But the human innovation, the human problem
still remains, and that&#39;s a great frontier that we have left.
This isn&#39;t about the biology of people;
this is now about the brains, the psychology of people,
and innovation needs to continue all the way through
the last mile.
Here&#39;s another example of this.
This is from a company called Positive Energy.
This is about energy efficiency.
We&#39;re spending a lot of time on fuel cells right now.
What this company does is they send a letter
to households that say, &quot;Here&#39;s your energy use,

here&#39;s your neighbor&#39;s energy use: You&#39;re doing well.&quot; Smiley face.
&quot;You&#39;re doing worse.&quot; Frown.
And what they find is just this letter, nothing else,
has a two to three percent reduction in electricity use.
And you want to think about the social value of that
in terms of carbon offsets, reduced electricity,
900 million dollars per year.
Why? Because for free,
this isn&#39;t a new technology, this is a letter --
we&#39;re getting a Big Bang in behavior.
So, how do we tackle the last mile?
I think this tells us there is an opportunity.
And I think to tackle it, we need to combine
psychology,
marketing,
art, we&#39;ve seen that.
But you know what we need to combine it with?
We need to combine this with the scientific method.
See what&#39;s really puzzling and frustrating about the last mile, to me,
is that the first 999 miles are all about science.
No one would say, &quot;Hey, I think this medicine works, go ahead and use it.&quot;
We have testing, we go to the lab, we try it again, we have refinement.
But you know what we do on the last mile?
&quot;Oh, this is a good idea. People will like this. Let&#39;s put it out there.&quot;
The amount of resources we put in are disparate.
We put billions of dollars into fuel-efficient technologies.
How much are we putting into
energy behavior change
in a credible, systematic, testing way?
Now, I think that we&#39;re on the verge of something big.
We&#39;re on the verge of a whole new social science.
It&#39;s a social science that recognizes --
much like science recognizes the complexity of the body,
biology recognizes the complexity of the body -- we&#39;ll recognize
the complexity of the human mind.
The careful testing, retesting, design,
are going to open up vistas of understanding,
complexities, difficult things.
And those vistas will both create new science,
and fundamental change in the world as we see it, in the next hundred years.
All right. Thank you very much.

(Applause)


Chris Anderson: Sendhil, thank you so much.
So, this whole area is so fascinating.
I mean, it sometimes feels, listening to behavioral economists
that they are kind of putting into place
academically, what great marketers
have sort of intuitively known for a long time.
How much is your field talking to great marketers
about their insights into human psychology?
Because they&#39;ve seen it on the ground.

Sendhil Mullainathan: Yeah, we spend a lot of time talking to marketers,
and I think 60 percent of it is exactly what you say,
there are insights to be gleaned there.
Forty percent of it is about what marketing is.
Marketing is selling an ad to a firm.
So, in some sense, a lot of marketing is about
convincing a CEO, &quot;This is a good ad campaign.&quot;
So, there is a little bit of slippage there.
That&#39;s just a caveat. That&#39;s different from actually having an effective ad campaign.

And one of the new movements in marketing is: How do we actually
measure effectiveness? Are we effective?

CA: How you take your insights here
and actually get them integrated
into working business models on the ground,
in Indian villages, for example?

SM: So, the scientific method I alluded to is pretty important.
We work closely with companies that have operational capacity,
or nonprofits that have operational capacity.
And then we say, &quot;Well, you want to get this behavior change.
Let&#39;s come up with a few ideas, test them,
see which is working, go back, synthesize,
and try to come up with a thing that works,&quot;
and then we&#39;re able to scale with partners.
It&#39;s kind of the model that has worked in other contexts.
If you have biological problems
we try and fix it, see if it works, and then work the scale.

CA: Alright Sendhil, thanks so much for coming to TED. Thank you.

(Applause)

