
Do you worry about what is going to kill you?
Heart disease, cancer,
a car accident?
Most of us worry about things we can&#39;t control,
like war, terrorism,
the tragic earthquake that just occurred in Haiti.
But what really threatens humanity?
A few years ago, Professor Vaclav Smil
tried to calculate the probability
of sudden disasters
large enough to change history.
He called these,
&quot;massively fatal discontinuities,&quot;
meaning that they could kill
up to 100 million people
in the next 50 years.
He looked at the odds of another world war,
of a massive volcanic eruption,
even of an asteroid hitting the Earth.
But he placed the likelihood of one such event
above all others
at close to 100 percent,
and that is a severe flu pandemic.
Now, you might think of flu
as just a really bad cold,
but it can be a death sentence.
Every year, 36,000 people in the United States
die of seasonal flu.
In the developing world, the data is much sketchier
but the death toll is almost
certainly higher.
You know, the problem is if
this virus occasionally mutates
so dramatically,
it essentially is a new virus
and then we get a pandemic.
In 1918, a new virus appeared
that killed some 50 to 100 million people.
It spread like wildfire
and some died within hours of developing symptoms.
Are we safer today?
Well, we seem to have dodged
the deadly pandemic this year
that most of us feared,
but this threat could reappear at any time.
The good news is that
we&#39;re at a moment in time
when science, technology, globalization is converging

to create an unprecedented possibility:
the possibility to make history
by preventing infectious diseases
that still account for one-fifth of all deaths
and countless misery on Earth.
We can do this.
We&#39;re already preventing millions of deaths
with existing vaccines,
and if we get these to more people,
we can certainly save more lives.
But with new or better vaccines
for malaria, TB, HIV,
pneumonia, diarrhea, flu,
we could end suffering
that has been on the Earth since the beginning of time.
So, I&#39;m here to trumpet vaccines for you.
But first, I have to explain why they&#39;re important
because vaccines, the power of them,
is really like a whisper.
When they work, they can make history,
but after a while
you can barely hear them.
Now, some of us are old enough
to have a small, circular scar on our arms
from an inoculation we received as children.
But when was the last time you worried about smallpox,
a disease that killed half a billion people last century
and no longer is with us?
Or polio? How many of you remember the iron lung?
We don&#39;t see scenes like this anymore
because of vaccines.
Now, it&#39;s interesting
because there are 30-odd diseases
that can be treated with vaccines now,
but we&#39;re still threatened by things like HIV and flu.
Why is that?
Well, here&#39;s the dirty little secret.
Until recently, we haven&#39;t had to know
exactly how a vaccine worked.
We knew they worked through old-fashioned trial and error.
You took a pathogen, you modified it,
you injected it into a person or an animal
and you saw what happened.
This worked well for most pathogens,
somewhat well for crafty bugs like flu,
but not at all for HIV,
for which humans have no natural immunity.
So let&#39;s explore how vaccines work.
They basically create a cache
of weapons for your immune system
which you can deploy when needed.
Now, when you get a viral infection,
what normally happens is it takes days or weeks
for your body to fight back
at full strength,
and that might be too late.
When you&#39;re pre-immunized,
what happens is you have forces in your body
pre-trained to recognize
and defeat specific foes.
So that&#39;s really how vaccines work.
Now, let&#39;s take a look at a video
that we&#39;re debuting at TED, for the first time,
on how an effective HIV vaccine might work.
(Music)

Narrator: A vaccine trains the body in advance
how to recognize and neutralize
a specific invader.
After HIV penetrates the body&#39;s mucosal barriers,
it infects immune cells to replicate.
The invader draws the attention
of the immune system&#39;s front-line troops.
Dendritic cells, or macrophages,
capture the virus and display pieces of it.
Memory cells generated by the HIV vaccine
are activated when they learn
HIV is present from the front-line troops.
These memory cells immediately deploy
the exact weapons needed.
Memory B cells turn into plasma cells,
which produce wave after wave
of the specific antibodies
that latch onto HIV
to prevent it from infecting cells,
while squadrons of killer T cells
seek out and destroy cells
that are already HIV infected.
The virus is defeated.
Without a vaccine,
these responses would have taken more than a week.
By that time, the battle against HIV
would already have been lost.

Seth Berkley: Really cool video, isn&#39;t it?
The antibodies you just saw in this video,
in action, are the ones that make most vaccines work.

So the real question then is:
How do we ensure that your body makes
the exact ones that we need to protect
against flu and HIV?
The principal challenge for both of these viruses
is that they&#39;re always changing.
So let&#39;s take a look at the flu virus.
In this rendering of the flu virus,
these different colored spikes are what it uses to infect you.
And also, what the antibodies use is a handle
to essentially grab and neutralize the virus.
When these mutate, they change their shape,
and the antibodies don&#39;t know what they&#39;re looking at anymore.
So that&#39;s why every year
you can catch a slightly different strain of flu.
It&#39;s also why in the spring,
we have to make a best guess
at which three strains are going to prevail the next year,
put those into a single vaccine
and rush those into production for the fall.
Even worse,
the most common influenza -- influenza A --
also infects animals
that live in close proximity to humans,
and they can recombine
in those particular animals.
In addition, wild aquatic birds
carry all known strains
of influenza.

So, you&#39;ve got this situation:
In 2003,
we had an H5N1 virus
that jumped from birds into humans
in a few isolated cases
with an apparent mortality rate of 70 percent.
Now luckily, that particular virus,
although very scary at the time,
did not transmit from person to person
very easily.
This year&#39;s H1N1 threat
was actually a human, avian, swine mixture
that arose in Mexico.
It was easily transmitted,
but, luckily, was pretty mild.
And so, in a sense,
our luck is holding out,
but you know, another wild bird could fly over at anytime.
Now let&#39;s take a look at HIV.
As variable as flu is,
HIV makes flu
look like the Rock of Gibraltar.
The virus that causes AIDS
is the trickiest pathogen
scientists have ever confronted.
It mutates furiously,
it has decoys to evade the immune system,
it attacks the very cells that are trying to fight it
and it quickly hides itself
in your genome.
Here&#39;s a slide looking at
the genetic variation of flu
and comparing that to HIV,
a much wilder target.
In the video a moment ago,
you saw fleets of new viruses launching from infected cells.
Now realize that in a recently infected person,
there are millions of these ships;
each one is just slightly different.
Finding a weapon that recognizes
and sinks all of them
makes the job that much harder.
Now, in the 27 years since HIV
was identified as the cause of AIDS,
we&#39;ve developed more drugs to treat HIV
than all other viruses put together.
These drugs aren&#39;t cures,
but they represent a huge triumph of science
because they take away the automatic death sentence
from a diagnosis of HIV,
at least for those who can access them.
The vaccine effort though is really quite different.
Large companies moved away from it
because they thought the science was so difficult
and vaccines were seen as poor business.
Many thought that it was just impossible to make an AIDS vaccine,
but today, evidence tells us otherwise.
In September,
we had surprising but exciting findings
from a clinical trial that took place in Thailand.
For the first time, we saw an AIDS vaccine work in humans --
albeit, quite modestly --
and that particular vaccine was made
almost a decade ago.
Newer concepts and early testing now
show even greater promise in the best of our animal models.
But in the past few months, researchers have also isolated
several new broadly neutralizing antibodies
from the blood of an HIV infected individual.
Now, what does this mean?
We saw earlier that HIV
is highly variable,
that a broad neutralizing antibody
latches on and disables
multiple variations of the virus.
If you take these and you put them
in the best of our monkey models,
they provide full protection from infection.
In addition, these researchers found
a new site on HIV
where the antibodies can grab onto,
and what&#39;s so special about this spot
is that it changes very little
as the virus mutates.
It&#39;s like, as many times
as the virus changes its clothes,
it&#39;s still wearing the same socks,
and now our job is to make sure
we get the body to really hate those socks.
So what we&#39;ve got is a situation.
The Thai results tell us
we can make an AIDS vaccine,
and the antibody findings
tell us how we might do that.
This strategy, working backwards
from an antibody to create a vaccine candidate,
has never been done before in vaccine research.
It&#39;s called retro-vaccinology,
and its implications extend
way beyond that of just HIV.
So think of it this way.
We&#39;ve got these new antibodies we&#39;ve identified,
and we know that they latch onto many, many variations of the virus.
We know that they have to latch onto a specific part,
so if we can figure out the precise structure of that part,
present that through a vaccine,
what we hope is we can prompt
your immune system to make these matching antibodies.
And that would create
a universal HIV vaccine.
Now, it sounds easier than it is
because the structure actually looks more like
this blue antibody diagram
attached to its yellow binding site,
and as you can imagine, these three-dimensional structures
are much harder to work on.
And if you guys have ideas to help us solve this,
we&#39;d love to hear about it.
But, you know, the research that has occurred from HIV now
has really helped with innovation with other diseases.
So for instance, a biotechnology company
has now found broadly neutralizing
antibodies to influenza,
as well as a new antibody target on the flu virus.
They&#39;re currently making a cocktail --
an antibody cocktail -- that can be used to treat
severe, overwhelming cases of flu.
In the longer term, what they can do
is use these tools of retro-vaccinology
to make a preventive flu vaccine.
Now, retro-vaccinology is just one technique
within the ambit of so-called rational vaccine design.
Let me give you another example.
We talked about before the H and N spikes
on the surface of the flu virus.
Notice these other, smaller protuberances.
These are largely hidden from the immune system.
Now it turns out that these spots
also don&#39;t change much when the virus mutates.
If you can cripple these with specific antibodies,
you could cripple all versions of the flu.
So far, animal tests indicate
that such a vaccine could prevent severe disease,
although you might get a mild case.
So if this works in humans, what we&#39;re talking about
is a universal flu vaccine,
one that doesn&#39;t need to change every year
and would remove the threat of death.
We really could think of flu, then,
as just a bad cold.
Of course, the best vaccine imaginable
is only valuable to the extent
we get it to everyone who needs it.
So to do that, we have to combine
smart vaccine design with smart production methods
and, of course, smart delivery methods.
So I want you to think back a few months ago.
In June, the World Health Organization
declared the first global
flu pandemic in 41 years.
The U.S. government promised
150 million doses of vaccine
by October 15th for the flu peak.
Vaccines were promised to developing countries.
Hundreds of millions of dollars were spent
and flowed to accelerating vaccine manufacturing.
So what happened?
Well, we first figured out
how to make flu vaccines, how to produce them,
in the early 1940s.
It was a slow, cumbersome process
that depended on chicken eggs,
millions of living chicken eggs.
Viruses only grow in living things,
and so it turned out that, for flu,
chicken eggs worked really well.
For most strains, you could get one to two doses
of vaccine per egg.
Luckily for us,
we live in an era of breathtaking
biomedical advances.
So today, we get our flu vaccines from ...
chicken eggs,

(Laughter)

hundreds of millions of chicken eggs.
Almost nothing has changed.
The system is reliable
but the problem is you never know how well
a strain is going to grow.
This year&#39;s swine flu strain

grew very poorly in early production:
basically .6 doses per egg.
So, here&#39;s an alarming thought.
What if that wild bird flies by again?
You could see an avian strain
that would infect the poultry flocks,
and then we would have no eggs for our vaccines.
So, Dan [Barber], if you want
billions of chicken pellets
for your fish farm,
I know where to get them.
So right now, the world can produce
about 350 million doses
of flu vaccine for the three strains,
and we can up that to about 1.2 billion doses
if we want to target a single variant
like swine flu.
But this assumes that our factories are humming
because, in 2004,
the U.S. supply was cut in half
by contamination at one single plant.
And the process still takes
more than half a year.
So are we better prepared
than we were in 1918?
Well, with the new technologies emerging now,
I hope we can say definitively, &quot;Yes.&quot;
Imagine we could produce enough flu vaccine
for everyone in the entire world
for less than half of what we&#39;re currently spending
now in the United States.
With a range of new technologies, we could.

Here&#39;s an example:
A company I&#39;m engaged with has found
a specific piece of the H spike of flu
that sparks the immune system.
If you lop this off and attach it
to the tail of a different bacterium,
which creates a vigorous immune response,
they&#39;ve created a very powerful flu fighter.
This vaccine is so small
it can be grown in a common bacteria, E. coli.
Now, as you know, bacteria reproduce quickly --
it&#39;s like making yogurt --
and so we could produce enough swine origin flu
for the entire world in a few factories, in a few weeks,
with no eggs,
for a fraction of the cost of current methods.

(Applause)

So here&#39;s a comparison of several of these new vaccine technologies.
And, aside from the radically increased production
and huge cost savings --
for example, the E. coli method I just talked about --

look at the time saved: this would be lives saved.
The developing world,
mostly left out of the current response,
sees the potential of these alternate technologies
and they&#39;re leapfrogging the West.
India, Mexico and others are already
making experimental flu vaccines,
and they may be the first place
we see these vaccines in use.
Because these technologies are so efficient
and relatively cheap,
billions of people can have access to lifesaving vaccines
if we can figure out how to deliver them.
Now think of where this leads us.
New infectious diseases
appear or reappear
every few years.
Some day, perhaps soon,
we&#39;ll have a virus that is going to threaten all of us.
Will we be quick enough to react
before millions die?
Luckily, this year&#39;s flu was relatively mild.
I say, &quot;luckily&quot; in part
because virtually no one in the developing world
was vaccinated.
So if we have the political and financial foresight
to sustain our investments,
we will master these and new tools of vaccinology,
and with these tools we can produce
enough vaccine for everyone at low cost
and ensure healthy productive lives.
No longer must flu have to kill half a million people a year.
No longer does AIDS
need to kill two million a year.
No longer do the poor and vulnerable
need to be threatened by infectious diseases,
or indeed, anybody.
Instead of having Vaclav Smil&#39;s
&quot;massively fatal discontinuity&quot; of life,
we can ensure
the continuity of life.
What the world needs now are these new vaccines,
and we can make it happen.
Thank you very much.

(Applause)


Chris Anderson: Thank you.

(Applause)

Thank you.
So, the science is changing.
In your mind, Seth -- I mean, you must dream about this --
what is the kind of time scale
on, let&#39;s start with HIV,
for a game-changing vaccine that&#39;s actually out there and usable?

SB: The game change can come at any time,
because the problem we have now is
we&#39;ve shown we can get a vaccine to work in humans;
we just need a better one.
And with these types of antibodies, we know humans can make them.
So, if we can figure out how to do that,
then we have the vaccine,
and what&#39;s interesting is there already is
some evidence that we&#39;re beginning to crack that problem.
So, the challenge is full speed ahead.

CA: In your gut, do you think it&#39;s probably going to be at least another five years?

SB: You know, everybody says it&#39;s 10 years,
but it&#39;s been 10 years every 10 years.
So I hate to put a timeline
on scientific innovation,
but the investments that have occurred are now paying dividends.

CA: And that&#39;s the same with universal flu vaccine, the same kind of thing?

SB: I think flu is different. I think what happened with flu is
we&#39;ve got a bunch -- I just showed some of this --
a bunch of really cool and useful technologies that are ready to go now.
They look good. The problem has been that,
what we did is we invested in traditional technologies
because that&#39;s what we were comfortable with.
You also can use adjuvants, which are chemicals you mix.
That&#39;s what Europe is doing, so we could have diluted out
our supply of flu and made more available,
but, going back to what Michael Specter said,
the anti-vaccine crowd didn&#39;t really want that to happen.

CA: And malaria&#39;s even further behind?

SB: No, malaria, there is a candidate
that actually showed efficacy in an earlier trial
and is currently in phase three trials now.
It probably isn&#39;t the perfect vaccine, but it&#39;s moving along.

CA: Seth, most of us do work where every month,
we produce something;
we get that kind of gratification.
You&#39;ve been slaving away at this for more than a decade,
and I salute you and your colleagues for what you do.
The world needs people like you. Thank you.

SB: Thank you.

(Applause)

