
My name&#39;s Seth Priebatsch.
I&#39;m the chief ninja of SCVNGR.
I&#39;m a proud Princeton dropout.
Also proud to have relocated
here to Boston,
where I actually grew up.

(Applause)
 Yeah, Boston.
Easy wins, I should just name
the counties that we&#39;ve got around here.
I&#39;m also fairly determined
to try and build
a game layer on top of the world.
This is sort of a new concept
and it&#39;s really important,
because while the last decade
was the decade of social,
the decade where the framework in which
we connect with other people was built,
this next decade will be the decade
where the game framework is built,
where the motivations we use
to actually influence behavior
and the framework
in which that is constructed,
is decided upon,
and that&#39;s really important.
I say I want to build a game layer
on top of the world,
but that&#39;s not quite true,
because it&#39;s already under construction;
it&#39;s already happening.
And it looks like this right now.
It looks like the Web did
back in 1997, right?
It&#39;s not very good. It&#39;s cluttered.
It&#39;s filled with lots of different things
that, in short, aren&#39;t that fun.
There are credit card schemes
and airline mile programs,
coupon cards and all these loyalty schemes
that actually do use game dynamics
and are building the game layer --
they just suck.
They&#39;re not very well-designed.

(Laughter)

So that&#39;s unfortunate.
But luckily, as my favorite action
hero, Bob the Builder, says,
&quot;We can do better.
We can build this better.&quot;
And the tools, the resources
that we use to build a game layer,
are game dynamics themselves.
And so the crux of this presentation
is going to go through
four really important game dynamics,
really interesting things,
that, if you use consciously,
you can use to influence behavior,
both for good, for bad, for in-between.
Hopefully for good.
But this is the important stage
in which that framework will get built,
and so we want to all be thinking
about it consciously now.
Before we jump into that,

there&#39;s a question of:
Why is this important?
I&#39;m making this claim
that there&#39;s a game layer
on top of the world,
and it&#39;s very important
that we build it properly.
The reason it&#39;s so important
is that, in the last decade,
what we&#39;ve seen has been
building the social layer,
has been this framework for connections,
and construction on that layer
is over, it&#39;s finished.
There&#39;s still a lot to explore,
still a lot of people
trying to figure out social
and how we leverage this
and how we use this,
but the framework itself is done,
and it&#39;s called Facebook.
And that&#39;s OK, right? A lot of people
are very happy with Facebook.
I like it quite a lot.
They&#39;ve created this thing
called the Open Graph,
and they own all of our connections.
They own half a billion people.
So when you want to build
on the social layer,
the framework has been decided;
it is the Open Graph API.
And if you&#39;re happy with that, fantastic.
If you&#39;re not, too bad.
There&#39;s nothing you can do.
And that&#39;s a real thing.
I mean, we want to build frameworks
in a way that makes it acceptable
and makes it productive down the road.
So, the social layer
is all about these connections.
The game layer is all about influence.
It&#39;s not about adding
a social fabric to the web
and connecting you to other people
everywhere you are and everywhere you go,
it&#39;s actually about using
dynamics, using forces,
to influence the behavior
of where you are, what you do there,
how you do it.
That&#39;s really, really powerful.
And it&#39;s going to be more important
than the social layer,
and affect our lives more deeply
and perhaps more invisibly.
So it&#39;s incredibly critical
that at this moment,
while it&#39;s just getting constructed,
while the frameworks
like Facebook or Open Graph
are being created
for the game-layer equivalent,
that we think about it very consciously,
and that we do it in a way
that is open, available,
and can be leveraged for good.
So that&#39;s what I want to talk
about for game dynamics,
because construction has just begun,
and the more consciously
we can think about this,
the better we&#39;ll be able to use it
for anything we want.
So like I said, the way you go
through and build on the game layer
is not with glass and steel and cement.
And the resources we use are not
this two-dimensional swath of land
that we have.
The resources are mindshare,
and the tools, the raw materials,
are these game dynamics.
With that, a couple
game dynamics to talk about.
Back at SCVNGR, we like to joke
that with seven game dynamics,
you can get anyone to do anything.
Today, I&#39;m going to show you four,
because I hope to have a competitive
advantage at the end of this, still.

(Laughter)

So the first one,
it&#39;s a very simple game dynamic.
It&#39;s called the appointment dynamic.
It&#39;s a dynamic in which to succeed,
players have to do something
at a predefined time,
generally at a predefined place.
And these dynamics
are a little scary sometimes,
because you think, &quot;Other people
can be using forces

that will manipulate how I interact:
what I do, where I do it, when I do it.&quot;
This sort of &quot;loss of free will&quot;
that occurs in games
can be frightening.
So with each dynamic,

I&#39;m going to give three examples:
one that shows how it&#39;s already
being used in the real world,
so you can rationalize it a bit;
one that shows it in what we consider
a conventional game --
I think everything is a game,
but this is more what you&#39;d think
of as a game played on a board
or on a computer screen;
and one of how it can be used for good,
so you can see that these forces
can be very powerful.
So the first one, the most famous
appointment dynamic in the world,
is something called, &quot;Happy Hour.&quot;
So I had just recently
dropped out of Princeton
and actually ended up
for the first time in a bar,
and I saw these happy hour things
all over the place.

And this is simply an appointment dynamic:
come here at a certain time,
get your drinks half off.
To win, all you have to do is show up
at the right place at the right time.
This game dynamic is so powerful,
it doesn&#39;t just influence our behavior;
it&#39;s influenced our entire culture.
That&#39;s a really scary thought,
that one game dynamic
can change things so powerfully.
It also exists in more
conventional game forms.
I&#39;m sure you&#39;ve all heard
of Farmville by now.
If you haven&#39;t, I recommend playing it.
You won&#39;t do anything else
for the rest of your day.
Farmville has more active
users than Twitter.
It&#39;s incredibly powerful,
and it has this dynamic
where you have to return at a certain time
to water your fake crops, or they wilt.
And this is so powerful
that when they tweak their stats,
when they say your crops wilt
after eight hours, or after six hours,
or after 24 hours,
it changes the life cycle
of some 70 million people during the day.
They will return, like clockwork,
at different times.
So if they wanted the world to end,
if they wanted productivity to stop,
they could make it a 30-minute cycle,
and no one could do anything else, right?

(Laughter)

That&#39;s a little scary.
But this could also be used for good.
This local company called Vitality
has created a product to help people
take their medicine on time.
That&#39;s an appointment.
It&#39;s something that people
don&#39;t do very well.
They have these GlowCaps
which flash and email you
and do cool things to remind you
to take your medicine.
This isn&#39;t a game yet,
but really should be.
You should get points for doing it on time
and lose points for not doing it on time.
They should recognize they&#39;ve built
an appointment dynamic,
and leverage the games.
Then you can really achieve good
in some interesting ways.
We&#39;re going to jump onto the next one.
Influence and status.
This is one of the most famous
game dynamics, used all over the place.
It&#39;s used in your wallets, right now.
We all want that credit card
on the far left, because it&#39;s black.
And you see someone at CVS or --
not CVS -- like, Christian Dior --

(Laughter)

I don&#39;t know. I don&#39;t have a black
card; I&#39;ve got a debit card.

(Laughter)

So they whip it out and you see

that black card, and:
&quot;I want that because it means
they&#39;re cooler than I am,
and I need that.&quot;
And this is used in games as well.
&quot;Modern Warfare,&quot; one of the most
successful selling games of all time.
I&#39;m only a level four, but I desperately
want to be a level 10,
because they&#39;ve got that cool red badge,
and that means that I am somehow
better than everyone else.
And that&#39;s very powerful to me.
Status is really good motivator.
It&#39;s also used in more
conventional settings,
and can be used more consciously there.
School -- and remember,
I made it through one year,
so I think I&#39;m qualified
to talk on school --
is a game; it&#39;s just not a terribly
well-designed game.
There are levels. There are C.
There are B. There&#39;s A.
There are statuses. I mean,
what is valedictorian, but a status?
If we called valedictorian
a &quot;White Knight Paladin level 20,&quot;
I think people would probably
work a lot harder.

(Laughter)


(Applause)

So school is a game,
and there has been lots of experimentation
on how we do this properly.
But let&#39;s use it consciously.
Why have games you can lose?
Why go from an A to an F or a B to a C?
That sucks. Why not level-up?
At Princeton, they&#39;ve actually
experimented with this,
with quizzes where
you gain experience points,
and you level up from B to an A.
And it&#39;s very powerful.
It can be used in interesting ways.
The third one I&#39;ll talk about
is the progression dynamic,
where you have to make progress,
move through different steps
in a very granular fashion.
This is used all over the place,
including LinkedIn,
where I am an unwhole individual.
I am only 85 percent complete on LinkedIn,
and that bothers me.
And this is so deep-seated in our psyche
that when we&#39;re presented
with a progress bar
and presented with easy,
granular steps to take
to try and complete
that progress bar, we will do it.
We will find a way to move that blue line
all the way to the right edge
of the screen.
This is used in conventional
games as well.
I mean, this is a Paladin level 10,
and that&#39;s a Paladin level 20.
And if you were going to fight
Orcs on the fields of Mordor
against the Ra&#39;s Al Ghul,
you&#39;d probably want to be
the bigger one, right?
I would.
And so people work very hard to level-up.
&quot;World of Warcraft&quot; is one
of the most successful games of all time.
The average player spends some six,
six-and-a-half hours a day on it,
their most dedicated players --
it&#39;s like a full-time job, it&#39;s insane.
And they have these systems
where you can level-up.
And that&#39;s a very powerful thing.
Progression is powerful.
It can also be used
in very compelling ways for good.

One of the things we work on at SCVNGR is:
How do you use games to drive traffic
and business to local businesses,
to something that is very key
to the economy?
And here, we have a game that people play.
They go places,
do challenges, earn points.
And we&#39;ve introduced
a progression dynamic into it,
where, by going to the same place
over and over, doing challenges,
engaging with the business,
you move a green bar from the left edge
of the screen to the right,
and unlock rewards.
This is powerful enough that we can see
it hooks people into these dynamics,
pulls them back to the same
local businesses,
creates loyalty, creates engagement,
and is able to drive meaningful revenue
and fun and engagement to businesses.
These progression dynamics are powerful
and can be used in the real world.
The final one I want to talk about --
and it&#39;s a great one to end on --
is this concept of communal discovery,
a dynamic in which everyone
has to work together to achieve something.
Communal discovery is powerful
because it leverages
the network that is society
to solve problems.
This is used in some famous
consumer web stories like Digg,
which I&#39;m sure you&#39;ve all heard of.
Digg is a communal dynamic
to try to find and source the best news,
the most interesting stories.
And they made this into a game, initially.
They had a leader board where,
if you recommended the best stories,
you would get points.
And that really motivated people
to find the best stories.
But it became so powerful,
there was actually a cabal,
a group of people, the top seven
on the leader board,
who would work together to make sure
they maintained that position,
recommending people&#39;s stories.
The game became
more powerful than the goal.
They ended up shutting down the leader
board because, while it was effective,
it was so powerful that it stopped
sourcing the best stories,
and started having people work
to maintain leadership.
So we have to use this one carefully.
It&#39;s also used in things
like McDonald&#39;s Monopoly,
where the game is not
the Monopoly you&#39;re playing,
but the cottage industries
that form to try and find Boardwalk.
There, they&#39;re just looking
for a sticker that says &quot;Boardwalk,&quot;
but it can also be used
to find real things.
This is the DARPA balloon challenge,
where they hid a couple balloons
all across the United States and said,
&quot;Use networks. Try and find
these balloons fastest,
and the winner will get $40,000.&quot;
The winner was a group out of MIT,
where they created sort
of a pyramid scheme, a network,
where the first person to recommend
the location of a balloon got $2,000,
and anyone else to push
that recommendation up also got a cut.
And in 12 hours, they were able
to find all these balloons,
all across the country.
Really powerful dynamic.
And so, I&#39;ve got about 20 seconds left,
so if I&#39;m going to leave
you with anything,
last decade was the decade of social.
This next decade is the decade of games.
We use game dynamics to build on it.
We build with mindshare.
We can influence behavior.
It&#39;s very powerful. It&#39;s very exciting.
Let&#39;s all build it together,
let&#39;s do it well and have fun playing.

(Applause)

