
Just to put everything in context,
and to kind of give you a background to where I&#39;m coming from,
so that a lot of the things I&#39;m going to say,
and the things I&#39;m going to do --
or things I&#39;m going to tell you I&#39;ve done --
you will understand exactly why and how I got motivated to be where I am.
I graduated high school in Cleveland, Ohio, 1975.
And just like my parents did when they finished studying abroad, we went back home.
Finished university education, got a medical degree, 1986.
And by the time I was an intern house officer,
I could barely afford to maintain my mother&#39;s 13-year-old car --
and I was a paid doctor.
This brings us to why a lot of us, who are professionals,
are now, as they say, in diaspora.
Now, are we going to make that a permanent thing,
where we all get trained, and we leave, and we don&#39;t go back?
Perhaps not, I should certainly hope not --
because that is not my vision.
All right, for good measure, that&#39;s where Nigeria is on the African map,
and just there is the Delta region that I&#39;m sure everybody&#39;s heard of.
People getting kidnapped, where the oil comes from,
the oil that sometimes I think has driven us all crazy in Nigeria.

But, critical poverty: this slide is from a presentation I gave
not that long ago. Gapminder.org tells the story of the gap
between Africa and the rest of the world in terms of health care.
Very interesting.
How many people do you think are on that taxi?
And believe it or not, that is a taxi in Nigeria.
And the capital -- well, what used to be the capital of Nigeria -- Lagos,
that&#39;s a taxi, and you have police on them.
So, tell me, how many policemen do you think are on this taxi? And now? Three.
So, when these kind of people -- and, believe me, it&#39;s not just the police
that use these taxis in Lagos. We all do. I&#39;ve been on one of these,
and I didn&#39;t have a helmet, either.
And it just reminds me of the thought of what happens when one of us
on a taxi like this falls off, has an accident and needs a hospital.
Believe it or not, some of us do survive.
Some of us do survive malaria; we do survive AIDS.
And like I tell my family, and my wife reminds me every time,
&quot;You&#39;re risking your life, you know, every time you go to that country.&quot;
And she&#39;s right. Every time you go there,
you know that if you actually need critical care --
critical care of any sort -- if you have an accident --
of which there are many, there are accidents everywhere --
where do they go?
Where do they go when they need help for this kind of stuff?
I&#39;m not saying instead of, I&#39;m saying as well as,
AIDS, TB, malaria, typhoid -- the list goes on.
I&#39;m saying, where do they go when they&#39;re like me?
When I go back home -- and I do all kinds of things,
I teach, I train -- but I catch one of these things,
or I&#39;m chronically ill with one of those, where do they go?
What&#39;s the economic impact when one of them dies or becomes disabled?
I think it&#39;s quite significant. This is where they go.
These are not old pictures and these are not from some downtrodden --
this is a major hospital. In fact, it&#39;s from a major teaching hospital in Nigeria.
Now that is less than a year old, in an operating room.
That&#39;s sterilizing equipment in Nigeria.
You remember all that oil?
Yes, I&#39;m sorry if it upsets some of you, but
I think you need to see this. That&#39;s the floor, OK?
You can say some of this is education.
You can say it&#39;s hygiene. I&#39;m not pleading poverty.
I&#39;m saying we need more than just, you know, vaccination,
malaria, AIDS, because I want to be treated
in a proper hospital if something happens to me out there.
In fact, when I start running around saying,
&quot;Hey, boys and girls, you&#39;re cardiologists in the U.S.,
can you come home with me and do a mission?&quot;
I want them to think, &quot;Well there&#39;s some hope.&quot;
Now, have a look at that. That&#39;s the anesthesiology machine.
And that&#39;s my specialty, right?
Anesthesiology and critical care -- look at that bag.
It&#39;s been taped with tape that we even stopped using in the U.K.
And believe me, these are current pictures.
Now, if something like this, which has happened in the U.K.,
that&#39;s where they go. This is the intensive care unit in which I work.
All right, this is a slide from a talk I gave
about intensive care units in Nigeria,
and jokingly we refer to it as &quot;Expensive Scare.&quot;
Because it&#39;s scary and it&#39;s expensive, but we need to have it, OK?
So, these are the problems.
There are no prizes for telling us what the problems are, are there?
I think we all know. And several speakers before
and speakers after me are going to tell us even more problems.
These are a few of them. So, what did I do?
There we go -- we&#39;re going on a mission.
We&#39;re going to do some open-heart surgery. I was the only Brit,
on a team of about nine American cardiac surgeons,
cardiac nurse, intensive care nurse.
We all went out and did a mission and we&#39;ve done three of them so far.
Just so you know, I do believe in missions, I do believe in aid
and I do believe in charity. They have their place,
but where do they go for those things we talked about earlier?
Because it&#39;s not everyone that&#39;s going to benefit from a mission.
Health is wealth, in the words of Hans Rosling.
You get wealthier faster if you are healthy first.
So, here we are, mission. Big trouble.
Open-heart surgery in Nigeria -- big trouble.
That&#39;s Mike, Mike comes out from Mississippi.
Does he look like he&#39;s happy?
It took us two days just to organize the place, but hey,
you know, we worked on it. Does he look happy?
Yes, that&#39;s the medical advice the committee chairman says,
&quot;Yes, I told you, you weren&#39;t going to be able to,
you can&#39;t do this, I just know it.&quot;
Look, that&#39;s the technician we had. So yes, you go on, all right?

(Laughter)

I got him to come with me -- anesthesia tech -- come with me from the U.K.
Yes, let&#39;s just go work this thing out.
See, that&#39;s one of the problems we have in Nigeria and in Africa generally.
We get a lot of donated equipment.
Equipment that&#39;s obsolete, equipment that doesn&#39;t quite work,
or it works and you can&#39;t fix it. And there&#39;s nothing wrong with that,
so long as we use it and we move on.
But we had problems with it. We had severe problems there.
He had to get on the phone. This guy was always on the phone.
So what we going to do now?
It looks like all these Americans are here and
yes, one Brit, and he&#39;s not going to do anything --
he thinks he&#39;s British actually, and he&#39;s actually Nigerian,
I just thought about that.
We eventually got it working, is the truth,
but it was one of these. Even older than the one you saw.
The reason I have this picture here, this X-ray,
it&#39;s just to tell you where and how we were viewing X-rays.
Do you figure where that is? It was on a window.
I mean, what&#39;s an X-ray viewing box? Please.
Well, nowadays everything&#39;s on PAX anyway.
You look at your X-rays on a screen and you do stuff with them,
you email them. But we were still using X-rays,
but we didn&#39;t even have a viewing box!
And we were doing open-heart surgery.
OK, I know it&#39;s not AIDS, I know it&#39;s not malaria,
but we still need this stuff. Oh yeah, echo --
this was just to get the children ready and the adults ready.
People still believe in Voodoo. Heart disease,
VSD, hole in the heart, tetralogies.
You still get people who believe in it and they came.
At 67 percent oxygen saturation, the normal is about 97.
Her condition, open-heart surgery that as she required,
would have been treated when she was a child.
We had to do these for adults. So, we did succeed and we still do.
We&#39;ve done three. We&#39;re planning another one in July
in the north of the country. So, we certainly still do open-heart,
but you can see the contrast between everything that was shipped in --
we ship everything, instruments. We had explosions
because the kit was designed and installed by people who weren&#39;t used to it.
The oxygen tanks didn&#39;t quite work right.
But how many did we do the first one? 12.
We did 12 open-heart surgical patients successfully.
Here is our very first patient, out of intensive care,
and just watch that chair, all right?
This is what I mean about appropriate technology.
That&#39;s what he was doing, propping up the bed because the bed simply didn&#39;t work.
Have you seen one of those before?
No? Yes? Doesn&#39;t matter, it worked.

I&#39;m sure you&#39;ve all seen or heard this before:
&quot;We, the willing, have been doing so much with so little for so long --

(Applause)

-- we are now qualified to do anything with nothing.&quot;

(Applause)

Thank you. Sustainable Solutions -- this was my first company.
This one&#39;s sole aim is to provide the very things that I think are missing.
So, we put my hand in my pocket and say, &quot;Guys, let&#39;s just buy stuff.
Let&#39;s go set up a company that teaches people, educates them,
gives them the tools they need to keep going.&quot;
And that&#39;s a perfect example of one.
Usually when you buy a ventilator in a hospital,
you buy a different one for children,
you buy a different one for transport. This one will do everything,
and it will do it at half the price and doesn&#39;t need compressed air.
If you&#39;re in America and you don&#39;t know about this one, we do,
because we make it our duty to find out
what&#39;s appropriate technology for Africa -- what&#39;s appropriately priced,

does the job, and we move on. Anesthesia machine:
multi-parameter monitor, operating lights, suction.
This little unit here -- remember your little 12-volt plug in the car,
that charges your, whatever, Game Boy, telephone?
That&#39;s exactly how the outlets are designed.
Yes, it will take a solar panel. Yes a solar panel will charge it.
But if you&#39;ve got mains as well, it will charge the batteries in there.
And guess what? We have a little pedal charger too, just in case.
And guess what, if it all fails,
if you can find a car that&#39;s still got a live battery
and you stick it in, it will still work. Then you can customize it.
Is it dental surgery you want? General surgery you want?
Decide which instruments, stock it up with consumables.
And currently we&#39;re working on oxygen -- oxygen delivery on-site.
The technology for oxygen delivery is not new.
Oxygen concentrators are very old technology. What is new,
and what we will have in a few months, I hope,
is that ability to use this same renewable energy system
to provide and produce oxygen on site. Zeolite -- it&#39;s not new --
zeolite removes nitrogen from air and nitrogen is 78 percent of air.
If you take nitrogen out, what&#39;s left? Oxygen, pretty much.
So that&#39;s not new. What we&#39;re doing is applying this technology to it.
These are the basic features of my device, or our device.
This is what makes it so special.
Apart from the awards it&#39;s won,
it&#39;s portable and it&#39;s certified. It&#39;s registered, the MHRA --
and the CE mark, for those who don&#39;t know, for Europe, is the equivalent
of the FDA in the U.S.
If you compare it with what&#39;s on the market, price-wise,
size-wise, ease of use, complexity ...
This picture was taken last year.
These are members of my graduating class, 1986.
It was in this gentleman&#39;s house in the Potomac,
for those of you who are familiar with Maryland.
There are too many of us outside and everybody,
just to borrow a bit from Hans -- Hans Rosling, he&#39;s my guy --
if the size of the text represents what gets the most attention,
it&#39;s the problems. But what we really need are African solutions
that are appropriate for Africa -- looking at the culture,
looking at the people, looking at how much money they&#39;ve got.
African people, because they will do it with a passion, I hope.
And lots and lots of that little bit down there, sacrifice.
You have to do it. Africans have to do it,
in conjunction with everyone else.
Thank you.

(Applause)

