
The anger in me against corruption
made me to make a big career change
last year, becoming a full-time practicing lawyer.
My experiences over the last 18 months,
as a lawyer, has seeded in me
a new entrepreneurial idea,
which I believe is indeed
worth spreading.
So, I share it with all of you here today,
though the idea itself is getting crystallized
and I&#39;m still writing up the business plan.
Of course it helps that fear of public failure
diminishes as the number of ideas
which have failed increases.
I&#39;ve been a huge fan of enterprise and entrepreneurship
since 1993.
I&#39;ve explored, experienced,
and experimented enterprise
and capitalism to my heart&#39;s content.
I built, along with my two brothers,
the leading real estate company in my home state, Kerala,
and then worked professionally
with two of India&#39;s biggest businessmen,
but in their startup enterprises.
In 2003, when I stepped out of the pure play capitalistic sector
to work on so-called social sector issues,
I definitely did not have any grand strategy
or plan to pursue and find
for-profit solutions
to addressing pressing public issues.
When life brought about a series
of death and near-death experiences
within my close circle,
which highlighted the need
for an emergency medical response service in India,
similar to 911 in USA.
To address this, I, along with four friends,
founded Ambulance Access for All,
to promote life-support ambulance services in India.
For those from the developing world,
there is nothing, absolutely nothing new in this idea.
But as we envisioned it,

we had three key goals:
Providing world-class life support ambulance service
which is fully self-sustainable from its own revenue streams,
and universally accessible
to anyone in a medical emergency,
irrespective of the capability to pay.
The service which grew out of this,
Dial 1298 for Ambulance,
with one ambulance in 2004,
now has a hundred-plus ambulances in three states,
and has transported over 100,000 patients
and victims since inception.
The service is -- 
(Applause)

fully self-sustainable from its own revenues,
without accessing any public funds,
and the cross-subsidy model actually works,
where the rich pays higher, poor pays lower,
and the accident victim is getting the service free of charge.
The service responded effectively
and efficiently,
during the unfortunate
26/11 Mumbai terror attacks.
And as you can see from the visuals,
the service was responding and rescuing
victims from the incident locations
even before the police could cordon off
the incident locations
and formally confirm it as a terror strike.
We ended up being the first medical response team
in every incident location
and transported 125 victims,
saving life.

(Applause)

In tribute and remembrance
of 26/11 attacks
over the last one year,
we have actually helped a Pakistani NGO,
Aman Foundation,
to set up a self-sustainable life support ambulance service
in Karachi, facilitated by Acumen Fund.

(Applause)

It&#39;s a small message from us,
in our own small way
to the enemies of humanity,
of Islam, of South Asia,
of India, and of Pakistan,
that humanity will continue to bloom,
irrespective of such dastardly attacks.
Since then I&#39;ve also co-founded two other social enterprises.
One is Education Access for All,
setting up schools in small-town India.
And the other is Moksha-Yug Access,
which is integrating rural supply chain
on the foundations of self-help group-based microfinance.
I guess we seem to be doing at least a few things right.
Because diligent investors and venture funds
have committed over 7.5 million dollars in funding.
With the significance being these funds have come in
as a QT capital, not as grant or as philanthropy.
Now I come back to the idea of the new social enterprise
that I&#39;m exploring.
Corruption, bribes, and lack of transparency.
You may be surprised to know
that eight speakers yesterday
actually mentioned these terms in their talks.
Bribes and corruption have both a demand and a supply side,
with the supply side being mostly of
greedy corporate unethical businesses
and hapless common man.
And the demand side being mostly politicians,
bureaucrats and those who have discretionary power
vested with them.
According to World Bank estimate,
one trillion dollars is paid in bribes
every year, worsening the condition
of the already worse off.
Yet, if you analyze the common man,
he or she does not wake up every day and say,
&quot;Hmm, let me see who I can pay a bribe to today.&quot;
or, &quot;Let me see who I can corrupt today.&quot;
Often it is the constraining or the back-to-the-wall situation
that the hapless common man finds himself or herself in
that leads him to pay a bribe.
In the modern day world, where time is premium
and battle for subsistence is unimaginably tough,
the hapless common man
simply gives in and pays the bribe just to get on with life.
Now, let me ask you another question.
Imagine you are being asked to pay a bribe
in your day-to-day life to get something done.
What do you do? Of course you can call the police.
But what is the use if the police department is in itself steeped in corruption?
Most definitely you don&#39;t want to pay the bribe.
But you also don&#39;t have the time, resources,
expertise or wherewithal to fight this.
Unfortunately, many of us in this room
are supporters of capitalist policies and market forces.
Yet the market forces around the world
have not yet thrown up a service where you can call in,
pay a fee, and fight the demand for a bribe.
Like a bribe buster service,
or 1-800-Fight-Bribes,
or www.stopbribes.org or
www.preventcorruption.org.
Such a service simply do not exist.
One image that has haunted me
from my early business days
is of a grandmother, 70 plus years, being harassed
by the bureaucrats in the town planning office.
All she needed was permission to build three steps
to her house, from ground level,
making it easier for her to enter and exit her house.
Yet the officer in charge would not simply give her the permit
for want of a bribe.
Even though it pricked my conscience then,
I could not, or rather I did not
tend to her or assist her,
because I was busy building my real estate company.
I don&#39;t want to be haunted by such images any more.
A group of us have been working on a pilot basis
to address individual instances of demands
for bribes for common services or entitlement.
And in all 42 cases where we have pushed back such demands
using existing and legitimate tools
like the Right to Information Act,
video, audio, or peer pressure,
we have successfully obtained whatever our clients
set out to achieve without actually paying a bribe.
And with the cost of these tools being substantially lower
than the bribe demanded.
I believe that these tools that worked in these 42 pilot cases
can be consolidated in standard processes
in a BPO kind of environment,
and made available on web, call-center
and franchise physical offices,
for a fee, to serve anyone confronted with a demand for a bribe.
The target market is as tempting as it can get.
It can be worth up to one trillion dollars,
being paid in bribes every year,
or equal to India&#39;s GDP.
And it is an absolutely virgin market.
I propose to explore this idea further,
to examine the potential of creating
a for-profit, fee-based BPO
kind of service to stop bribes
and prevent corruption.
I do realize that the fight for justice
against corruption is never easy.
It never has been and it never will be.
In my last 18 months as a lawyer,
battling small- and large-scale corruption,
including the one perpetrated by India&#39;s biggest corporate scamster.
Through his charities
I have had three police cases filed against me
alleging trespass, impersonation and intimidation.
The battle against corruption
exacts a toll on ourselves,
our families, our friends, and even our kids.
Yet I believe the price we pay is well worth holding on
to our dignity and making the world a fairer place.
What gives us the courage?
As my close friend replied, when told
during the seeding days of the ambulance project
that it is an impossible task
and the founders are insane to chalk up their blue-chip jobs,

I quote: &quot;Of course we cannot fail in this,
at least in our own minds.
For we are insane people,
trying to do an impossible task.
And an insane person does not know what an impossible task is.&quot; Thank you.

(Applause)


Chris Anderson: Shaffi, that is a really exciting business idea.

Shaffi Mather: I just have to get through the initial days where I don&#39;t get eliminated.

(Laughter)


CA: What&#39;s on your mind?
I mean, give us a sense of the numbers here --
a typical bribe and a typical fee. I mean, what&#39;s in your head?

SM: So let me ... Let me give you an example.
Somebody who had applied for the passport.
The officer was just sitting on it
and was demanding around 3,000 rupees in bribes.
And he did not want to pay.
So we actually used the Right to Information Act,
which is equal to the Freedom of Information Act in the United States,
and pushed back the officers in this particular case.
And in all these 42 cases,
when we kept pushing them back,
there was three kinds of reaction.
A set of people actually say,
&quot;Oh, let me just grant it to them, and run away from it.&quot;
Some people actually come back and say,
&quot;Oh, you want to screw me. Let me show you what I can do.&quot;
And he will push us back.
So you take the next step, or use the next tool available
in what we are putting together,
and then he relents.
By the third time, in all 42 cases, we have achieved success.

CA: But if it&#39;s a 3,000-rupee, 70-dollar bribe,
what fee would you have to charge,
and can you actually make the business work?

SM: Well, actually the cost that we incurred
was less than 200 rupees.
So, it actually works.

CA: That&#39;s a high gross margin business. I like it.

(Laughter)


SM: I actually did not want to answer this on the TED stage.

CA: OK, so these are provisional numbers, no pricing guarantee.
If you can pull this off, you will be a global hero.
I mean, this could be huge.
Thank you so much for sharing this idea at TED.

(Applause)

