
Twenty-three years ago,
at the age of 19,
I shot and killed a man.
I was a young drug dealer
with a quick temper
and a semi-automatic pistol.
But that wasn&#39;t the end of my story.
In fact, it was beginning,
and the 23 years since
is a story of acknowledgment,
apology and atonement.
But it didn&#39;t happen in the way
that you might imagine or think.
These things occurred in my life
in a way that was surprising,
especially to me.
See, like many of you,
growing up, I was an honor roll student,
a scholarship student,
with dreams of becoming a doctor.
But things went dramatically wrong
when my parents separated
and eventually divorced.
The actual events are pretty straightforward.
At the age of 17,
I got shot three times
standing on the corner of my block in Detroit.
My friend rushed me to the hospital.
Doctors pulled the bullets out,
patched me up,
and sent me back to the same 
neighborhood where I got shot.
Throughout this ordeal,
no one hugged me,
no one counseled me,
no one told me I would be okay.
No one told me that I would live in fear,
that I would become paranoid,
or that I would react hyper-violently
to being shot.
No one told me that one day,
I would become the person behind the trigger.
Fourteen months later,
at 2 a.m.,
I fired the shots
that caused a man&#39;s death.
When I entered prison,
I was bitter, I was angry, I was hurt.
I didn&#39;t want to take responsibility.
I blamed everybody from my parents
to the system.
I rationalized my decision to shoot
because in the hood where I come from,
it&#39;s better to be the shooter
than the person getting shot.
As I sat in my cold cell,
I felt helpless,
unloved and abandoned.
I felt like nobody cared,
and I reacted
with hostility to my confinement.
And I found myself getting
deeper and deeper into trouble.
I ran black market stores,
I loan sharked,
and I sold drugs that were illegally smuggled
into the prison.
I had in fact become
what the warden of the Michigan Reformatory called
&quot;the worst of the worst.&quot;
And because of my activity,
I landed in solitary confinement
for seven and a half years
out of my incarceration.
Now as I see it, solitary confinement
is one of the most inhumane and barbaric places
you can find yourself,
but find myself I did.
One day, I was pacing my cell,
when an officer came and delivered mail.
I looked at a couple of letters
before I looked at the letter
that had my son&#39;s squiggly handwriting on it.
And anytime I would get a letter from my son,
it was like a ray of light
in the darkest place you can imagine.
And on this particular day, I opened this letter,
and in capital letters, he wrote,

&quot;My mama told me why you was in prison:
murder.&quot;
He said, &quot;Dad, don&#39;t kill.
Jesus watches what you do. Pray to Him.&quot;
Now, I wasn&#39;t religious at that time,
nor am I religious now,
but it was something so profound
about my son&#39;s words.
They made me examine things about my life
that I hadn&#39;t considered.
It was the first time in my life
that I had actually thought about the fact
that my son would see me as a murderer.
I sat back on my bunk
and I reflected on something I had read
in [Plato],
where Socrates stated in &quot;Apology&quot;
that the unexamined life isn&#39;t worth living.
At that point is when the transformation began.
But it didn&#39;t come easy.
One of the things I realized,
which was part of the transformation,
was that there were four key things.
The first thing was,
I had great mentors.
Now, I know some of you all are probably thinking,
how did you find a great mentor in prison?
But in my case,
some of my mentors
who are serving life sentences
were some of the best people
to ever come into my life,
because they forced me to look at my life honestly,
and they forced me to challenge myself
about my decision making.
The second thing was literature.
Prior to going to prison,
I didn&#39;t know that there were so many brilliant
black poets, authors and philosophers,
and then I had the great fortune
of encountering Malcolm X&#39;s autobiography,
and it shattered every
stereotype I had about myself.
The third thing was family.
For 19 years, my father stood by my side
with an unshakable faith,
because he believed that I had what it took
to turn my life around.
I also met an amazing woman
who is now the mother of
my two-year-old son Sekou,
and she taught me how to love myself
in a healthy way.
The final thing was writing.
When I got that letter from my son,
I began to write a journal
about things I had experienced in my childhood
and in prison,
and what it did is it opened up my mind to the idea
of atonement.
Earlier in my incarceration, I had received
a letter from one of the relatives of my victim,
and in that letter,
she told me she forgave me,
because she realized I was a young child
who had been abused
and had been through some hardships
and just made a series of poor decisions.
It was the first time in my life
that I ever felt open to forgiving myself.
One of the things that happened
after that experience is that
I thought about the other men who were incarcerated
alongside of me,
and how much I wanted to share this with them.
And so I started talking to them about
some of their experiences,
and I was devastated to realize
that most of them came from
the same abusive environments,
And most of them wanted help
and they wanted to turn it around,
but unfortunately the system
that currently holds 2.5 million people in prison
is designed to warehouse
as opposed to rehabilitate or transform.
So I made it up in my mind
that if I was ever released from prison
that I would do everything in my power
to help change that.
In 2010, I walked out of prison
for the first time after two decades.
Now imagine, if you will,
Fred Flintstone walking into an episode
of &quot;The Jetsons.&quot;
That was pretty much what my life was like.
For the first time, I was exposed to the Internet,
social media,
cars that talk like KITT from &quot;Knight Rider.&quot;
But the thing that fascinated me the most
was phone technology.
See, when I went to prison,
our car phones were this big
and required two people to carry them.
So imagine what it was like when I first grabbed
my little Blackberry
and I started learning how to text.
But the thing is, the people around me,
they didn&#39;t realize that I had no idea
what all these abbreviated texts meant,
like LOL, OMG, LMAO,
until one day I was having a conversation
with one of my friends via text,
and I asked him to do something,
and he responded back, &quot;K.&quot;
And I was like, &quot;What is K?&quot;
And he was like, &quot;K is okay.&quot;
So in my head, I was like,
&quot;Well what the hell is wrong with K?&quot;
And so I text him a question mark.
And he said, &quot;K = okay.&quot;
And so I tap back, &quot;FU.&quot; 
(Laughter)

And then he texts back, and he asks me
why was I cussing him out.
And I said, &quot;LOL FU,&quot;
as in, I finally understand.

(Laughter)

And so fast forward three years,
I&#39;m doing relatively good.
I have a fellowship at MIT Media Lab,
I work for an amazing company called BMe,
I teach at the University of Michigan,
but it&#39;s been a struggle
because I realize that there are more
men and women coming home
who are not going to be
afforded those opportunities.
I&#39;ve been blessed to work with some amazing
men and women,
helping others reenter society,
and one of them is my friend named Calvin Evans.
He served 24 years for a crime he didn&#39;t commit.
He&#39;s 45 years old. He&#39;s currently enrolled in college.
And one of the things that we talked about
is the three things that I found important
in my personal transformation,
the first being acknowledgment.
I had to acknowledge that I had hurt others.
I also had to acknowledge that I had been hurt.
The second thing was apologizing.
I had to apologize to the people I had hurt.
Even though I had no expectations
of them accepting it,
it was important to do because it was the right thing.
But I also had to apologize to myself.
The third thing was atoning.
For me, atoning meant
going back into my community
and working with at-risk youth
who were on the same path,
but also becoming at one with myself.
Through my experience of being locked up,

one of the things I discovered is this:
the majority of men and women
who are incarcerated are redeemable,
and the fact is,
90 percent of the men and
women who are incarcerated
will at some point return to the community,
and we have a role in determining what kind
of men and women return to our community.
My wish today
is that we will embrace
a more empathetic approach
toward how we deal with mass incarceration,
that we will do away with
the lock-them-up-and-throw-away-the-key mentality,
because it&#39;s proven it doesn&#39;t work.
My journey is a unique journey,
but it doesn&#39;t have to be that way.
Anybody can have a transformation
if we create the space for that to happen.
So what I&#39;m asking today
is that you envision
a world where men and women
aren&#39;t held hostage to their pasts,
where misdeeds and mistakes
don&#39;t define you for the rest of your life.
I think collectively, we can create that reality,
and I hope you do too.
Thank you.

(Applause)

