
I&#39;m a contemporary artist
with a bit of an unexpected background.
I was in my 20s before I ever went to an art museum.
I grew up in the middle of nowhere
on a dirt road in rural Arkansas,
an hour from the nearest movie theater.
And I think it was a great place to grow up as an artist
because I grew up around quirky, colorful characters
who were great at making with their hands.
And my childhood is more hick
than I could ever possibly relate to you,
and also more intellectual than you would ever expect.
For instance, me and my sister, when we were little,
we would compete to see who could eat the most squirrel brains.

(Laughter)

But on the other side of that, though,
we were big readers in our house.
And if the TV was on, we were watching a documentary.
And my dad is the most voracious reader I know.
He can read a novel or two a day.
But when I was little, I remember,
he would kill flies in our house with my BB gun.
And what was so amazing to me about that --
well he would be in his recliner, would holler for me to fetch the BB gun,
and I&#39;d go get it.
And what was amazing to me --
well it was pretty kickass; he was killing a fly in the house with a gun --
but what was so amazing to me
was that he knew just enough how to pump it.
And he could shoot it from two rooms away
and not damage what it was on
because he knew how to pump it just enough to kill the fly
and not damage what it landed on.
So I should talk about art.

(Laughter)

Or we&#39;ll be here all day with my childhood stories.
I love contemporary art,
but I&#39;m often really frustrated with the contemporary art world
and the contemporary art scene.
A few years ago,
I spent months in Europe
to see the major international art exhibitions
that have the pulse
of what is supposed to be going on in the art world.
And I was struck
by going to so many, one after the other,
with some clarity of what it was
that I was longing for.
And I was longing for several things that I wasn&#39;t getting,
or not getting enough of.

But two of the main things:
one of it, I was longing for more work
that was appealing to a broad public,
that was accessible.
And the second thing that I was longing for
was some more exquisite craftsmanship
and technique.
So I started thinking and listing
what all it was that I thought would make a perfect biennial.
So I decided,
I&#39;m going to start my own biennial.
I&#39;m going to organize it and direct it
and get it going in the world.
So I thought, okay,
I have to have some criteria of how to choose work.
So amongst all the criteria I have,
there&#39;s two main things.
One of them, I call my Mimaw&#39;s Test.
And what that is
is I imagine explaining a work of art
to my grandmother in five minutes,
and if I can&#39;t explain it in five minutes,
then it&#39;s too obtuse
or esoteric
and it hasn&#39;t been refined enough yet.
It needs to worked on
until it can speak fluently.
And then my other second set of rules --
I hate to say &quot;rules&quot; because it&#39;s art --
my criteria would be
the three H&#39;s,
which is head, heart and hands.

And great art would have &quot;head&quot;:
it would have interesting intellectual ideas
and concepts.
It would have &quot;heart&quot; in that it would have passion
and heart and soul.
And it would have &quot;hand&quot; in that it would be greatly crafted.
So I started thinking about
how am I going to do this biennial,
how am I going to travel the world
and find these artists?
And then I realized one day, there&#39;s an easier solution to this.
I&#39;m just going to make the whole thing myself.

(Laughter)

And so this is what I did.
So I thought, a biennial needs artists.
I&#39;m going to do an international biennial; I need artists from all around the world.
So what I did was
I invented a hundred artists from around the world.
I figured out their bios, their passions in life
and their art styles,
and I started making their work.

(Laughter)


(Applause)

I felt, oh this is the kind of project that I could spend my whole life doing.
So I decided, I&#39;m going to make this a real biennial.
It&#39;s going to be two years of studio work.
And I&#39;m going to create this in two years,
and I have.
So I should start to talk about these guys.
Well the range is quite a bit.
And I&#39;m such a technician, so I loved this project,
getting to play with all the techniques.
So for example, in realist paintings,
it ranges from this,
which is kind of old masters style,
to really realistic still-life,
to this type of painting where I&#39;m painting with a single hair.
And then at the other end, there&#39;s performance and short films
and indoor installations
like this indoor installation
and this one,
and outdoor installations like this one
and this one.

I know I should mention: I&#39;m making all these things.
This isn&#39;t Photoshopped.
I&#39;m under the river with those fish.
So now let me introduce some of my fictional artists to you.
This is Nell Remmel.
Nell is interested in agricultural processes,
and her work is based in these practices.
This piece, which is called &quot;Flipped Earth&quot; --
she was interested in taking the sky
and using it to cleanse barren ground.
And by taking giant mirrors --

(Applause)

and here she&#39;s taking giant mirrors
and pulling them into the dirt.
And this is 22 feet long.
And what I loved about her work
is, when I would walk around it
and look down into the sky,
looking down to watch the sky,
and it unfolded in a new way.
And probably the best part of this piece
is at dusk and dawn
when the twilight wedge has fallen and the ground&#39;s dark,
but there&#39;s still the light above, bright above.
And so you&#39;re standing there and everything else is dark,
but there&#39;s this portal that you want to jump in.
This piece was great. This is in my parents&#39; backyard in Arkansas.
And I love to dig a hole.
So this piece was great fun
because it was two days of digging in soft dirt.
The next artist is Kay Overstry,
and she&#39;s interested in ephemerality and transience.
And in her most recent project,
it&#39;s called &quot;Weather I Made.&quot;
And she&#39;s making weather
on her body&#39;s scale.
And this piece is &quot;Frost.&quot;
And what she did was she went out on a cold, dry night
and breathed back and forth on the lawn
to leave --
to leave her life&#39;s mark,
the mark of her life.

(Applause)

And so this is five-foot, five-inches of frost
that she left behind.
The sun rises, and it melts away.
And that was played by my mom.
So the next artist, this is a group of Japanese artists,
a collective of Japanese artists --

(Laughter)

in Tokyo.
And they were interested in developing a new, alternative art space,
and they needed funding for it,
so they decided to come up with some interesting fundraising projects.
One of these is scratch-off masterpieces.

(Laughter)

And so what they&#39;re doing --
each of these artists on a nine-by-seven-inch card,
which they sell for 10 bucks,
they drew original works of art.
And you buy one, and maybe you get a real piece, and maybe not.
Well this has sparked a craze in Japan,
because everyone&#39;s wanting a masterpiece.
And the ones that are the most sought after
are the ones that are only barely scratched off.
And all these works, in some way,
talk about luck or fate or chance.
Those first two
are portraits of mega-jackpot winners years before and after their win.
And in this one it&#39;s called &quot;Drawing the Short Stick.&quot;

(Laughter)

I love this piece because I have a little cousin at home
who introduced me -- which I think is such a great introduction --
to a friend one day as, &quot;This is my cousin Shea.
He draws sticks real good.&quot;

(Laughter)

Which is one of the best compliments ever.
This artist is Gus Weinmueller,
and he&#39;s doing a project, a large project, called &quot;Art for the Peoples.&quot;
And within this project, he&#39;s doing a smaller project
called &quot;Artists in Residence.&quot;
And what he does is --

(Laughter)

he spends a week at a time with a family.
And he shows up on their porch, their doorstep,
with a toothbrush and pajamas,
and he&#39;s ready to spend the week with them.
And using only what&#39;s present,
he goes in and makes a little abode studio to work out of.
And he spends that week talking to the family
about what do they think great art is.
He has all these discussions with their family,
and he digs through everything they have,
and he finds materials to make work.
And he makes a work
that answers what they think great art is.
For this family, he made this still-life painting.
And whatever he makes
somehow references nesting and space
and personal property.
This next project,
this is by Jaochim Parisvega,
and he&#39;s interested in --
he believes art is everywhere waiting --
that it just needs a little bit of a push to happen.
And he provides this push by harnessing natural forces,
like in his series where he used rain to make paintings.
This project is called &quot;Love Nests.&quot;
What he did was to get wild birds to make his art for him.
So he put the material in places where the birds were going to collect them,
and they crafted his nests for him.
And this one&#39;s called &quot;Lovelock&#39;s Nest.&quot;
This one&#39;s called &quot;Mixtape Love Song&#39;s Nest.&quot;

(Laughter)

And this one&#39;s called &quot;Lovemaking Nest.&quot;
(Laughted)
Next is Sylvia Slater.
Sylvia&#39;s interested in art training.
She&#39;s a very serious Swiss artist.

(Laughter)

And she was thinking about her friends and family
who work in chaos-ridden places and developing countries,
and she was thinking,
what can I make that would be of value to them,
in case something bad happens
and they have to buy their way across the border
or pay off a gunman?
And so she came up with creating
these pocket-sized artworks
that are portraits of the person that would carry them.
And you would carry this around with you,
and if everything went to hell, you could make payments
and buy your life.
So this life price
is for an irrigation non-profit director.
So hopefully what happens is you never use it,
and it&#39;s an heirloom that you pass down.
And she makes them so they could either be broken up into payments,
or they could be like these, which are leaves that can be payments.
And so they&#39;re valuable. This is precious metals and gemstones.
And this one had to get broken up.
He had to break off a piece to get out of Egypt recently.
This is by a duo, Michael Abernathy and Bud Holland.
And they&#39;re interested in creating culture,
just tradition.
So what they do is they move into an area
and try to establish a new tradition in a small geographic area.
So this is in Eastern Tennessee,
and what they decided was
that we need a positive tradition
that goes with death.
So they came up with &quot;dig jigs.&quot;
And a dig jig --
a dig jig is where,
for a milestone anniversary or a birthday,
you gather all your friends and family together
and you dance on where you&#39;re going to be buried.

(Laughter)

And we got a lot of attention when we did it.
I talked my family into doing this, and they didn&#39;t know what I was doing.
And I was like, &quot;Get dressed for a funeral. We&#39;re going to go do some work.&quot;
And so we got to the grave and made this, which was hilarious --
the attention that we got.
So what happens is you dance on the grave,
and after you&#39;ve done your dance,
everyone toasts you and tells you how great you are.
And you in essence have a funeral
that you get to be present for.
That&#39;s my mom and dad.
This is by Jason Birdsong.
He is interested in how we see as an animal,
how we are interested in mimicry and camouflage.
You know, we look down a dark alley
or a jungle path,
trying to make out a face or a creature.
We just have that natural way of seeing.
And he plays with this idea.

And this piece: those aren&#39;t actually leaves.
They&#39;re butterfly specimens who have a natural camouflage.
So he pairs these up.
There&#39;s another pile of leaves.
Those are actually all real butterfly specimens.
And he pairs these up with paintings.
Like this is a painting of a snake in a box.
So you open the box and you think, &quot;Whoa, there&#39;s a snake in there.&quot;
But it&#39;s actually a painting.
So he makes these interesting conversations
about realism and mimicry
and our drive to be fooled by great camouflage.

(Laughter)

The next artist is Hazel Clausen.
Hazel Clausen is an anthropologist who took a sabbatical
and decided, &quot;You know, I would learn a lot about culture
if I created a culture that doesn&#39;t exist from scratch.&quot;
So that&#39;s what she did.
She created the Swiss people named the Uvulites,
and they have this distinctive yodeling song
that they use the uvula for.
And also they reference how the uvula --
everything they say is fallen
because of the forbidden fruit.
And that&#39;s the symbol of their culture.
And this is from a documentary
called &quot;Sexual Practices and Populations Control
Among the Uvulites.&quot;
This is a typical angora embroidery for them.
This is one of their founders, Gert Schaeffer.

(Laughter)

And actually this is my Aunt Irene.
It was so funny having a fake person
who was making fake things.
And I crack up at this piece,
because when I see it I know that&#39;s French angora
and all antique German ribbons
and wool that I got in a Nebraska mill
and carried around for 10 years
and then antique Chinese skirts.
The next is a collective of artists
called the Silver Dobermans,
and their motto is to spread pragmatism
one person at a time.

(Laughter)

And they&#39;re really interested
in how over-coddled we&#39;ve become.
So this is one of their comments on how over-coddled we&#39;ve become.
And what they&#39;ve done
is they put a warning sign on every single barb on this fence.

(Laughter)


(Applause)

And this is called &quot;Horse Sense Fence.&quot;
The next artist is K. M. Yoon,
a really interesting South Korean artist.
And he&#39;s reworking a Confucian art tradition
of scholar stones.
Next is Maynard Sipes.
And I love Maynard Sipes,
but he&#39;s off in his own world,
and, bless his heart, he&#39;s so paranoid.
Next is Roy Penig,
a really interesting Kentucky artist,
and he&#39;s the nicest guy.
He even once traded a work of art for a block of government cheese
because the person wanted it so badly.
Next is an Australian artist, Janeen Jackson,
and this is from a project of hers
called &quot;What an Artwork Does When We&#39;re Not Watching.&quot;

(Laughter)

Next is by a Lithuanian fortune teller, Jurgi Petrauskas.
Next is Ginger Cheshire.
This is from a short film of hers called &quot;The Last Person.&quot;
And that&#39;s my cousin and my sister&#39;s dog, Gabby.
The next, this is by Sam Sandy.
He&#39;s an Australian Aboriginal elder,
and he&#39;s also an artist.
And this is from a large traveling sculpture project
that he&#39;s doing.
This is from Estelle Willoughsby.
She heals with color.
And she&#39;s one of the most prolific of all these hundred artists,
even though she&#39;s going to be 90 next year.

(Laughter)

This is by Z. Zhou,
and he&#39;s interested in stasis.
Next is by Hilda Singh,
and she&#39;s doing a whole project called &quot;Social Outfits.&quot;
Next is by Vera Sokolova.
And I have to say, Vera kind of scares me.
You can&#39;t look her directly in the eyes
because she&#39;s kind of scary.
And it&#39;s good that she&#39;s not real;
she&#39;d be mad that I said that.

(Laughter)

And she&#39;s an optometrist in St. Petersburg,
and she plays with optics.
Next, this is by Thomas Swifton.
This is from a short film, &quot;Adventures with Skinny.&quot;

(Laughter)

And this is by Cicily Bennett,
and it&#39;s from a series of short films.
And after this one, there&#39;s 77 other artists.
And all together with those other 77 you&#39;re not seeing,
that&#39;s my biennial.
Thank you. Thank you.
Thanks.

(Applause)

Thank you. Thanks.

(Applause)

