
Do you know how many choices you make
in a typical day?
Do you know how many choices you make
in typical week?
I recently did a survey
with over 2,000 Americans,
and the average number of choices
that the typical American reports making
is about 70 in a typical day.
There was also recently a study done with CEOs
in which they followed CEOs around for a whole week.
And these scientists simply documented all the various tasks
that these CEOs engaged in
and how much time they spent engaging
in making decisions related to these tasks.
And they found that the average CEO
engaged in about 139 tasks in a week.
Each task was made up of many, many, many sub-choices of course.
50 percent of their decisions
were made in nine minutes or less.
Only about 12 percent of the decisions
did they make an hour or more of their time.
Think about your own choices.
Do you know how many choices
make it into your nine minute category
versus your one hour category?
How well do you think you&#39;re doing
at managing those choices?
Today I want to talk
about one of the biggest modern day choosing problems that we have,
which is the choice overload problem.
I want to talk about the problem
and some potential solutions.
Now as I talk about this problem,
I&#39;m going to have some questions for you
and I&#39;m going to want to know your answers.
So when I ask you a question,
since I&#39;m blind,
only raise your hand if you want to burn off some calories.

(Laughter)

Otherwise, when I ask you a question,
and if your answer is yes,
I&#39;d like you to clap your hands.

So for my first question for you today:
Are you guys ready to hear about the choice overload problem?

(Applause)

Thank you.
So when I was a graduate student at Stanford University,
I used to go to this very, very upscale grocery store;
at least at that time it was truly upscale.
It was a store called Draeger&#39;s.
Now this store, it was almost like going to an amusement park.
They had 250 different kinds of mustards and vinegars
and over 500 different kinds
of fruits and vegetables
and more than two dozen different kinds of bottled water --
and this was during a time when we actually used to drink tap water.
I used to love going to this store,
but on one occasion I asked myself,
well how come you never buy anything?
Here&#39;s their olive oil aisle.
They had over 75 different kinds of olive oil,
including those that were in a locked case
that came from thousand-year-old olive trees.
So I one day decided to pay a visit to the manager,
and I asked the manager,
&quot;Is this model of offering people all this choice really working?&quot;
And he pointed to the busloads of tourists
that would show up everyday,
with cameras ready usually.
We decided to do a little experiment,
and we picked jam for our experiment.
Here&#39;s their jam aisle.
They had 348 different kinds of jam.
We set up a little tasting booth
right near the entrance of the store.
We there put out six different flavors of jam
or 24 different flavors of jam,

and we looked at two things:
First, in which case
were people more likely to stop, sample some jam?
More people stopped when there were 24, about 60 percent,
than when there were six,
about 40 percent.
The next thing we looked at
is in which case were people more likely
to buy a jar of jam.
Now we see the opposite effect.
Of the people who stopped when there were 24,
only three percent of them actually bought a jar of jam.
Of the people who stopped when there were six,
well now we saw that 30 percent of them
actually bought a jar of jam.
Now if you do the math,
people were at least six times more likely to buy a jar of jam
if they encountered six
than if they encountered 24.
Now choosing not to buy a jar of jam
is probably good for us --
at least it&#39;s good for our waistlines --
but it turns out that this choice overload problem affects us
even in very consequential decisions.
We choose not to choose,
even when it goes against our best self-interests.

So now for the topic of today: financial savings.
Now I&#39;m going to describe to you a study I did
with Gur Huberman, Emir Kamenica, Wei Jang
where we looked at the retirement savings decisions
of nearly a million Americans
from about 650 plans
all in the U.S.
And what we looked at
was whether the number of fund offerings
available in a retirement savings plan,
the 401(k) plan,
does that affect people&#39;s likelihood
to save more for tomorrow.
And what we found
was that indeed there was a correlation.
So in these plans, we had about 657 plans
that ranged from offering people
anywhere from two to 59 different fund offerings.
And what we found was that,
the more funds offered,
indeed, there was less participation rate.
So if you look at the extremes,
those plans that offered you two funds,
participation rates were around in the mid-70s --
still not as high as we want it to be.
In those plans that offered nearly 60 funds,
participation rates have now dropped
to about the 60th percentile.
Now it turns out
that even if you do choose to participate
when there are more choices present,
even then, it has negative consequences.
So for those people who did choose to participate,
the more choices available,
the more likely people were
to completely avoid stocks or equity funds.
The more choices available,
the more likely they were
to put all their money in pure money market accounts.
Now neither of these extreme decisions
are the kinds of decisions
that any of us would recommend for people
when you&#39;re considering their future financial well-being.
Well, over the past decade,
we have observed three main negative consequences
to offering people more and more choices.
They&#39;re more likely to delay choosing --
procrastinate even when it goes against their best self-interest.
They&#39;re more likely to make worse choices --
worse financial choices, medical choices.
They&#39;re more likely to choose things that make them less satisfied,
even when they do objectively better.
The main reason for this
is because, we might enjoy gazing at those giant walls
of mayonnaises, mustards, vinegars, jams,
but we can&#39;t actually do the math of comparing and contrasting
and actually picking from that stunning display.
So what I want to propose to you today
are four simple techniques --
techniques that we have tested in one way or another
in different research venues --
that you can easily apply
in your businesses.

The first: Cut.
You&#39;ve heard it said before,
but it&#39;s never been more true than today,
that less is more.
People are always upset when I say, &quot;Cut.&quot;
They&#39;re always worried they&#39;re going to lose shelf space.
But in fact, what we&#39;re seeing more and more
is that if you are willing to cut,
get rid of those extraneous redundant options,
well there&#39;s an increase in sales,
there&#39;s a lowering of costs,
there is an improvement of the choosing experience.
When Proctor &amp; Gamble
went from 26 different kinds of Head &amp; Shoulders to 15,
they saw an increase in sales by 10 percent.
When the Golden Cat Corporation
got rid of their 10 worst-selling cat litter products,
they saw an increase in profits
by 87 percent --
a function of both increase in sales
and lowering of costs.
You know, the average grocery store today
offers you 45,000 products.
The typical Walmart today offers you 100,000 products.
But the ninth largest retailer,
the ninth biggest retailer in the world today
is Aldi,
and it offers you only 1,400 products --
one kind of canned tomato sauce.
Now in the financial savings world,
I think one of the best examples that has recently come out
on how to best manage the choice offerings
has actually been something that David Laibson was heavily involved in designing,
which was the program that they have at Harvard.
Every single Harvard employee
is now automatically enrolled
in a lifecycle fund.
For those people who actually want to choose,
they&#39;re given 20 funds,
not 300 or more funds.
You know, often, people say,
&quot;I don&#39;t know how to cut.
They&#39;re all important choices.&quot;
And the first thing I do is I ask the employees,
&quot;Tell me how these choices are different from one another.
And if your employees can&#39;t tell them apart,
neither can your consumers.&quot;
Now before we started our session this afternoon,
I had a chat with Gary.
And Gary said that he would be willing
to offer people in this audience
an all-expenses-paid free vacation
to the most beautiful road in the world.
Here&#39;s a description of the road.
And I&#39;d like you to read it.
And now I&#39;ll give you a few seconds to read it
and then I want you to clap your hands
if you&#39;re ready to take Gary up on his offer.
(Light clapping)
Okay. Anybody who&#39;s ready to take him up on his offer.
Is that all?
All right, let me show you some more about this.

(Laughter)

You guys knew there was a trick, didn&#39;t you.
(Honk)
Now who&#39;s ready to go on this trip.

(Applause)


(Laughter)

I think I might have actually heard more hands.
All right.
Now in fact,
you had objectively more information
the first time around than the second time around,
but I would venture to guess
that you felt that it was more real the second time around.
Because the pictures made it feel
more real to you.
Which brings me to the second technique
for handling the choice overload problem,
which is concretization.
That in order for people to understand
the differences between the choices,
they have to be able to understand
the consequences associated with each choice,
and that the consequences need to be felt
in a vivid sort of way, in a very concrete way.
Why do people spend an average of 15 to 30 percent more
when they use an ATM card or a credit card
as opposed to cash?
Because it doesn&#39;t feel like real money.
And it turns out
that making it feel more concrete
can actually be a very positive tool
to use in getting people to save more.
So a study that I did with Shlomo Benartzi
and Alessandro Previtero,
we did a study with people at ING --
employees that are all working at ING --
and now these people were all in a session
where they&#39;re doing enrollment for their 401(k) plan.
And during that session,
we kept the session exactly the way it used to be,
but we added one little thing.
The one little thing we added
was we asked people
to just think about all the positive things that would happen in your life
if you saved more.
By doing that simple thing,
there was an increase in enrollment by 20 percent
and there was an increase in the amount of people willing to save
or the amount that they were willing to put down into their savings account
by four percent.

The third technique: Categorization.
We can handle more categories
than we can handle choices.
So for example,
here&#39;s a study we did in a magazine aisle.
It turns out that in Wegmans grocery stores
up and down the northeast corridor,
the magazine aisles range anywhere
from 331 different kinds of magazines
all the way up to 664.
But you know what?
If I show you 600 magazines
and I divide them up into 10 categories,
versus I show you 400 magazines
and divide them up into 20 categories,
you believe that I have given you
more choice and a better choosing experience
if I gave you the 400
than if I gave you the 600.
Because the categories tell me how to tell them apart.
Here are two different jewelry displays.
One is called &quot;Jazz&quot; and the other one is called &quot;Swing.&quot;
If you think the display on the left is Swing
and the display on the right is Jazz,
clap your hands.
(Light Clapping)
Okay, there&#39;s some.
If you think the one on the left is Jazz and the one on the right is Swing,
clap your hands.
Okay, a bit more.
Now it turns out you&#39;re right.
The one on the left is Jazz and the one on the right is Swing,
but you know what?
This is a highly useless categorization scheme.

(Laughter)

The categories need to say something
to the chooser, not the choice-maker.
And you often see that problem
when it comes down to those long lists of all these funds.
Who are they actually supposed to be informing?

My fourth technique: Condition for complexity.
It turns out we can actually
handle a lot more information than we think we can,
we&#39;ve just got to take it a little easier.
We have to gradually increase the complexity.
I&#39;m going to show you one example of what I&#39;m talking about.

Let&#39;s take a very, very complicated decision:
buying a car.
Here&#39;s a German car manufacturer
that gives you the opportunity to completely custom make your car.
You&#39;ve got to make 60 different decisions,
completely make up your car.
Now these decisions vary
in the number of choices that they offer per decision.
Car colors, exterior car colors --
I&#39;ve got 56 choices.
Engines, gearshift -- four choices.
So now what I&#39;m going to do
is I&#39;m going to vary the order in which these decisions appear.
So half of the customers
are going to go from high choice, 56 car colors,
to low choice, four gearshifts.
The other half of the customers
are going to go from low choice, four gearshifts,
to 56 car colors, high choice.
What am I going to look at?
How engaged you are.
If you keep hitting the default button per decision,
that means you&#39;re getting overwhelmed,
that means I&#39;m losing you.
What you find
is the people who go from high choice to low choice,
they&#39;re hitting that default button over and over and over again.
We&#39;re losing them.
They go from low choice to high choice,
they&#39;re hanging in there.
It&#39;s the same information. It&#39;s the same number of choices.
The only thing that I have done
is I have varied the order
in which that information is presented.
If I start you off easy,
I learn how to choose.
Even though choosing gearshift
doesn&#39;t tell me anything about my preferences for interior decor,
it still prepares me for how to choose.
It also gets me excited about this big product that I&#39;m putting together,
so I&#39;m more willing to be motivated
to be engaged.
So let me recap.
I have talked about four techniques
for mitigating the problem of choice overload --
cut -- get rid of the extraneous alternatives;
concretize -- make it real;
categorize -- we can handle more categories, less choices;
condition for complexity.
All of these techniques that I&#39;m describing to you today
are designed to help you manage your choices --
better for you, you can use them on yourself,
better for the people that you are serving.
Because I believe that the key
to getting the most from choice
is to be choosy about choosing.
And the more we&#39;re able to be choosy about choosing
the better we will be able
to practice the art of choosing.
Thank you very much.

(Applause)

