
Today, I&#39;m going to take you
around the world in 18 minutes.
My base of operations is in the U.S.,
but let&#39;s start at the other end of the map,
in Kyoto, Japan,
where I was living with a Japanese family
while I was doing part of my dissertational research
15 years ago.
I knew even then that I would encounter
cultural differences and misunderstandings,
but they popped up when I least expected it.
On my first day,
I went to a restaurant,
and I ordered a cup of green tea with sugar.
After a pause, the waiter said,
&quot;One does not put sugar in green tea.&quot;
&quot;I know,&quot; I said. &quot;I&#39;m aware of this custom.
But I really like my tea sweet.&quot;
In response, he gave me an even more courteous version
of the same explanation.
&quot;One does not put sugar
in green tea.&quot;
&quot;I understand,&quot; I said,
&quot;that the Japanese do not put sugar in their green tea,
but I&#39;d like to put some sugar
in my green tea.&quot;

(Laughter)

Surprised by my insistence,
the waiter took up the issue with the manager.
Pretty soon,
a lengthy discussion ensued,
and finally the manager came over to me and said,
&quot;I am very sorry. We do not have sugar.&quot;

(Laughter)

Well, since I couldn&#39;t have my tea the way I wanted it,
I ordered a cup of coffee,
which the waiter brought over promptly.
Resting on the saucer
were two packets of sugar.
My failure to procure myself
a cup of sweet, green tea
was not due to a simple misunderstanding.
This was due to a fundamental difference
in our ideas about choice.
From my American perspective,
when a paying customer makes a reasonable request
based on her preferences,
she has every right to have that request met.
The American way, to quote Burger King,
is to &quot;have it your way,&quot;
because, as Starbucks says,
&quot;happiness is in your choices.&quot;

(Laughter)

But from the Japanese perspective,
it&#39;s their duty to protect those who don&#39;t know any better --

(Laughter)

in this case, the ignorant gaijin --
from making the wrong choice.

Let&#39;s face it: the way I wanted my tea
was inappropriate according to cultural standards,
and they were doing their best to help me save face.
Americans tend to believe
that they&#39;ve reached some sort of pinnacle
in the way they practice choice.
They think that choice, as seen through the American lens
best fulfills an innate and universal
desire for choice in all humans.
Unfortunately,
these beliefs are based on assumptions
that don&#39;t always hold true
in many countries, in many cultures.
At times they don&#39;t even hold true
at America&#39;s own borders.
I&#39;d like to discuss some of these assumptions
and the problems associated with them.
As I do so, I hope you&#39;ll start thinking
about some of your own assumptions
and how they were shaped by your backgrounds.

First assumption:
if a choice affects you,
then you should be the one to make it.
This is the only way to ensure
that your preferences and interests
will be most fully accounted for.
It is essential for success.
In America, the primary locus of choice
is the individual.
People must choose for themselves, sometimes sticking to their guns,
regardless of what other people want or recommend.
It&#39;s called &quot;being true to yourself.&quot;
But do all individuals benefit
from taking such an approach to choice?
Mark Lepper and I did a series of studies
in which we sought the answer to this very question.
In one study,
which we ran in Japantown, San Francisco,
we brought seven- to nine-year-old Anglo- and Asian-American children
into the laboratory,
and we divided them up into three groups.
The first group came in,
and they were greeted by Miss Smith,
who showed them six big piles of anagram puzzles.
The kids got to choose which pile of anagrams they would like to do,
and they even got to choose which marker
they would write their answers with.
When the second group of children came in,
they were brought to the same room, shown the same anagrams,
but this time Miss Smith told them
which anagrams to do
and which markers to write their answers with.
Now when the third group came in,
they were told that their anagrams and their markers
had been chosen by their mothers.

(Laughter)

In reality,
the kids who were told what to do,
whether by Miss Smith or their mothers,
were actually given the very same activity,
which their counterparts in the first group
had freely chosen.
With this procedure, we were able to ensure
that the kids across the three groups
all did the same activity,
making it easier for us to compare performance.
Such small differences in the way we administered the activity
yielded striking differences
in how well they performed.
Anglo-Americans,
they did two and a half times more anagrams
when they got to choose them,
as compared to when it was
chosen for them by Miss Smith or their mothers.
It didn&#39;t matter who did the choosing,
if the task was dictated by another,
their performance suffered.
In fact, some of the kids were visibly embarrassed
when they were told that their mothers had been consulted.

(Laughter)

One girl named Mary said,
&quot;You asked my mother?&quot;

(Laughter)

In contrast,
Asian-American children
performed best when they believed
their mothers had made the choice,
second best when they chose for themselves,
and least well when it had been chosen by Miss Smith.
A girl named Natsumi
even approached Miss Smith as she was leaving the room
and tugged on her skirt and asked,
&quot;Could you please tell my mommy
I did it just like she said?&quot;
The first-generation children were strongly influenced
by their immigrant parents&#39;
approach to choice.
For them, choice was not just a way
of defining and asserting
their individuality,
but a way to create community and harmony
by deferring to the choices
of people whom they trusted and respected.
If they had a concept of being true to one&#39;s self,
then that self, most likely,
[was] composed, not of an individual,
but of a collective.
Success was just as much about pleasing key figures
as it was about satisfying
one&#39;s own preferences.
Or, you could say that
the individual&#39;s preferences were shaped
by the preferences of specific others.
The assumption then that we do best
when the individual self chooses
only holds
when that self
is clearly divided from others.
When, in contrast,
two or more individuals
see their choices and their outcomes
as intimately connected,
then they may amplify one another&#39;s success
by turning choosing
into a collective act.
To insist that they choose independently
might actually compromise
both their performance
and their relationships.
Yet that is exactly what
the American paradigm demands.
It leaves little room for interdependence
or an acknowledgment of individual fallibility.
It requires that everyone treat choice
as a private and self-defining act.
People that have grown up in such a paradigm
might find it motivating,
but it is a mistake to assume
that everyone thrives under the pressure
of choosing alone.
The second assumption which informs the American view of choice
goes something like this.
The more choices you have,
the more likely you are
to make the best choice.
So bring it on, Walmart, with 100,000 different products,
and Amazon, with 27 million books
and Match.com with -- what is it? --
15 million date possibilities now.
You will surely find the perfect match.
Let&#39;s test this assumption
by heading over to Eastern Europe.
Here, I interviewed people
who were residents of formerly communist countries,
who had all faced the challenge
of transitioning to a more
democratic and capitalistic society.
One of the most interesting revelations
came not from an answer to a question,
but from a simple gesture of hospitality.
When the participants arrived for their interview,

I offered them a set of drinks:
Coke, Diet Coke, Sprite --
seven, to be exact.
During the very first session,
which was run in Russia,
one of the participants made a comment
that really caught me off guard.
&quot;Oh, but it doesn&#39;t matter.
It&#39;s all just soda. That&#39;s just one choice.&quot;
(Murmuring)
I was so struck by this comment that from then on,
I started to offer all the participants
those seven sodas,
and I asked them, &quot;How many choices are these?&quot;
Again and again,
they perceived these seven different sodas,

not as seven choices, but as one choice:
soda or no soda.
When I put out juice and water
in addition to these seven sodas,
now they perceived it as only three choices --
juice, water and soda.
Compare this to the die-hard devotion of many Americans,
not just to a particular flavor of soda,
but to a particular brand.
You know, research shows repeatedly
that we can&#39;t actually tell the difference
between Coke and Pepsi.
Of course, you and I know
that Coke is the better choice.

(Laughter)

For modern Americans who are exposed
to more options and more ads associated with options
than anyone else in the world,
choice is just as much about who they are
as it is about what the product is.
Combine this with the assumption that more choices are always better,
and you have a group of people for whom every little difference matters
and so every choice matters.
But for Eastern Europeans,
the sudden availability of all these
consumer products on the marketplace was a deluge.
They were flooded with choice
before they could protest that they didn&#39;t know how to swim.
When asked, &quot;What words and images
do you associate with choice?&quot;
Grzegorz from Warsaw said,
&quot;Ah, for me it is fear.
There are some dilemmas you see.
I am used to no choice.&quot;
Bohdan from Kiev said,
in response to how he felt about
the new consumer marketplace,
&quot;It is too much.
We do not need everything that is there.&quot;
A sociologist from
the Warsaw Survey Agency explained,
&quot;The older generation jumped from nothing
to choice all around them.
They were never given a chance to learn
how to react.&quot;
And Tomasz, a young Polish man said,
&quot;I don&#39;t need twenty kinds of chewing gum.
I don&#39;t mean to say that I want no choice,
but many of these choices are quite artificial.&quot;
In reality, many choices are between things
that are not that much different.
The value of choice
depends on our ability
to perceive differences
between the options.
Americans train their whole lives
to play &quot;spot the difference.&quot;
They practice this from such an early age
that they&#39;ve come to believe that everyone
must be born with this ability.
In fact, though all humans share
a basic need and desire for choice,
we don&#39;t all see choice in the same places
or to the same extent.
When someone can&#39;t see how one choice
is unlike another,
or when there are too many choices to compare and contrast,
the process of choosing can be
confusing and frustrating.
Instead of making better choices,
we become overwhelmed by choice,
sometimes even afraid of it.
Choice no longer offers opportunities,
but imposes constraints.
It&#39;s not a marker of liberation,
but of suffocation
by meaningless minutiae.
In other words,
choice can develop into the very opposite
of everything it represents
in America
when it is thrust upon those
who are insufficiently prepared for it.
But it is not only other people
in other places
that are feeling the pressure
of ever-increasing choice.
Americans themselves are discovering
that unlimited choice
seems more attractive in theory
than in practice.
We all have physical, mental
and emotional 
(Laughter)
 limitations
that make it impossible for us
to process every single choice we encounter,
even in the grocery store,
let alone over the course of our entire lives.
A number of my studies have shown
that when you give people 10 or more options
when they&#39;re making a choice, they make poorer decisions,
whether it be health care, investment,
other critical areas.
Yet still, many of us believe
that we should make all our own choices
and seek out even more of them.
This brings me to the third,

and perhaps most problematic, assumption:
&quot;You must never
say no to choice.&quot;
To examine this, let&#39;s go back to the U.S.
and then hop across the pond to France.
Right outside Chicago,
a young couple, Susan and Daniel Mitchell,
were about to have their first baby.
They&#39;d already picked out a name for her,
Barbara, after her grandmother.
One night, when Susan was seven months pregnant,
she started to experience contractions
and was rushed to the emergency room.
The baby was delivered through a C-section,
but Barbara suffered cerebral anoxia,
a loss of oxygen to the brain.
Unable to breathe on her own,
she was put on a ventilator.
Two days later,
the doctors gave the Mitchells

a choice:
They could either remove Barbara
off the life support,
in which case she would die within a matter of hours,
or they could keep her on life support,
in which case she might still die
within a matter of days.
If she survived, she would remain
in a permanent vegetative state,
never able to walk, talk
or interact with others.
What do they do?
What do any parent do?
In a study I conducted
with Simona Botti and Kristina Orfali,
American and French parents
were interviewed.
They had all suffered
the same tragedy.
In all cases, the life support was removed,
and the infants had died.
But there was a big difference.
In France, the doctors decided whether and when
the life support would be removed,
while in the United States,
the final decision rested with the parents.

We wondered:
does this have an effect on how the parents
cope with the loss of their loved one?
We found that it did.
Even up to a year later,
American parents
were more likely to express negative emotions,
as compared to their French counterparts.
French parents were more likely to say things like,
&quot;Noah was here for so little time,
but he taught us so much.
He gave us a new perspective on life.&quot;
American parents were more likely to say things like,
&quot;What if? What if?&quot;
Another parent complained,
&quot;I feel as if they purposefully tortured me.
How did they get me to do that?&quot;
And another parent said,
&quot;I feel as if I&#39;ve played a role
in an execution.&quot;
But when the American parents were asked
if they would rather have had
the doctors make the decision,
they all said, &quot;No.&quot;
They could not imagine
turning that choice over to another,
even though having made that choice
made them feel trapped,
guilty, angry.
In a number of cases
they were even clinically depressed.
These parents could not contemplate
giving up the choice,
because to do so would have gone contrary
to everything they had been taught
and everything they had come to believe
about the power
and purpose of choice.
In her essay, &quot;The White Album,&quot;
Joan Didion writes,
&quot;We tell ourselves stories
in order to live.
We interpret what we see,
select the most workable
of the multiple choices.
We live entirely by the imposition
of a narrative line
upon disparate images,
by the idea with which we have learned to freeze
the shifting phantasmagoria,
which is our actual experience.&quot;
The story Americans tell,
the story upon which
the American dream depends,
is the story of limitless choice.
This narrative

promises so much:
freedom, happiness,
success.
It lays the world at your feet and says,
&quot;You can have anything, everything.&quot;
It&#39;s a great story,
and it&#39;s understandable why they would be reluctant
to revise it.
But when you take a close look,
you start to see the holes,
and you start to see that the story
can be told in many other ways.
Americans have so often tried to
disseminate their ideas of choice,
believing that they will be, or ought to be,
welcomed with open hearts and minds.
But the history books and the daily news tell us
it doesn&#39;t always work out that way.
The phantasmagoria,
the actual experience that we try to understand
and organize through narrative,
varies from place to place.
No single narrative serves the needs
of everyone everywhere.
Moreover, Americans themselves
could benefit from incorporating
new perspectives into their own narrative,
which has been driving their choices
for so long.
Robert Frost once said that,
&quot;It is poetry that is lost in translation.&quot;
This suggests that
whatever is beautiful and moving,
whatever gives us a new way to see,
cannot be communicated to those
who speak a different language.
But Joseph Brodsky said that,
&quot;It is poetry
that is gained in translation,&quot;
suggesting that translation
can be a creative,
transformative act.
When it comes to choice,
we have far more to gain than to lose
by engaging in the many
translations of the narratives.
Instead of replacing
one story with another,
we can learn from and revel in
the many versions that exist
and the many that have yet to be written.
No matter where we&#39;re from
and what your narrative is,
we all have a responsibility
to open ourselves up to a wider array
of what choice can do,
and what it can represent.
And this does not lead to
a paralyzing moral relativism.
Rather, it teaches us when
and how to act.
It brings us that much closer
to realizing the full potential of choice,
to inspiring the hope
and achieving the freedom
that choice promises
but doesn&#39;t always deliver.
If we learn to speak to one another,
albeit through translation,
then we can begin to see choice
in all its strangeness,
complexity
and compelling beauty.
Thank you.

(Applause)


Bruno Giussani: Thank you.
Sheena, there is a detail about your biography
that we have not written in the program book.
But by now it&#39;s evident to everyone in this room. You&#39;re blind.

And I guess one of the questions on everybody&#39;s mind is:
How does that influence your study of choosing
because that&#39;s an activity
that for most people is associated with visual inputs
like aesthetics and color and so on?

Sheena Iyengar: Well, it&#39;s funny that you should ask that
because one of the things that&#39;s interesting about being blind
is you actually get a different vantage point
when you observe the way
sighted people make choices.
And as you just mentioned, there&#39;s lots of choices out there
that are very visual these days.
Yeah, I -- as you would expect --
get pretty frustrated by choices
like what nail polish to put on
because I have to rely on what other people suggest.
And I can&#39;t decide.
And so one time I was in a beauty salon,
and I was trying to decide between two very light shades of pink.
And one was called &quot;Ballet Slippers.&quot;
And the other one was called &quot;Adorable.&quot;

(Laughter)

And so I asked these two ladies,
and the one lady told me, &quot;Well, you should definitely wear &#39;Ballet Slippers.&#39;&quot;
&quot;Well, what does it look like?&quot;
&quot;Well, it&#39;s a very elegant shade of pink.&quot;
&quot;Okay, great.&quot;
The other lady tells me to wear &quot;Adorable.&quot;
&quot;What does it look like?&quot;
&quot;It&#39;s a glamorous shade of pink.&quot;
And so I asked them, &quot;Well, how do I tell them apart?
What&#39;s different about them?&quot;
And they said, &quot;Well, one is elegant, the other one&#39;s glamorous.&quot;
Okay, we got that.

And the only thing they had consensus on:
well, if I could see them, I would
clearly be able to tell them apart.

(Laughter)

And what I wondered was whether they were being affected
by the name or the content of the color,
so I decided to do a little experiment.
So I brought these two bottles of nail polish into the laboratory,
and I stripped the labels off.
And I brought women into the laboratory,
and I asked them, &quot;Which one would you pick?&quot;
50 percent of the women accused me of playing a trick,
of putting the same color nail polish
in both those bottles.

(Laughter)


(Applause)

At which point you start to wonder who the trick&#39;s really played on.
Now, of the women that could tell them apart,
when the labels were off, they picked &quot;Adorable,&quot;
and when the labels were on,
they picked &quot;Ballet Slippers.&quot;
So as far as I can tell,
a rose by any other name
probably does look different
and maybe even smells different.

BG: Thank you. Sheena Iyengar. Thank you Sheena.

(Applause)

