
Both myself and my brother
belong to the under 30 demographic,
which Pat said makes 70 percent,
but according to our statistics
it makes 60 percent of the region&#39;s population.
Qatar is no exception to the region.
It&#39;s a very young nation led by young people.
We have been reminiscing about the latest technologies
and the iPods,
and for me the abaya,
my traditional dress that I&#39;m wearing today.
Now this is not a religious garment,
nor is it a religious statement.
Instead, it&#39;s a diverse cultural statement
that we choose to wear.
Now I remember a few years ago,
a journalist asked Dr. Sheikha, who&#39;s sitting here,
president of Qatar University --
who, by the way, is a woman --
he asked her whether she thought
the abaya hindered or infringed her freedom in any way.
Her answer was quite the contrary.
Instead, she felt more free,
more free because she could wear whatever she wanted
under the abaya.
She could come to work in her pajamas and nobody would care.

(Laughter)

Not that you do; I&#39;m just saying.

(Laughter)

My point is here, people have a choice --
just like the Indian lady could wear her sari
or the Japanese woman could wear her kimono.
We are changing our culture from within,
but at the same time
we are reconnecting with our traditions.
We know that modernization is happening.
And yes, Qatar wants to be a modern nation.
But at the same time
we are reconnecting and reasserting our Arab heritage.
It&#39;s important for us to grow organically.
And we continuously make the conscious decision
to reach that balance.
In fact, research has shown
that the more the world is flat,
if I use Tom Friedman&#39;s analogy,
or global,
the more and more people are wanting to be different.
And for us young people,
they&#39;re looking to become individuals
and find their differences amongst themselves.
Which is why I prefer the Richard Wilk analogy
of globalizing the local
and localizing the global.
We don&#39;t want to be all the same,
but we want to respect each other and understand each other.
And therefore tradition becomes more important,
not less important.
Life necessitates a universal world,
however, we believe in the security
of having a local identity.
And this is what the leaders of this region
are trying to do.
We&#39;re trying to be part of this global village,
but at the same time we&#39;re revising ourselves
through our cultural institutions and cultural development.
I&#39;m a representation of that phenomenon.
And I think a lot of people in this room,
I can see a lot of you are in the same position as myself.
And I&#39;m sure, although we can&#39;t see the people in Washington,
they are in the same position.
We&#39;re continuously trying to straddle
different worlds, different cultures
and trying to meet the challenges
of a different expectation
from ourselves and from others.

So I want to ask a question:
What should culture in the 21st century look like?
In a time where the world is becoming personalized,
when the mobile phone, the burger, the telephone,
everything has its own personal identity,
how should we perceive ourselves
and how should we perceive others?
How does that impact our desert culture?
I&#39;m not sure of how many of you in Washington
are aware of the cultural developments happening in the region
and, the more recent, Museum of Islamic Art
opened in Qatar in 2008.
I myself am personalizing these cultural developments,
but I also understand
that this has to be done organically.
Yes, we do have all the resources that we need
in order to develop new cultural institutions,
but what I think is more important
is that we are very fortunate
to have visionary leaders
who understand that this can&#39;t happen from outside,
it has to come from within.
And guess what?
You might be surprised to know that most people in the Gulf
who are leading these cultural initiatives
happen to be women.
I want to ask you, why do you think this is?
Is it because it&#39;s a soft option;
we have nothing else to do?
No, I don&#39;t think so.
I think that women in this part of the world
realize that culture is an important component
to connect people
both locally and regionally.
It&#39;s a natural component
for bringing people together, discussing ideas --
in the same way we&#39;re doing here at TED.
We&#39;re here, we&#39;re part of a community,
sharing out ideas and discussing them.
Art becomes a very important part
of our national identity.
The existential and social and political impact
an artist has
on his nation&#39;s development of cultural identity
is very important.
You know, art and culture is big business.
Ask me.
Ask the chairpersons and CEOs
of Sotheby&#39;s and Christie&#39;s.
Ask Charles Saatchi about great art.
They make a lot of money.
So I think women in our society
are becoming leaders,
because they realize
that for their future generations,
it&#39;s very important
to maintain our cultural identities.
Why else do Greeks demand the return
of the Elgin Marbles?
And why is there an uproar
when a private collector tries to sell his collection
to a foreign museum?
Why does it take me months on end
to get an export license from London or New York
in order to get pieces into my country?
In few hours, Shirin Neshat, my friend from Iran
who&#39;s a very important artist for us
will be talking to you.
She lives in New York City, but she doesn&#39;t try to be a Western artist.
Instead, she tries to engage
in a very important dialogue
about her culture, nation and heritage.
She does that through important visual forms
of photography and film.
In the same way, Qatar is trying to grow its national museums
through an organic process from within.
Our mission is of cultural integration and independence.
We don&#39;t want to have what there is in the West.
We don&#39;t want their collections.
We want to build our own identities, our own fabric,
create an open dialogue
so that we share our ideas
and share yours with us.
In a few days,
we will be opening the Arab Museum of Modern Art.
We have done extensive research
to ensure that Arab and Muslim artists,
and Arabs who are not Muslims --
not all Arabs are Muslims, by the way --
but we make sure that they are represented
in this new institution.
This institution is government-backed
and it has been the case
for the past three decades.
We will open the museum in a few days,
and I welcome all of you to get on Qatar Airways
and come and join us.

(Laughter)

Now this museum is just as important to us as the West.
Some of you might have heard
of the Algerian artist Baya Mahieddine,
but I doubt a lot of people know
that this artist worked in Picasso&#39;s studio
in Paris in the 1930s.
For me it was a new discovery.
And I think with time, in the years to come
we&#39;ll be learning a lot about our Picassos,
our Legers and our Cezannes.
We do have artists,
but unfortunately we have not discovered them yet.
Now visual expression is just one form
of culture integration.
We have realized that recently
more and more people
are using the means of YouTube and social networking
to express their stories, share their photos
and tell their own stories through their own voices.
In a similar way,
we have created the Doha Film Institute.
Now the Doha Film Institute is an organization
to teach people about film and filmmaking.
Last year we didn&#39;t have one Qatari woman filmmaker.
Today I am proud to say
we have trained and educated
over 66 Qatari women filmmakers
to edit, tell their own stories
in their own voices.

(Applause)

Now if you&#39;ll allow me, I would love to share a one-minute film
that has proven to show
that a 60-sec film can be as powerful as a haiku
in telling a big picture.
And this is one of our filmmakers&#39; products.

(Video) Boy: Hey listen! Did you know that the stocks are up?
Who are you playing?

Girl: Uncle Khaled. Here, put on the headscarf.

Khaled: Why would I want to put it on?

Girl: Do as you&#39;re told, young girl.

Boy: No, you play mom and I play dad. (Girl: But it&#39;s my game.)
Play by yourself then.

Girl: Women! One word and they get upset.
Useless.
Thank you. Thank you!

(Applause)


SM: Going back to straddling between East and West,
last month we had our second Doha Tribeca Film Festival
here in Doha.
The Doha Tribeca Film Festival
was held at our new cultural hub, Katara.
It attracted 42,000 people,
and we showcased 51 films.
Now the Doha Tribeca Film Festival
is not an imported festival,
but rather an important festival
between the cities of New York and Doha.
It&#39;s important for two things.
First, it allows us to showcase
our Arab filmmakers and voices
to one of the most cosmopolitan cities in the world,
New York City.
At the same time, we are inviting them
to come and explore our part of the world.
They&#39;re learning our culture, our language, our heritage
and realizing we&#39;re just as different
and just the same as each other.
Now over and over again,
people have said, &quot;Let&#39;s build bridges,&quot;
and frankly, I want to do more than that.
I would like break the walls of ignorance
between East and West --
no, not the soft option that we have discussed before,
but rather the soft power
that Joseph Nye has spoken about before.
Culture&#39;s a very important tool to bring people together.
We should not underestimate it.
&quot;Know thyself,&quot;
that is the journey of self-expression and self-realization
that we are traveling.
Now I don&#39;t pretend to have all the answers,
but I know that me as an individual
and we as a nation
welcome this community
of ideas worth spreading.
This is a very interesting journey.
I welcome you on board
for us to engage and discuss new ideas
of how to bring people together
through cultural initiatives and discussions.
Familiarity destroys and trumps fear. Try it.
Ladies and gentlemen, thank you very much. Shokran.

(Applause)

