

Translator: Timothy Covell

Reviewer: Jenny Zurawell
Let&#39;s begin with a story.
Once upon a time --
well actually less than two years ago --
in a kingdom not so very far away,
there was a man
who traveled many miles
to come to work at the jewel in the kingdom&#39;s crown --
an internationally famous company.
Let&#39;s call it Island Networks.
Now this kingdom had many resources
and mighty ambitions,
but the one thing it lacked was people.
And so it invited workers from around the world
to come and help it build the nation.
But in order to enter and to stay
these migrants had to pass a few tests.
And so it was, our man presented himself
to authorities in the kingdom,
looking forward to settling into his new life.
But then something unexpected happened.
The medical personnel who took blood samples from the man
never actually told him what they were testing for.
He wasn&#39;t offered counseling before or after the test,
which is best medical practice.
He was never informed of the results of the test.
And yet, a couple of weeks later,
he was picked up and taken to prison
where he was subjected to a medical exam,
including a full-body search
in full view of the others in the cell.
He was released, but then a day or two later,
he was taken to the airport and he was deported.
What on earth did this man do
to merit this treatment?
What was his terrible crime?
He was infected with HIV.
Now the kingdom is one of about 50 countries
that imposes restrictions on the entry or stay
of people living with HIV.
The kingdom argues
that its laws allow it to detain or deport foreigners
who pose a risk to the economy
or the security or the public health
or the morals of the state.
But these laws, when applied to people living with HIV,
are a violation of international human rights agreements
to which these countries are signatories.
But you know what?
Matters of principle aside,
practically speaking, these laws drive HIV underground.
People are less likely to come forth
to be tested or treated or to disclose their condition,
none of which helps these individuals
or the communities these laws purport to protect.
Today we can prevent the transmission of HIV.
And with treatment, it is a manageable condition.
We are very far from the days
when the only practical response to dread disease
was to have banished the afflicted --
like this, &quot;The Exile of the Leper.&quot;
So you tell me why, in our age of science,
we still have laws and policies
which come from an age of superstition.
Time for a quick show of hands.
Who here has been touched by HIV --
either because you yourself have the virus
or you have a family member or a friend or a colleague
who is living with HIV?
Hands up.
Wow. Wow.
That&#39;s a significant number of us.
You know better than anyone
that HIV brings out
the best and the worst in humanity.
And the laws reflect these attitudes.
I&#39;m not just talking about laws on the books,
but laws as they are enforced on the streets
and laws as they are decided in the courts.
And I&#39;m not just talking about laws
as they relate to people living with HIV,
but people who are at greatest risk of infection --
people such as those who inject drugs or sex workers
or men who have sex with men
or transgendered persons
or migrants or prisoners.
And in many parts of the world that includes women and children
who are especially vulnerable.
Now there are laws in many parts of the world
which reflect the best of human nature.
These laws treat people touched by HIV
with compassion and acceptance.
These laws respect universal human rights
and they are grounded in evidence.
These laws ensure that people living with HIV
and those at greatest risk
are protected from violence and discrimination
and that they get access to prevention and to treatment.
Unfortunately, these good laws
are counter-balanced by a mass
of really bad law --
law which is grounded in moral judgement
and in fear and in misinformation,
laws which specifically punish people living with HIV
or those at greatest risk.
These laws fly in the face of science,
and they are grounded in prejudice
and in ignorance and in a rewriting of tradition
and a selective reading of religion.
But you know what? You don&#39;t have to take my word for it.
We&#39;re going to hear from two people
who are on the sharp end of the law.
The first is Nick Rhoades. He&#39;s an American.
And he was convicted under the U.S. State of Iowa&#39;s law
on HIV transmission and exposure --
neither of which offense he actually committed.

(Video) Nick Rhoades: If something is against the law
then that is telling society
that is unacceptable, that&#39;s bad behavior.
And I think the severity of that punishment
tells you how bad you are as a person.
You&#39;re a class B felon,
lifetime sex offender.
You are a very, very, very bad person.
And you did a very, very, very bad thing.
And so that&#39;s just programmed into you.
And you go through the correctional system
and everyone&#39;s telling you the same thing.
And you&#39;re just like, I&#39;m a very bad person.

Shereen El-Feki: It&#39;s not just a question
of unfair or ineffective laws.
Some countries have good laws,
laws which could stem the tide of HIV.
The problem is that these laws are flouted.
Because stigma gives unofficial license
to treat people living with HIV
or those at greatest risk
unlike other citizens.
And this is exactly what happened
to Helma and Dongo from Namibia.

(Video) Hilma: I found out
when I went to the hospital for a pregnancy check-up.
The nurse announced that every pregnant woman
must also be tested for HIV that day.
I took the test and the result showed I was positive.
That&#39;s the day I found out.
The nurse said to me, &quot;Why should you people bcome pregnant
when you know you are HIV positive?
Why are you pregnant when you are living positive?&quot;
I am sure now that is the reason they sterilized me.
Because I am HIV positive.
They didn&#39;t give the forms to me
or explain what was in the form.
The nurse just came with it
already marked where I had to sign.
And with the labor pain,
I didn&#39;t have the strength to ask them to read it to me.
I just signed.

SE: Hilma and Nick and our man in the kingdom
are among the 34 million people living with HIV
according to recent estimates.
They&#39;re the lucky ones
because they&#39;re still alive.
According to those same estimates,
in 2010 1.8 million people died
of AIDS related causes.
These are terrible and tragic figures.
But if we look a little more broadly into the statistics,
we actually see some reason for hope.
Looking globally, the number of new infections of HIV is declining.
And looking globally as well,
deaths are also starting to fall.
There are many reasons for these positive developments,
but one of the most remarkable
is in the increase in the number of people around the world
on anti-retroviral therapy,
the medicines they need to keep their HIV in check.
Now there are still many problems.
Only about half of the people who need treatment
are currently receiving it.
In some parts of the world --
like here in the Middle East and North Africa --
new infections are rising and so are deaths.
And the money, the money we need
for the global response to HIV,
that is shrinking.
But for the first time
in three decades into this epidemic
we have a real chance to come to grips with HIV.
But in order to do that
we need to tackle an epidemic of really bad law.
It&#39;s for this reason
that the Global Commission on HIV and the Law,
of which I&#39;m a member,
was established by the agencies of the United Nations --
to look at the ways that legal environments
are affecting people living with HIV
and those at greatest risk,
and to recommend what should be done
to make the law an ally, not an enemy,
of the global response to HIV.
Let me give you just one example
of the way a legal environment
can make a positive difference.
People who inject drugs
are one of those groups I mentioned.
They&#39;re at high risk of HIV
through contaminated injection equipment
and other risk-related behaviors.
In fact, one in every 10 new infections of HIV
is among people who inject drugs.
Now drug use or possession
is illegal in almost every country.
But some countries take a harder line on this than others.
In Thailand people who use drugs,
or are merely suspected of using drugs,
are placed in detention centers,
like the one you see here,
where they are supposed to clean up.
There is absolutely no evidence
to show that throwing people into detention
cures their drug dependence.
There is, however, ample evidence
to show that incarcerating people
increases their risk of HIV and other infections.
We know how to reduce HIV transmission and other risks
in people who inject drugs.
It&#39;s called harm reduction,
and it involves, among other things,
providing clean needles and syringes,
offering opioid substitution therapy
and other evidence-based treatments
to reduce drug dependence.
It involves providing information
and education and condoms
to reduce HIV transmission,
and also providing HIV testing
and counseling and treatment
should people become infected.
Where the legal environment allows for harm reduction
the results are striking.
Australia and Switzerland
were two countries which introduced harm reduction
very early on in their HIV epidemics,
and they have a very low rate of HIV
among injecting drug users.
The U.S. and Malaysia
came to harm reduction a little later,
and they have higher rates of HIV in these populations.
Thailand and Russia, however,
have resisted harm reduction
and have stringent laws
which punish drug use.
And hey, surprise,
very high rates of HIV among people who are injecting drugs.
At the Global Commission we have studied the evidence,
and we&#39;ve heard the experiences
of over 700 people from 140 countries.
And the trend? Well the trend is clear.
Where you criminalize people living with HIV
or those at greatest risk,
you fuel the epidemic.
Now coming up with a vaccine for HIV
or a cure for AIDS --
now that&#39;s rocket science.
But changing the law isn&#39;t.
And in fact, a number of countries are starting to make progress
on a number of points.
To begin, countries need to review their legislation
as it touches HIV and vulnerable groups.
On the back of those reviews,
governments should repeal laws
that punish or discriminate against people living with HIV
or those at greatest risk.
Repealing a law isn&#39;t easy,
and it&#39;s particularly difficult
when it relates to touchy subjects like drugs and sex.
But there&#39;s plenty you can do while that process is underway.
One of the key points is to reform the police
so that they have better practices on the ground.
So for example, outreach workers
who are distributing condoms to vulnerable populations
are not themselves subject to police harassment
or abuse or arbitrary arrest.
We can also train judges
so that they find flexibilities in the law
and so that they rule on the side of tolerance
rather than prejudice.
We can retool prisons
so that HIV prevention and harm reduction
is available to prisoners.
The key to all this is reinforcing civil society.
Because civil society is key
to raising awareness among vulnerable groups
of their legal rights.
But awareness needs action.
And so we need to ensure
that these people who are living with HIV
or at greatest risk of HIV
have access to legal services
and they have equal access to the courts.
And also important is talking to communities
so that we change interpretations
of religious or customary law,
which is too often used
to justify punishment and fuel stigma.
For many of us here
HIV is not an abstract threat.
It hits very close to home.
The law, on the other hand,
can seem remote, arcane, the stuff of specialists,
but it isn&#39;t.
Because for those of us who live in democracies,
or in aspiring democracies,
the law begins with us.
Laws that treat people living with HIV
or those at greatest risk with respect

start with the way that we treat them ourselves: as equals.
If we are going to stop the spread of HIV in our lifetime,
then that is the change we need to spread.
Thank you.

(Applause)

