
I&#39;d like to do pretty much what I did the first time,
which is to choose a light-hearted theme.
Last time, I talked about death and dying.
This time, I&#39;m going to talk about mental illness.
But it has to be technological,
so I&#39;ll talk about electroshock therapy. 
(Laughter)

You know, ever since man had any notion
that some of his other people, his colleagues,
could be different, could be strange, could be severely depressed
or what we now recognize as schizophrenia,
he was certain that this kind of illness
had to come from evil spirits getting into the body.
So, the way of treating these diseases
in early times was to, in some way or other,
exorcise those evil spirits, and this is still going on, as you know.
But it wasn&#39;t enough to use the priests.
When medicine became somewhat scientific, in about 450 BC,
with Hippocrates and those boys,
they tried to look for herbs, plants
that would literally shake the bad spirits out.
So, they found certain plants that could cause convulsions.
And the herbals, the botanical books of up to the late Middle Ages,
the Renaissance are filled with prescriptions
for causing convulsions to shake the evil spirits out.
Finally, in about the sixteenth century,
a physician whose name was Theophrastus Bombastus Aureolus von Hohenheim,
called Paracelsus, a name probably familiar to some people here --

(Laughter)
 -- good, old Paracelsus
found that he could predict the degree of convulsion
by using a measured amount of camphor to produce the convulsion.
Can you imagine going to your closet, pulling out a mothball, and
chewing on it if you&#39;re feeling depressed?
It&#39;s better than Prozac, but I wouldn&#39;t recommend it.
So what we see in the seventeenth, eighteenth century
is the continued search for medications other than camphor that&#39;ll do the trick.
Well, along comes Benjamin Franklin,
and he comes close to convulsing himself
with a bolt of electricity off the end of his kite.
And so people begin thinking in terms of electricity to produce convulsions.
And then, we fast-forward to about 1932,
when three Italian psychiatrists, who were largely treating depression,
began to notice among their patients, who were also epileptics,
that if they had an epileptic -- a series of epileptic fits,
a lot of them in a row -- the depression would very frequently lift.
Not only would it lift, but it might never return.
So they got very interested in producing convulsions,
measured types of convulsions.
And they thought, &quot;Well, we&#39;ve got electricity, we&#39;ll plug somebody into the wall.
That always makes hair stand up and people shake a lot.&quot;
So, they tried it on a few pigs, and none of the pigs were killed.
So, they went to the police and they said,
&quot;We know that at the Rome railroad station,
there are all these lost souls wandering around,
muttering gibberish. Can you bring one of them to us?&quot;
Someone who is, as the Italians say, &quot;cagoots.&quot;
So they found this &quot;cagoots&quot; guy,
a 39-year-old man who was really hopelessly schizophrenic,
who was known, had been known for months,
to be literally defecating on himself,
talking nothing that made any sense,
and they brought him into the hospital.
So these three psychiatrists, after about two or three weeks of observation,
laid him down on a table,
connected his temples to a very small source of current.
They thought, &quot;Well, we&#39;ll try 55 volts, two-tenths of a second.
That&#39;s not going to do anything terrible to him.&quot;
So they did that.
Well, I have the following from a firsthand observer,
who told me this about 35 years ago,
when I was thinking about these things
for some research project of mine.
He said, &quot;This fellow&quot; -- remember, he wasn&#39;t even put to sleep --
&quot;after this major grand mal convulsion,
sat right up, looked at these three fellas and said,
&#39;What the fuck are you assholes trying to do?&#39; &quot;

(Laughter)

If I could only say that in Italian.
Well, they were happy as could be, because he
hadn&#39;t said a rational word in the weeks of observation.
So they plugged him in again,
and this time they used 110 volts for half a second.
And to their amazement, after it was over,
he began speaking like he was perfectly well.
He relapsed a little bit, they gave him a series of treatments,
and he was essentially cured.
But of course, having schizophrenia,
within a few months, it returned.
But they wrote a paper about this,
and everybody in the Western world began using electricity
to convulse people who were either schizophrenic or severely depressed.
It didn&#39;t work very well on the schizophrenics,
but it was pretty clear in the &#39;30s and by the middle of the &#39;40s
that electroconvulsive therapy was very, very effective
in the treatment of depression.
And of course, in those days, there were no antidepressant drugs,
and it became very, very popular.
They would anesthetize people,
convulse them, but the real difficulty was
that there was no way to paralyze muscles.
So people would have a real grand mal seizure.
Bones were broken. Especially in old, fragile people,
you couldn&#39;t use it.
And then in the 1950s, late 1950s, the so-called muscle relaxants
were developed by pharmacologists,
and it got so that you could induce a complete convulsion,
an electroencephalographic convulsion -- you could see it on the brain waves --
without causing any convulsion in the body except a little bit of twitching of the toes.
So again, it was very, very popular and very, very useful.
Well, you know, in the middle &#39;60s,
the first antidepressants came out. Tofranil was the first.
In the late &#39;70s, early &#39;80s, there were others,
and they were very effective.
And patients&#39; rights groups seemed to get very upset
about the kinds of things that they would witness.
And so the whole idea of electroconvulsive, electroshock therapy disappeared,
but has had a renaissance in the last 10 years.
And the reason that it has had a renaissance
is that probably about 10 percent of the people, severe depressives,
do not respond, regardless of what is done for them.
Now, why am I telling you this story at this meeting?
I&#39;m telling you this story, because actually ever since
Richard called me and asked me to talk about
-- as he asked all of his speakers --
to talk about something that would be new to this audience,
that we had never talked about, never written about,
I&#39;ve been planning this moment.
This reason really is that I am a man who, almost 30 years ago,
had his life saved by two long courses of electroshock therapy.
And let me tell you this story.
I was, in the 1960s, in a marriage. To use the word bad
would be perhaps the understatement of the year.
It was dreadful.
There are, I&#39;m sure, enough divorced people in this room
to know about the hostility, the anger, who knows what.
Being someone who had had a very difficult childhood,
a very difficult adolescence --
it had to do with not quite poverty but close.
It had to do with being brought up in a family where no one spoke English,
no one could read or write English.
It had to do with death and disease and lots of other things.
I was a little prone to depression.
So, as things got worse, as we really began to hate each other,
I became progressively depressed over a period of a couple of years,
trying to save this marriage,
which was inevitably not to be saved.
Finally, I would schedule -- all my major surgical cases,
I was scheduling them for 12, one o&#39;clock in the afternoon,
because I couldn&#39;t get out of bed before about 11 o&#39;clock.
And anybody who&#39;s been depressed here knows what that&#39;s like.
I couldn&#39;t even pull the covers off myself.
Well, you&#39;re in a university medical center,
where everybody knows everybody, and it&#39;s perfectly clear to my colleagues,
so my referrals began to decrease.
As my referrals began to decrease,
I clearly became increasingly depressed
until I thought, my God, I can&#39;t work anymore.
And, in fact, it didn&#39;t make any difference
because I didn&#39;t have any patients anymore.
So, with the advice of my physician,
I had myself admitted to the acute care psychiatric unit of our university hospital.
And my colleagues, who had known me since medical school
in that place, said, &quot;Don&#39;t worry, chap. Six weeks,
you&#39;re back in the operating room. Everything&#39;s going to be great.&quot;
Well, you know what bovine stercus is?
That proved to be a lot of bovine stercus.
I know some people who got tenure in that place with lies like that.

(Laughter)

So I was one of their failures.
But it wasn&#39;t that simple. Because by the time
I got out of that unit, I was not functional at all.
I could hardly see five feet in front of myself.
I shuffled when I walked. I was bowed over.
I rarely bathed. I sometimes didn&#39;t shave. It was dreadful.
And it was clear -- not to me,
because nothing was clear to me at that time anymore --
that I would need long-term hospitalization
in that awful place called a mental hospital.
So I was admitted, in 1973, in the spring of 1973,
to the Institute of Living, which used to be called the Hartford Retreat.
It was founded in the eighteenth century,
the largest psychiatric hospital in the state of
Connecticut, other than the huge public hospitals
that existed at that time.
And they tried everything they had.
They tried the usual psychotherapy.
They tried every medication available in those days.
And they did have Tofranil and other things -- Mellaril, who knows what.
Nothing happened except that I got jaundiced from one of these things.
And finally, because I was well known in Connecticut,
they decided they better have a meeting of the senior staff.
All the senior staff got together, and I later found out what happened.
They put all their heads together and they decided
that there was nothing that could be done
for this surgeon who had essentially separated himself from the world,
who by that time had become so overwhelmed,
not just with depression and feelings
of worthlessness and inadequacy,
but with obsessional thinking,
obsessional thinking about coincidences.
And there were particular numbers that every time I saw them,
just got me dreadfully upset -- all kinds of ritualistic observances,
just awful, awful stuff.
Remember when you were a kid, and you had to step on every line?
Well, I was a grown man who had all of these rituals,
and it got so there was a throbbing, there was a ferocious fear in my head.
You&#39;ve seen this painting by Edvard Munch,
The Scream. Every moment was a scream.
It was impossible. So they decided there was no therapy,
there was no treatment. But there was one treatment,
which actually had been pioneered at the Hartford hospital in the early 1940s,
and you can imagine what it was. It was pre-frontal lobotomy.
So they decided -- I didn&#39;t know this, again,
I found this out later --
that the only thing that could be done was
for this 43-year-old man to have a pre-frontal
lobotomy.
Well, as in all hospitals, there was a resident
assigned to my case. He was 27 years old,
and he would meet with me two or three times a week.
And of course, I had been there, what, three or four months at the time.
And he asked to meet with the senior staff, and they agreed to meet with him
because he was very well thought of in that place.
They thought he had a really extraordinary future.
And he dug in his heels and said,
&quot;No. I know this man better than any of you. I have met with him over and over again.
You&#39;ve just seen him from time to time. You&#39;ve read reports and so forth.
I really honestly believe that the basic problem here is pure depression,
and all of the obsessional thinking comes out of it.
And you know, of course, what&#39;ll happen if you do a pre-frontal lobotomy.
Any of the results along the spectrum,
from pretty bad to terrible, terrible, terrible
is going to happen. If he does the best he can,
he will have no further obsessions,
probably no depression, but his affect will be dulled,
he will never go back to surgery,
he will never be the loving father that he was to his two children,
his life will be changed. If he has the usual result,
he will end up like &#39;One Flew Over the Cuckoo&#39;s Nest.&#39;
And you know about that, just essentially in a stupor the rest of his life.&quot;
Well, he said, &quot;Can&#39;t we try a course of electroshock therapy?&quot;
And you know why they agreed? They agreed to humor him.
They just thought, &quot;Well, we&#39;ll give a course of 10.
And so we&#39;ll lose a little time. Big deal. It doesn&#39;t make any difference.&quot;
So they gave the course of 10,
and the first -- the usual course, incidentally, was six to eight
and still is six to eight.
Plugged me into the wires, put me to sleep, gave me the muscle relaxant.
Six didn&#39;t work. Seven didn&#39;t work.
Eight didn&#39;t work. At nine, I noticed --
and it&#39;s wonderful that I could notice anything
-- I noticed a change. And at 10, I noticed a real change.
And he went back to them, and they agreed to do another 10.
Again, not a single one of them
-- I think there are about seven or eight of them --
thought this would do any good. They thought this was a temporary change.
But, lo and behold, by 16, by 17,
there were demonstrable differences in the way I felt.
By 18 and 19, I was sleeping through the night.
And by 20, I had the sense, I really had the sense
that I could overcome this,
that I was now strong enough that by an act of will,
I could blow the obsessional thinking away.
I could blow the depression away.
And I&#39;ve never forgotten -- I never will forget
-- standing in the kitchen of the unit,
it was a Sunday morning in January of 1974,
standing in the kitchen by myself and thinking, &quot;I&#39;ve got the strength now to do this.&quot;
It was as though those tightly coiled wires in my head had been disconnected
and I could think clearly.
But I need a formula. I need some thing to say to myself
when I begin thinking obsessionally, obsessively.
Well, the Gilbert and Sullivan fans in this room
will remember &quot;Ruddigore,&quot; and they will remember Mad Margaret,
and they will remember that she was married
to a fellow named Sir Despard Murgatroyd.
And she used to go nuts, every five minutes or so in the play,
and he said to her, &quot;We must have a word to bring you back to reality,
and the word, my dear, will be &#39;Basingstoke.&#39;&quot;
So every time she got a little nuts,
he would say, &quot;Basingstoke!&quot; And she would say,
&quot;Basingstoke, it is.&quot; And she would be fine for a little while.
Well, you know, I&#39;m from the Bronx. I can&#39;t say &quot;Basingstoke.&quot;
But I had something better. And it was very simple.
It was, &quot;Ah, fuck it!&quot;

(Laughter)
 Much better than &quot;Basingstoke,&quot;
at least for me. And it worked -- my God, it worked.
Every time I would begin thinking obsessionally --
again, once more, after 20 shock treatments
-- I would say, &quot;Ah, fuck it.&quot;
And things got better and better,
and within three or four months,
I was discharged from that hospital, and I joined a group of surgeons
where I could work with other people in the community,
not in New Haven, but fairly close by.
I stayed there for three years.
At the end of three years, I went back to New Haven,
had remarried by that time.
I brought my wife with me, actually, to make sure I could get through this.
My children came back to live with us.
We had two more children after that.
Resuscitated the career, even better than it had been before.
Went right back into the university
and began to write books.
Well, you know, it&#39;s been a wonderful life.
It&#39;s been, as I said, close to 30 years.
I stopped doing surgery about six years ago
and became a full-time writer, as many people know.
But it&#39;s been very exciting. It&#39;s been very happy.
Every once in a while, I have to say, &quot;Ah, fuck it.&quot;
Every once in a while, I get somewhat depressed and a little obsessional.
So, I&#39;m not free of all of this. But it&#39;s worked. It&#39;s always worked.
Why have I chosen, after never, ever talking about this, to talk about it now?
Well, those of you who know some of these books
know that one is about death and dying,
one is about the human body and the human spirit,
one is about the way mystical thoughts are constantly in our minds,
and they have always to do with my own personal experiences.
One might think reading these books
-- and I&#39;ve gotten thousands of letters about them
by people who do think this --
that based on my life&#39;s history as I&#39;ve portrayed in the books,
my early life&#39;s history, I am someone who has overcome adversity.
That I am someone who has drunk, drank, drunk
of the bitter dregs of near-disaster in childhood
and emerged not just unscathed but strengthened.
I really have it figured out, so that I can advise people about
death and dying, so that I can talk about mysticism and the human spirit.
And I&#39;ve always felt guilty about that.
I&#39;ve always felt that somehow I was an impostor
because my readers don&#39;t know what I have just told you.
It&#39;s known by some people in New Haven, obviously,
but it is not generally known.
So one of the reasons that I have come here to talk about this today
is to -- frankly, selfishly --
unburden myself and let it be known
that this is not an untroubled mind that has written all of these books.
But more importantly, I think,
is the fact that a very significant proportion
of people in this audience are under 30,
and there are many, of course, who are well over 30.
For people under 30, and it looks to me like almost all of you
-- I would say all of you --
are either on the cusp of a magnificent and exciting career

or right into a magnificent and exciting career:
anything can happen to you. Things change.
Accidents happen. Something from childhood comes back to haunt you.
You can be thrown off the track.
I hope it happens to none of you,
but it will probably happen to a small percentage of you.
To those to whom it doesn&#39;t happen, there will be adversities.
If I, with the bleakness of spirit,
with no spirit, that I had in the 1970s
and no possibility of recovery,
as far as that group of very experienced psychiatrists thought,
if I can find my way back from this,
believe me, anybody can find their way back
from any adversity that exists in their lives.
And for those who are older, who have lived through
perhaps not something as bad as this,
but who have lived through difficult times,
perhaps where they lost everything, as I did,
and started out all over again, some of these things will seem very familiar.
There is recovery.
There is redemption. And there is resurrection.
There are resurrection themes in every society that has ever been studied,
and it is because not just only do we fantasize
about the possibility of resurrection and recovery,
but it actually happens. And it happens a lot.
Perhaps the most popular resurrection theme,
outside of specifically religious ones,
is the one about the phoenix, the ancient story of the phoenix,
who, every 500 years, resurrects itself from its own ashes
to go on to live a life that is
even more beautiful than it was before. Richard,
thanks very much.
