
The global challenge that I want to talk to you about today
rarely makes the front pages.
It, however, is enormous
in both scale and importance.
Look, you all are very well traveled;
this is TEDGlobal after all.
But I do hope to take you to some places
you&#39;ve never been to before.
So, let&#39;s start off in China.
This photo was taken two weeks ago.
Actually, one indication is that little boy on my husband&#39;s shoulders
has just graduated from high school.

(Laughter)

But this is Tiananmen Square.
Many of you have been there. It&#39;s not the real China.
Let me take you to the real China.
This is in the Dabian Mountains
in the remote part of Hubei province in central China.
Dai Manju is 13 years old at the time the story starts.
She lives with her parents,
her two brothers and her great-aunt.
They have a hut that has no electricity,
no running water,
no wristwatch, no bicycle.
And they share this great splendor
with a very large pig.
Dai Manju was in sixth grade when her parents said,
&quot;We&#39;re going to pull you out of school
because the 13-dollar school fees are too much for us.
You&#39;re going to be spending the rest of your life in the rice paddies.
Why would we waste this money on you?&quot;
This is what happens to girls in remote areas.
Turns out that Dai Manju was
the best pupil in her grade.
She still made the two-hour trek to the schoolhouse
and tried to catch every little bit of information
that seeped out of the doors.
We wrote about her in The New York Times.
We got a flood of donations --
mostly 13-dollar checks
because New York Times readers are very generous
in tiny amounts

(Laughter)

but then, we got a money transfer
for $10,000 --
really nice guy.
We turned the money over to that man there, the principal of the school.
He was delighted.
He thought, &quot;Oh, I can renovate the school.
I can give scholarships to all the girls,
you know, if they work hard and stay in school.
So Dai Manju basically
finished out middle school.
She went to high school.
She went to vocational school for accounting.
She scouted for jobs down in Guangdong province in the south.
She found a job, she scouted for jobs
for her classmates and her friends.
She sent money back to her family.
They built a new house,
this time with running water,
electricity, a bicycle,
no pig.
What we saw was a natural experiment.
It is rare to get an exogenous investment
in girls&#39; education.
And over the years, as we followed Dai Manju, we were able to see
that she was able to move out of a vicious cycle
and into a virtuous cycle.
She not only changed her own dynamic,
she changed her household, she changed her family, her village.
The village became a real standout.
Of course, most of China was flourishing at the time,
but they were able to get a road built
to link them up to the rest of China.
And that brings me to my first major
of two tenets of &quot;Half the Sky.&quot;
And that is that
the central moral challenge
of this century
is gender inequity.
In the 19th century, it was slavery.
In the 20th century, it was totalitarianism.
The cause of our time
is the brutality that so many people
face around the world because of their gender.
So some of you may be thinking,
&quot;Gosh, that&#39;s hyperbole.
She&#39;s exaggerating.&quot;
Well, let me ask you this question.
How many of you think there are more males or more females in the world?
Let me take a poll. How many of you think there are more males in the world?
Hands up, please.
How many of you think -- a few -- how many of you there are more females in the world?
Okay, most of you.
Well, you know this latter group, you&#39;re wrong.
There are, true enough,
in Europe and the West,
when women and men
have equal access to food and health care,
there are more women, we live longer.
But in most of the rest of the world, that&#39;s not the case.
In fact, demographers have shown
that there are anywhere between 60 million
and 100 million
missing females in the current population.
And, you know, it happens for several reasons.
For instance, in the last half-century,
more girls were discriminated to death
than all the people killed on all the battlefields
in the 20th century.
Sometimes it&#39;s also because of the sonogram.
Girls get aborted before they&#39;re even born
when there are scarce resources.
This girl here, for instance,
is in a feeding center in Ethiopia.
The entire center was filled with girls like her.
What&#39;s remarkable is that her brothers, in the same family,
were totally fine.
In India, in the first year of life,
from zero to one,
boy and girl babies basically survive at the same rate
because they depend upon the breast,
and the breast shows no son preference.
From one to five,
girls die at a 50 percent higher mortality rate
than boys, in all of India.
The second tenet of &quot;Half the Sky&quot;
is that, let&#39;s put aside the morality of all the right and wrong of it all,
and just on a purely practical level,
we think that
one of the best ways to fight poverty and to fight terrorism
is to educate girls
and to bring women into the formal labor force.
Poverty, for instance.
There are three reasons why this is the case.
For one, overpopulation is one of
the persistent causes of poverty.
And you know, when you educate a boy,
his family tends to have fewer kids,
but only slightly.
When you educate a girl,
she tends to have significantly fewer kids.
The second reason is
it has to do with spending.
It&#39;s kind of like the dirty, little secret of poverty,
which is that,
not only do poor people
take in very little income,
but also, the income that they take in,
they don&#39;t spend it very wisely,
and unfortunately, most of that spending is done by men.
So research has shown,
if you look at people who live under two dollars a day --
one metric of poverty --
two percent of that take-home pay
goes to this basket here, in education.
20 percent goes to a basket that is a combination of
alcohol, tobacco, sugary drinks --
and prostitution and festivals.
If you just take four percentage points
and put it into this basket,
you would have a transformative effect.
The last reason has to do
with women being part of the solution, not the problem.
You need to use scarce resources.
It&#39;s a waste of resources if you don&#39;t use someone like Dai Manju.
Bill Gates put it very well
when he was traveling through Saudi Arabia.
He was speaking to an audience much like yourselves.
However, two-thirds of the way there was a barrier.
On this side was men,
and then the barrier, and this side was women.
And someone from this side of the room got up and said,
&quot;Mr. Gates, we have here as our goal in Saudi Arabia
to be one of the top 10 countries
when it comes to technology.
Do you think we&#39;ll make it?&quot;
So Bill Gates, as he was staring out at the audience, he said,
&quot;If you&#39;re not fully utilizing half the resources in your country,
there is no way you will get anywhere near the top 10.&quot;
So here is Bill of Arabia.

(Laughter)

So what would some of the specific challenges
look like?
I would say, on the top of the agenda
is sex trafficking.
And I&#39;ll just say two things about this.
The slavery at the peak of the slave trade

in the 1780s:
there were about 80,000 slaves
transported from Africa to the New World.

Now, modern slavery:
according to State Department rough statistics,
there are about 800,000 -- 10 times the number --
that are trafficked across international borders.
And that does not even include those
that are trafficked within country borders,
which is a substantial portion.
And if you look at
another factor, another contrast,
a slave back then is worth
about $40,000
in today&#39;s money.
Today, you can buy a girl trafficked
for a few hundred dollars,
which means she&#39;s actually more disposable.
But you know, there is progress being made
in places like Cambodia and Thailand.
We don&#39;t have to expect a world
where girls are bought and sold or killed.
The second item on the agenda
is maternal mortality.
You know, childbirth in this part of the world
is a wonderful event.
In Niger, one in seven women
can expect to die during childbirth.
Around the world,
one woman dies every minute and a half from childbirth.
You know, it&#39;s not as though
we don&#39;t have the technological solution,

but these women have three strikes against them:
they are poor, they are rural
and they are female.
You know, for every woman who does die,
there are 20 who survive
but end up with an injury.
And the most devastating injury
is obstetric fistula.
It&#39;s a tearing during obstructed labor
that leaves a woman incontinent.
Let me tell you about Mahabuba.
She lives in Ethiopia.
She was married against her will at age 13.
She got pregnant, ran to the bush to have the baby,
but you know, her body was very immature,
and she ended up having obstructed labor.
The baby died, and she ended up with a fistula.
So that meant she was incontinent;
she couldn&#39;t control her wastes.
In a word, she stank.
The villagers thought she was cursed; they didn&#39;t know what to do with her.
So finally, they put her at the edge of the village in a hut.
They ripped off the door
so that the hyenas would get her at night.
That night, there was a stick in the hut.
She fought off the hyenas with that stick.
And the next morning,
she knew if she could get to a nearby village where there was a foreign missionary,
she would be saved.
Because she had some damage to her nerves,
she crawled all the way -- 30 miles --
to that doorstep, half dead.
The foreign missionary opened the door,
knew exactly what had happened,
took her to a nearby fistula hospital in Addis Ababa,
and she was repaired
with a 350-dollar operation.
The doctors and nurses there noticed
that she was not only a survivor,
she was really clever, and they made her a nurse.
So now, Mahabuba,
she is saving the lives
of hundreds, thousands, of women.
She has become part of the solution, not the problem.
She&#39;s moved out of a vicious cycle
and into a virtuous cycle.
I&#39;ve talked about some of the challenges,
let me talk about some of the solutions,
and there are predictable solutions.

I&#39;ve hinted at them: education
and also economic opportunity.
So of course, when you educate a girl,
she tends to get married later on in life,
she tends to have kids later on in life, she tends to have fewer kids,
and those kids that she does have,
she educates them in a more enlightened fashion.
With economic opportunity,
it can be transformative.
Let me tell you about Saima.
She lives in a small village outside Lahore, Pakistan.
And at the time, she was miserable.
She was beaten every single day
by her husband, who was unemployed.
He was kind of a gambler type -- and unemployable, therefore --
and took his frustrations out on her.
Well, when she had her second daughter,
her mother in-law told her son,
&quot;I think you&#39;d better get a second wife.
Saima&#39;s not going to produce you a son.&quot;
This is when she had her second daughter.
At the time, there was
a microlending group in the village
that gave her a 65-dollar loan.
Saima took that money,
and she started an embroidery business.
The merchants liked her embroidery; it sold very well,
and they kept asking for more.
And when she couldn&#39;t produce enough,
she hired other women in the village.
Pretty soon she had 30 women in the village
working for her embroidery business.
And then,
when she had to transport all of the embroidery goods
from the village to the marketplace,
she needed someone to help her do the transport,
so she hired her husband.
So now they&#39;re in it together.
He does the transportation and distribution,
and she does the production and sourcing.
And now they have a third daughter,
and the daughters, all of them, are being tutored in education
because Saima knows what&#39;s really important.
Which brings me to the final element, which is education.
Larry Summers, when he was chief economist at the World Bank,
once said that, &quot;It may well be
that the highest return on investment
in the developing world
is in girls&#39; education.&quot;
Let me tell you about Beatrice Biira.
Beatrice was living in Uganda
near the Congo border,
and like Dai Manju, she didn&#39;t go to school.
Actually, she had never been to school,
not to a lick, one day.
Her parents, again, said,
&quot;Why should we spend the money on her?
She&#39;s going to spend most of her life lugging water back and forth.&quot;
Well, it just so happens, at that time,
there was a group in Connecticut
called the Niantic Community Church Group in Connecticut.
They made a donation to an organization
based in Arkansas
called Heifer International.
Heifer sent two goats to Africa.
One of them ended up with Beatrice&#39;s parents,
and that goat had twins.
The twins started producing milk.
They sold the milk for cash.
The cash started accumulating,
and pretty soon the parents said,
&quot;You know, we&#39;ve got enough money. Let&#39;s send Beatrice to school.&quot;
So at nine years of age,
Beatrice started in first grade --
after all, she&#39;d never been to a lick of school --
with a six year-old.
No matter, she was just delighted to be in school.
She rocketed to the top of her class.
She stayed at the top of her class
through elementary school, middle school,
and then in high school,
she scored brilliantly on the national examinations
so that she became the first person in her village,
ever, to come to the United States
on scholarship.
Two years ago,
she graduated from Connecticut College.
On the day of her graduation,
she said, &quot;I am the luckiest girl alive
because of a goat.&quot;

(Laughter)

And that goat was $120.
So you see how transformative
little bits of help can be.
But I want to give you a reality check.

Look: U.S. aid, helping people is not easy,
and there have been books that have criticized U.S. aid.
There&#39;s Bill Easterly&#39;s book.
There&#39;s a book called &quot;Dead Aid.&quot;
You know, the criticism is fair;
it isn&#39;t easy.
You know, people say how
half of all water well projects, a year later, are failed.
When I was in Zimbabwe,
we were touring a place with the village chief --
he wanted to raise money for a secondary school --
and there was some construction a few yards away,
and I said, &quot;What&#39;s that?&quot;
He sort of mumbled.
Turns out that it&#39;s a failed irrigation project.
A few yards away was a failed chicken coop.
One year, all the chickens died, and no one wanted to put the chickens in there.
It&#39;s true, but we think that you don&#39;t through the baby out with the bathwater;
you actually improve.
You learn from your mistakes, and you continuously improve.
We also think that individuals
can make a difference, and they should,
because individuals, together,
we can all help create a movement.
And a movement of men and women
is what&#39;s needed to bring about social change,
change that will address
this great moral challenge.
So then, I ask,
what&#39;s in it for you?
You&#39;re probably asking that. Why should you care?
I will just leave you with two things.
One is that research shows
that once you have
all of your material needs taken care of --
which most of us, all of us, here in this room do --
research shows that
there are very few things in life
that can actually elevate your level of happiness.
One of those things
is contributing to a cause larger than yourself.
And the second thing,
it&#39;s an anecdote that I&#39;ll leave you with.
And that is the story
of an aid worker in Darfur.
Here was a woman
who had worked in Darfur,
seeing things that no human being should see.
Throughout her time there,
she was strong, she was steadfast.
She never broke down.
And then she came back to the United States
and was on break, Christmas break.
She was in her grandmother&#39;s backyard,
and she saw something that made her break down in tears.
What that was
was a bird feeder.
And she realized that she had the great fortune
to be born in a country
where we take security for granted,
where we not only can feed, clothe
and house ourselves,
but also provide for wild birds
so they don&#39;t go hungry in the winter.
And she realized that with that great fortune
comes great responsibility.
And so, like her,
you, me,
we have all won the lottery of life.

And so the question becomes:
how do we discharge that responsibility?
So, here&#39;s the cause.
Join the movement.
Feel happier and help save the world.
Thank you very much.

(Applause)

