
My story begins right here actually in Rajasthan
about two years ago.
I was in the desert, under the starry skies
with the Sufi singer Mukhtiar Ali.
And we were in conversation
about how nothing had changed
since the time of the ancient Indian epic &quot;The Mahabharata.&quot;
So back in the day, when us Indians wanted to travel
we&#39;d jump into a chariot and we&#39;d zoom across the sky.
Now we do the same with airplanes.
Back then,
when Arjuna, the great Indian warrior prince,
when he was thirsty, he&#39;d take out a bow,
he&#39;d shoot it into the ground and water would come out.
Now we do the same
with drills and machines.
The conclusion that we came to
was that magic had been replaced
by machinery.
And this made me really sad.
I found myself becoming a little bit of a technophobe.
I was terrified by this idea
that I would lose the ability
to enjoy and appreciate the sunset
without having my camera on me, without tweeting it to my friends.
And it felt like technology
should enable magic, not kill it.
When I was a little girl,
my grandfather gave me his little silver pocket watch.
And this piece of 50-year-old technology
became the most magical thing to me.
It became a gilded gateway
into a world full of pirates and shipwrecks
and images in my imagination.
So I felt like our cellphones
and our fancy watches and our cameras
had stopped us from dreaming.
They stopped us from being inspired.
And so I jumped in, I jumped into this world of technology,
to see how I could use it to enable magic
as opposed to kill it.
I&#39;ve been illustrating books since I was 16.
And so when I saw the iPad,
I saw it as a storytelling device
that could connect readers all over the world.
It can know how we&#39;re holding it.
It can know where we are.
It brings together image and text
and animation and sound and touch.
Storytelling is becoming
more and more multi-sensorial.
But what are we doing with it?
So I&#39;m actually just going to go in and launch Khoya,
an interactive app for the iPad.
So it says, &quot;Place your fingers
upon each light.&quot;
And so --
(Music)
It says, &quot;This box belongs to ... &quot;
And so I type in my name.
And actually I become a character in the book.
At various points, a little letter drops down to me --
and the iPad knows where you live because of GPS --
which is actually addressed to me.
The child in me is really excited
by these kinds of possibilities.
Now I&#39;ve been talking a lot about magic.
And I don&#39;t mean wizards and dragons,
I mean the kind of childhood magic,
those ideas that we all harbored as children.
This idea of fireflies in a jar, for some reason,
was always really exciting to me.
And so over here you need to tilt your iPad,
take the fireflies out.
And they actually illuminate your way through the rest of the book.
Another idea that really fascinated me as a child
was that an entire galaxy could be contained
within a single marble.
And so over here,
each book and each world
becomes a little marble
that I drag in
to this magical device within the device.
And it opens up a map.
All along, all fantasy books have always had maps,
but these maps have been static.
This is a map that grows and glows
and becomes your navigation for the rest of the book.
It reveals itself to you at certain points in the book as well.
So I&#39;m just going to enter in.
Another thing that&#39;s actually really important to me
is creating content that is Indian
and yet very contemporary.
Over here, these are the Apsaras.
So we&#39;ve all heard about fairies and we&#39;ve all heard about nymphs,
but how many people outside of India
know about their Indian counterparts, the Apsaras?
These poor Apsaras have been trapped inside Indra&#39;s chambers for thousands of years
in an old and musty book.
And so we&#39;re bringing them back
in a contemporary story for children.
And a story that actually deals with new issues
like the environmental crisis.
(Music)
Speaking of the environmental crisis,
I think a big problem has been in the last 10 years
is that children have been locked inside their rooms,
glued to their PCs, they haven&#39;t been able to get out.
But now with mobile technology,
we can actually take our children outside into the natural world
with their technology.
One of the interactions in the book
is that you&#39;re sent off on this quest
where you need to go outside,
take out your camera on the iPad
and collect pictures of different natural objects.
When I was a child, I had multiple collections
of sticks and stones and pebbles and shells.
And somehow kids don&#39;t do that anymore.
So in bringing back this childhood ritual,
you need to go out
and, in one chapter, take a picture of a flower
and then tag it.
In another chapter, you need to take a picture of a piece of bark
and then tag that.
And what happens
is that you actually create a digital collection of photographs
that you can then put up online.
A child in London puts up a picture of a fox
and says, &quot;Oh, I saw a fox today.&quot;
A child in India says, &quot;I saw a monkey today.&quot;
And it creates this kind of social network
around a collection of digital photographs
that you&#39;ve actually taken.
In the possibilities of linking together
magic, the earth and technology,
there are multiple possibilities.
In the next book, we plan on having an interaction
where you take your iPad out with the video on
and through augmented reality,
you see this layer of animated pixies
appear on a houseplant that&#39;s outside your house.
At one point, your screen is filled up with leaves.
And so you need to make the sound of wind and blow them away
and read the rest of the book.
We&#39;re moving, we&#39;re all moving here,
to a world where the forces of nature
come closer together to technology,
and magic and technology can come closer together.
We&#39;re harnessing energy from the sun.
We&#39;re bringing our children and ourselves
closer to the natural world
and that magic and joy
and childhood love that we had
through the simple medium of a story.
Thank you.

(Applause)

