
Mountain biking in Israel
is something that I do with great passion
and commitment.
And when I&#39;m on my bike,
I feel that I connect
with the profound beauty of Israel,
and I feel that I&#39;m united
with this country&#39;s history
and biblical law.
And also, for me,
biking is a matter of empowerment.
When I reach the summit
of a steep mountain in the middle of nowhere,
I feel young,
invincible, eternal.
It&#39;s as if I&#39;m connecting with some legacy
or with some energy
far greater than myself.
You can see my fellow riders
at the end of the picture,
looking at me with some concern.
And here is another picture of them.
Unfortunately, I cannot show their faces,
neither can I disclose their true names,
and that&#39;s because my fellow riders
are juvenile inmates,
offenders
spending time in a correction facility
about 20 minutes&#39; ride from here --
well, like everything in Israel.
And I&#39;ve been riding with these kids once a week,
every Tuesday, rain or shine, for the last four years
and by now, they&#39;ve become a very big part of my life.
This story began four years ago.
The correction facility where they are locked up
happens to be right in the middle
of one of my usual trips,
and it&#39;s surrounded by barbed wires
and electric gates and armed guards.
So on one of these rides,
I talked my way into the compound
and went to see the warden.
I told the warden
that I wanted to start a mountain biking club in this place
and that basically I wanted to take the kids
from here to there.
And I told him, &quot;Let&#39;s find a way
in which I&#39;ll be able to take out 10 kids once a week
to ride with in the summer in the country.&quot;
And the warden was quite amused,
and he told me he thought that I was a nut
and he told me,
&quot;This place is a correction facility. These guys are serious offenders.
They are supposed to be locked up.
They aren&#39;t supposed to be out at large.&quot;
And yet, we began to talk about it,
and one thing led to another.
And I can&#39;t see myself
going into a state prison in New Jersey
and making such a proposition,
but this being Israel,
the warden somehow made it happen.
And so two months later,
we found ourselves &quot;at large&quot; --
myself,
10 juvenile inmates
and a wonderful fellow named Russ,
who became a very good friend of mine
and my partner in this project.
And in the next few weeks, I had the tremendous pleasure
of introducing these kids
to the world of total freedom,
a world consisting of magnificent vistas
like these --
everything you see here is obviously in Israel --
as well as close encounters
with all sorts of small creatures
coming in all sorts of sizes,
colors, shapes, forms
and so on.
In spite of all this splendor,
the beginning was extremely frustrating.
Every small obstacle,
every slight uphill,
would cause these fellows
to stop in their tracks and give up.
So we had a lot of this going on.
I found out that they had a very hard time
dealing with frustration and difficulties --
not because they were physically unfit.
But that&#39;s one reason why they ended up where they were.
And I became increasingly more and more agitated,
because I was there
not only to be with them,
but also to ride and create a team
and I didn&#39;t know what to do.
Now, let me give you an example.
We&#39;re going downhill in some rocky terrain,
and the front tire of Alex
gets caught in one of these crevasses here.
So he crashes down,
and he gets slightly injured,
but this does not prevent him from jumping up
and then starting to jump up and down on his bike
and curse violently.
Then he throws his helmet in the air.
His backpack goes ballistic in some other direction.
And then he runs to the nearest tree
and starts to break branches and throw rocks
and curse like I&#39;ve never heard.
And I&#39;m just standing there,
watching this scene
with a complete disbelief,
not knowing what to do.
I&#39;m used to algorithms
and data structures
and super motivated students,
and nothing in my background
prepared me to deal
with a raging, violent adolescent
in the middle of nowhere.
And you have to realize that these incidents
did not happen in convenient locations.
They happened in places like this,
in the Judean Desert,
20 kilometers away from the nearest road.
And what you don&#39;t see in this picture
is that somewhere between these riders there,
there&#39;s a teenager sitting on a rock,
saying, &quot;I&#39;m not moving from here. Forget it.
I&#39;ve had it.&quot;
Well, that&#39;s a problem
because one way or another, you have to get this guy moving
because it&#39;s getting dark soon and dangerous.
It took me several such incidents to figure out what I was supposed to do.
At the beginning, it was a disaster.
I tried harsh words and threats
and they took me nowhere.
That&#39;s what they had all their lives.
And at some point I found out,
when a kid like this gets into a fit,
the best thing that you can possibly do
is stay as close as possible to this kid,
which is difficult,
because what you really want to do is go away.
But that&#39;s what he had all his life,
people walking away from him.
So what you have to do is stay close
and try to reach in
and pet his shoulder
or give him a piece of chocolate.
So I would say, &quot;Alex, I know that it&#39;s terribly difficult.
Why don&#39;t you rest for a few minutes
and then we&#39;ll go on.&quot;
&quot;Go away you maniac-psychopath.
Why would you bring us to this goddamn place?&quot;
And I would say, &quot;Relax, Alex.
Here&#39;s a piece of chocolate.&quot;
And Alex would go, &quot;Arrrrggg!&quot;
Because you have to understand
that on these rides we are constantly hungry --
and after the rides also.
And who is this guy, Alex, to begin with?
He&#39;s a 17-year-old.
When he was eight,
someone put him on a boat in Odessa
and sent him, shipped him to Israel
on his own.
And he ended up in south Tel Aviv
and did not have the good luck
to be picked up by a [unclear]
and roamed the streets
and became a prominent gang member.
And he spent the last 10 years of his life
in two places only,
the slums and the state prison,
where he spent the last two years
before he ended up sitting on this rock there.
And so this kid
was probably abused,
abandoned, ignored, betrayed
by almost every adult along the way.
So, for such a kid,
when an adult that he learns to respect stays close to him
and doesn&#39;t walk away from him
in any situation,
irrespective of how he behaves,
it&#39;s a tremendous healing experience.
It&#39;s an act of unconditional acceptance,
something that he never had.
I want to say a few words about vision.
When I started this program four years ago,
I had this original plan
of creating a team
of winning underdogs.
I had an image of Lance Armstrong
in my mind.
And it took me exactly two months
of complete frustration
to realize that this vision
was misplaced,
and that there was another vision
supremely more important
and more readily available.
It all of a sudden dawned on me, in this project,
that the purpose of these rides
should actually be
to expose the kids

to one thing only: love.
Love to the country, to the uphill
and the downhill,
to all the incredible creatures that surround us --
the animals, the plants,
the insects --
love and respect
to other fellow members in your team,
in your biking team,
and most importantly,
love and respect to yourself,
which is something
that they badly miss.
Together with the kids,
I also went through a remarkable transformation.
Now, I come from a cutthroat world
of science and high technology.
I used to think that reason and logic
and relentless drive
were the only ways to make things happen.
And before I worked with the kids,
anything that I did with them,
or anything that I did with myself,
was supposed to be perfect,
ideal, optimal,
but after working with them for some time,
I discovered the great virtues of empathy
and flexibility
and being able to start with some vision,
and if the vision doesn&#39;t work, well nothing happened.
All you have to do is play with it, change it a little bit,
and come up with something that does help, that does work.
So right now, I feel more
like these are my principles,
and if you don&#39;t like them,
I have others.

(Laughter)


(Applause)

And one of these principles
is focus.
Before each ride
we sit together with the kids,
and we give them one word
to think about during the ride.
You have to focus their attention on something
because so many things happen.
So these are words like &quot;teamwork&quot;
or &quot;endurance&quot;
or even complicated concepts
like &quot;resource allocation&quot;
or &quot;perspective,&quot; a word that they don&#39;t understand.
You know, perspective
is one of these critically important
life-coping strategies
that mountain biking can really teach you.
I tell kids
when they struggle through some uphill
and feel like they cannot take it anymore,
it really helps to ignore the immediate obstacles
and raise your head and look around
and see how the vista around you grows.
It literally propels you upwards.
That&#39;s what perspective is all about.
Or you can also look back in time
and realize that you&#39;ve already conquered
steeper mountains before.
And that&#39;s how they develop self-esteem.
Now, let me give you an example of how it works.
You stand with your bike at the beginning of February.
It&#39;s very cold, and you&#39;re standing in one of these rainy days,
and it&#39;s drizzling
and cold and chilly,
and you&#39;re standing in, let&#39;s say, Yokneam.
And you look up at the sky through a hole in the clouds
you see the monastery at the top of the Muhraka --
that&#39;s where you&#39;re supposed to climb now --
and you say, &quot;There&#39;s no way that I could possibly get there.&quot;
And yet, two hours later
you find yourself standing on the roof of this monastery,
smeared with mud,
blood and sweat.
And you look down at Yokneam;
everything is so small and tiny.
And you say, &quot;Hey, Alex. Look at this parking lot where we started.
It&#39;s that big.
I can&#39;t believe that I did it.&quot;
And that&#39;s the point
when you start loving yourself.
And so we talked about
these special words that we teach them.
And at the end of each ride, we sit together
and share moments
in which those special words of the day
popped up and made a difference,
and these discussions
can be extremely inspiring.
In one of them, one of the kids once said,
&quot;When we were riding on this ridge
overlooking the Dead Sea --
and he&#39;s talking about this spot here --
&quot;I was reminded
of the day when I left my village in Ethiopia
and went away together with my brother.
We walked 120 kilometers
until we reached Sudan.
This was the first place where we got some water and supplies.&quot;
And he goes on saying, and everyone looks at him like a hero,
probably for the first time in his life.
And he says -- because I also have volunteers riding with me,
adults, who are sitting there
listening to him --
and he says, &quot;And this was just the beginning
of our ordeal
until we ended up in Israel.
And only now,&quot; he says,
&quot;I&#39;m beginning to understand where I am,
and I actually like it.&quot;
Now I remember, when he said it,
I felt goosebumps on my body,
because he said it overlooking the Moab Mountains here in the background.
That&#39;s where Joshua descended
and crossed the Jordan
and led the people of Israel into the land of Canaan
3,000 years ago
in this final leg
of the journey from Africa.
And so, perspective
and context and history
play key roles
in the way I plan my rides
with the kids.
We visit Kibbutzim
that were established by Holocaust survivors.
We explore ruins
of Palestinian villages,
and we discuss how they became ruins.
And we go through numerous remnants
of Jewish settlements, Nabatic settlements,
Canaanite settlements --
three-, four, five-thousand years old.
And through this tapestry,
which is the history of this country,
the kids acquire
what is probably the most important
value in education,
and that is the understanding that life is complex,
and there&#39;s no black and white.
And by appreciating complexity,
they become more tolerant,
and tolerance leads to hope.
I ride with these kids once a week,
every Tuesday.
Here&#39;s a picture I took last Tuesday -- less than a week ago --
and I ride with them tomorrow also.
In every one of these rides
I always end up standing in one of these incredible locations,
taking in this incredible landscape around me,
and I feel blessed and fortunate
that I&#39;m alive,
and that I sense every fiber
in my aching body.
And I feel blessed and fortunate
that 15 years ago
I had the courage to resign
my tenured position at NYU
and return to my home country
where I can do these incredible rides
with this group of troubled kids
coming from Ethiopia
and Morocco and Russia.
And I feel blessed and fortunate
that every week, every Tuesday --
and actually every Friday also --
I can once again celebrate
in the marrow of my bones
the very essence of living in Israel on the edge.
Thank you.

(Applause)

