
The story I wanted to share with you today
is my challenge as an Iranian artist,
as an Iranian woman artist,
as an Iranian woman artist
living in exile.
Well, it has its pluses and minuses.
On the dark side,
politics doesn&#39;t seem to escape people like me.
Every Iranian artist, in one form or another,
is political.
Politics have defined our lives.
If you&#39;re living in Iran,
you&#39;re facing censorship, harassment,
arrest, torture --
at times, execution.
If you&#39;re living outside like me,
you&#39;re faced with life in exile --
the pain of the longing
and the separation from your loved ones
and your family.
Therefore, we don&#39;t find
the moral, emotional,
psychological and political space
to distance ourselves from the reality
of social responsibility.
Oddly enough,
an artist such as myself
finds herself also in the position of being the voice,
the speaker of my people,
even if I have, indeed,
no access to my own country.
Also, people like myself,
we&#39;re fighting two battles on different grounds.
We&#39;re being critical of the West,
the perception of the West
about our identity --
about the image that is constructed about us,
about our women, about our politics,
about our religion.
We are there to take pride
and insist on respect.
And at the same time,
we&#39;re fighting another battle.
That is our regime,
our government --
our atrocious government,
[that] has done every crime
in order to stay in power.
Our artists are at risk.
We are in a position of danger.
We pose a threat
to the order of the government.
But ironically,
this situation
has empowered all of us,
because we are considered, as artists,
central to the cultural, political,
social discourse in Iran.
We are there to inspire, to provoke,
to mobilize,
to bring hope to our people.
We are the reporters of our people,
and are communicators
to the outside world.
Art is our weapon.
Culture is a form of resistance.
I envy sometimes the artists of the West
for their freedom of expression.
For the fact that they can distance themselves
from the question of politics.
From the fact that they are only serving one audience,
mainly the Western culture.
But also, I worry about the West,
because often in this country,
in this Western world that we have,
culture risks being a form of entertainment.
Our people depend on our artists,
and culture is beyond communication.
My journey as an artist
started from a very, very personal place.
I did not start
to make social commentary
about my country.
The first one that you see in front of you
is actually when I first returned to Iran
after being separated for a good 12 years.
It was after the Islamic Revolution
of 1979.
While I was absent from Iran,
the Islamic Revolution had descended on Iran
and had entirely transformed the country
from Persian to the Islamic culture.
I came mainly to be reunited with my family
and to reconnect in a way
that I found my place in the society.
But instead, I found a country
that was totally ideological
and that I didn&#39;t recognize anymore.
More so, I became very interested,
as I was facing
my own personal dilemmas and questions,
I became immersed in the study
of the Islamic Revolution --
how, indeed,
it had incredibly transformed
the lives of Iranian women.
I found the subject of Iranian women
immensely interesting,
in the way the women of Iran, historically,
seemed to embody the political transformation.
So in a way, by studying a woman,
you can read the structure and the ideology of the country.
So I made a group of work
that at once faced my own personal questions in life,
and yet it brought my work into a larger discourse --
the subject of martyrdom,
the question of those who willingly stand in that intersection
of love of God, faith,
but violence and crime and cruelty.
For me, this became incredibly important.
And yet, I had an unusual position toward this.
I was an outsider
who had come back to Iran to find my place,
but I was not in a position
to be critical of the government
or the ideology of the Islamic Revolution.
This changed slowly
as I found my voice
and I discovered things
that I didn&#39;t know I would discover.
So my art became slightly more critical.
My knife became a little sharper.
And I fell into a life in exile.
I am a nomadic artist.
I work in Morocco, in Turkey, in Mexico.
I go everywhere to make believe it&#39;s Iran.
Now I am making films.
Last year, I finished a film
called &quot;Women Without Men.&quot;
&quot;Women Without Men&quot; returns to history,
but another part of our Iranian history.
It goes to 1953
when American CIA exercised a coup
and removed a democratically elected leader,
Dr. Mossadegh.
The book is written by an Iranian woman,
Shahrnush Parsipur.
It&#39;s a magical realist novel.
This book is banned,
and she spent five years in prison.
My obsession with this book,
and the reason I made this into a film,
is because it at once was addressing
the question of being a female --
traditionally, historically in Iran --
and the question of four women
who are all looking for an idea
of change, freedom and democracy --
while the country of Iran, equally, as if another character,
also struggled for an idea
of freedom and democracy
and independence from the foreign interventions.
I made this film
because I felt it&#39;s important
for it to speak to the Westerners
about our history as a country.
That all of you seem to remember Iran
after the Islamic Revolution.
That Iran was once a secular society,
and we had democracy,
and this democracy was stolen from us
by the American government,
by the British government.
This film also speaks to the Iranian people
in asking them to return to their history
and look at themselves before they were so Islamicized --
in the way we looked, in the way we played music,
in the way we had intellectual life.
And most of all,
in the way that we fought for democracy.
These are some of the shots actually from my film.
These are some of the images of the coup.
And we made this film in Casablanca,
recreating all the shots.
This film tried to find a balance
between telling a political story,
but also a feminine story.
Being a visual artist, indeed,
I am foremost interested to make art --
to make art that transcends
politics, religion,
the question of feminism,
and become an important, timeless,
universal work of art.
The challenge I have
is how to do that.
How to tell a political story but an allegorical story.
How to move you with your emotions,
but also make your mind work.
These are some of the images
and the characters of the film.
Now comes the green movement --
the summer of 2009,
as my film is released --
the uprising begins in the streets of Tehran.
What is unbelievably ironic
is the period that we tried to depict in the film,
the cry for democracy
and social justice,
repeats itself now
again in Tehran.
The green movement
significantly inspired the world.
It brought a lot of attention to all those Iranians
who stand for basic human rights
and struggle for democracy.
What was most significant for me
was, once again,
the presence of the women.
They&#39;re absolutely inspirational for me.
If in the Islamic Revolution,
the images of the woman portrayed
were submissive
and didn&#39;t have a voice,
now we saw a new idea of feminism
in the streets of Tehran --
women who were educated,
forward thinking, non-traditional,
sexually open, fearless
and seriously feminist.
These women and those young men
united Iranians
across the world, inside and outside.
I then discovered
why I take so much inspiration
from Iranian women.
That, under all circumstances,
they have pushed the boundary.
They have confronted the authority.
They have broken every rule
in the smallest and the biggest way.
And once again, they proved themselves.
I stand here to say
that Iranian women have found a new voice,
and their voice is giving me my voice.
And it&#39;s a great honor
to be an Iranian woman and an Iranian artist,
even if I have to operate in the West only for now.
Thank you so much.

(Applause)

