
I&#39;m going to talk today about saving more,
but not today, tomorrow.
I&#39;m going to talk about Save More Tomorrow.
It&#39;s a program that Richard Thaler
from the University of Chicago and I
devised maybe 15 years ago.
The program, in a sense,
is an example of behavioral finance
on steroids --
how we could really use behavioral finance.
Now you might ask, what is behavioral finance?
So let&#39;s think about how we manage our money.
Let&#39;s start with mortgages.
It&#39;s kind of a recent topic,
at least in the U.S.
A lot of people buy
the biggest house they can afford,
and actually slightly bigger than that.
And then they foreclose.
And then they blame the banks
for being the bad guys who gave them the mortgages.
Let&#39;s also think about
how we manage risks --
for example, investing in the stock market.
Two years ago, three years ago, about four years ago,
markets did well.
We were risk takers, of course.
Then market stocks seize
and we&#39;re like, &quot;Wow.
These losses, they feel, emotionally,
they feel very different
from what we actually thought about it
when markets were going up.&quot;
So we&#39;re probably not doing a great job
when it comes to risk taking.
How many of you have iPhones?
Anyone? Wonderful.
I would bet many more of you
insure your iPhone --
you&#39;re implicitly buying insurance by having an extended warranty.
What if you lose your iPhone?
What if you do this?
How many of you have kids?
Anyone?
Keep your hands up
if you have sufficient life insurance.
I see a lot of hands coming down.
I would predict,
if you&#39;re a representative sample,
that many more of you
insure your iPhones than your lives,
even when you have kids.
We&#39;re not doing that well when it comes to insurance.
The average American household
spends 1,000 dollars a year
on lotteries.
And I know it sounds crazy.
How many of you spend a thousand dollars a year on lotteries?
No one.
So that tells us that the people not in this room
are spending more than a thousand
to get the average to a thousand.
Low-income people
spend a lot more than a thousand on lotteries.
So where does it take us?
We&#39;re not doing a great job managing money.
Behavioral finance is really a combination
of psychology and economics,
trying to understand
the money mistakes people make.
And I can keep standing here
for the 12 minutes and 53 seconds that I have left
and make fun of all sorts of ways
we manage money,
and at the end you&#39;re going to ask, &quot;How can we help people?&quot;
And that&#39;s what I really want to focus on today.
How do we take an understanding
of the money mistakes people make,
and then turning the behavioral challenges
into behavioral solutions?
And what I&#39;m going to talk about today
is Save More Tomorrow.
I want to address the issue
of savings.
We have on the screen
a representative sample
of 100 Americans.
And we&#39;re going to look at their saving behavior.
First thing to notice is,
half of them
do not even have access
to a 401(k) plan.
They cannot make savings easy.
They cannot have money go away from their paycheck
into a 401(k) plan
before they see it,
before they can touch it.
What about the remaining half of the people?
Some of them elect not to save.
They&#39;re just too lazy.
They never get around to logging into a complicated website
and doing 17 clicks to join the 401(k) plan.
And then they have to decide how they&#39;re going to invest
in their 52 choices,
and they never heard about what is a money market fund.
And they get overwhelmed and the just don&#39;t join.
How many people end up saving to a 401(k) plan?
One third of Americans.
Two thirds are not saving now.
Are they saving enough?
Take out those
who say they save too little.
One out of 10
are saving enough.
Nine out of 10
either cannot save through their 401(k) plan,
decide not to save -- or don&#39;t decide --
or save too little.
We think we have a problem
of people saving too much.
Let&#39;s look at that.
We have one person --
well, actually we&#39;re going to slice him in half
because it&#39;s less than one percent.
Roughly half a percent of Americans
feel that they save too much.
What are we going to do about it?
That&#39;s what I really want to focus on.
We have to understand
why people are not saving,
and then we can hopefully flip
the behavioral challenges
into behavioral solutions,
and then see how powerful it might be.
So let me divert for a second
as we&#39;re going to identify the problems,
the challenges, the behavioral challenges,
that prevent people from saving.
I&#39;m going to divert and talk about bananas and chocolate.
Suppose we had another wonderful TED event next week.
And during the break
there would be a snack
and you could choose bananas or chocolate.
How many of you think you would like to have bananas
during this hypothetical TED event next week?
Who would go for bananas?
Wonderful.
I predict scientifically
74 percent of you will go for bananas.
Well that&#39;s at least what one wonderful study predicted.
And then count down the days
and see what people ended up eating.
The same people that imagined themselves
eating the bananas
ended up eating chocolates
a week later.
Self-control
is not a problem in the future.
It&#39;s only a problem now
when the chocolate is next to us.
What does it have to do with time and savings,
this issue of immediate gratification?
Or as some economists call it, present bias.
We think about saving. We know we should be saving.
We know we&#39;ll do it next year, but today let us go and spend.
Christmas is coming,
we might as well buy a lot of gifts for everyone we know.
So this issue of present bias
causes us to think about saving,
but end up spending.
Let me now talk
about another behavioral obstacle to saving
having to do with inertia.
But again, a little diversion
to the topic of organ donation.
Wonderful study comparing different countries.
We&#39;re going to look at two similar countries,
Germany and Austria.
And in Germany,
if you would like to donate your organs --
God forbid something really bad
happens to you --
when you get your driving license or an I.D.,
you check the box saying,
&quot;I would like to donate my organs.&quot;
Not many people like checking boxes.
It takes effort. You need to think.
Twelve percent do.
Austria, a neighboring country,
slightly similar, slightly different.
What&#39;s the difference?
Well, you still have choice.
You will decide
whether you want to donate your organs or not.
But when you get your driving license,
you check the box
if you do not want to donate your organ.
Nobody checks boxes.
That&#39;s kind of too much effort.
One percent check the box. The rest do nothing.
Doing nothing is very common.
Not many people check boxes.
What are the implications
to saving lives
and having organs available?
In Germany, 12 percent check the box.
Twelve percent are organ donors.
Huge shortage of organs,
God forbid, if you need one.
In Austria, again, nobody checks the box.
Therefore, 99 percent of people
are organ donors.
Inertia, lack of action.
What is the default setting
if people do nothing,
if they keep procrastinating, if they don&#39;t check the boxes?
Very powerful.
We&#39;re going to talk
about what happens if people are overwhelmed and scared
to make their 401(k) choices.
Are we going to make them automatically join the plan,
or are they going to be left out?
In too many 401(k) plans,
if people do nothing,
it means they&#39;re not saving for retirement,
if they don&#39;t check the box.
And checking the box takes effort.
So we&#39;ve chatted about a couple of behavioral challenges.
One more before we flip the challenges into solutions,
having to do with monkeys and apples.
No, no, no, this is a real study
and it&#39;s got a lot to do with behavioral economics.
One group of monkeys gets an apple, they&#39;re pretty happy.
The other group gets two apples, one is taken away.
They still have an apple left.
They&#39;re really mad.
Why have you taken our apple?
This is the notion of loss aversion.
We hate losing stuff,
even if it doesn&#39;t mean a lot of risk.
You would hate to go to the ATM,
take out 100 dollars
and notice that you lost one of those $20 bills.
It&#39;s very painful,
even though it doesn&#39;t mean anything.
Those 20 dollars might have been a quick lunch.
So this notion of loss aversion
kicks in when it comes to savings too,
because people, mentally
and emotionally and intuitively
frame savings as a loss
because I have to cut my spending.
So we talked about
all sorts of behavioral challenges
having to do with savings eventually.
Whether you think about immediate gratification,
and the chocolates versus bananas,
it&#39;s just painful to save now.
It&#39;s a lot more fun
to spend now.
We talked about inertia and organ donations
and checking the box.
If people have to check a lot of boxes
to join a 401(k) plan,
they&#39;re going to keep procrastinating
and not join.
And last, we talked about loss aversion,
and the monkeys and the apples.
If people frame mentally
saving for retirement as a loss,
they&#39;re not going to be saving for retirement.
So we&#39;ve got these challenges,
and what Richard Thaler and I
were always fascinated by --
take behavioral finance,
make it behavioral finance on steroids
or behavioral finance 2.0
or behavioral finance in action --
flip the challenges into solutions.
And we came up with an embarrassingly simple solution
called Save More, not today, Tomorrow.
How is it going to solve the challenges
we chatted about?
If you think about the problem
of bananas versus chocolates,
we think we&#39;re going to eat bananas next week.
We think we&#39;re going to save more next year.
Save More Tomorrow
invites employees
to save more maybe next year --
sometime in the future
when we can imagine ourselves
eating bananas,
volunteering more in the community,
exercising more and doing all the right things on the planet.
Now we also talked about checking the box
and the difficulty of taking action.
Save More Tomorrow
makes it easy.
It&#39;s an autopilot.
Once you tell me you would like to save more in the future,
let&#39;s say every January
you&#39;re going to be saving more automatically
and it&#39;s going to go away from your paycheck to the 401(k) plan
before you see it, before you touch it,
before you get the issue
of immediate gratification.
But what are we going to do about the monkeys
and loss aversion?
Next January comes
and people might feel that if they save more,
they have to spend less, and that&#39;s painful.
Well, maybe it shouldn&#39;t be just January.
Maybe we should make people save more
when they make more money.
That way, when they make more money, when they get a pay raise,
they don&#39;t have to cut their spending.
They take a little bit
of the increase in the paycheck home
and spend more --
take a little bit of the increase
and put it in a 401(k) plan.
So that is the program,
embarrassingly simple,
but as we&#39;re going to see,
extremely powerful.
We first implemented it,
Richard Thaler and I,
back in 1998.
Mid-sized company in the Midwest,
blue collar employees
struggling to pay their bills
repeatedly told us
they cannot save more right away.
Saving more today is not an option.
We invited them to save
three percentage points more
every time they get a pay raise.
And here are the results.
We&#39;re seeing here a three and a half-year period,
four pay raises,
people who were struggling to save,
were saving three percent of their paycheck,
three and a half years later
saving almost four times as much,
almost 14 percent.
And there&#39;s shoes and bicycles
and things on this chart
because I don&#39;t want to just throw numbers
in a vacuum.
I want, really, to think about the fact
that saving four times more
is a huge difference
in terms of the lifestyle
that people will be able to afford.
It&#39;s real.
It&#39;s not just numbers on a piece of paper.
Whereas with saving three percent,
people might have to add nice sneakers
so they can walk,
because they won&#39;t be able to afford anything else,
when they save 14 percent
they might be able to maybe have nice dress shoes
to walk to the car to drive.
This is a real difference.
By now, about 60 percent of the large companies
actually have programs like this in place.
It&#39;s been part of the Pension Protection Act.
And needless to say that Thaler and I
have been blessed to be part of this program
and make a difference.
Let me wrap
with two key messages.
One is behavioral finance
is extremely powerful.
This is just one example.
Message two
is there&#39;s still a lot to do.
This is really the tip of the iceberg.
If you think about people and mortgages
and buying houses and then not being able to pay for it,
we need to think about that.
If you&#39;re thinking about people taking too much risk
and not understanding how much risk they&#39;re taking
or taking too little risk,
we need to think about that.
If you think about people spending a thousand dollars a year
on lottery tickets,
we need to think about that.
The average actually,
the record is in Singapore.
The average household
spends $4,000 a year on lottery tickets.
We&#39;ve got a lot to do,
a lot to solve,
also in the retirement area
when it comes to what people do with their money
after retirement.

One last question:
How many of you feel comfortable
that as you&#39;re planning for retirement
you have a really solid plan
when you&#39;re going to retire,
when you&#39;re going to claim Social Security benefits,
what lifestyle to expect,
how much to spend every month
so you&#39;re not going to run out of money?
How many of you feel you have a solid plan for the future
when it comes to post-retirement decisions.
One, two, three, four.
Less than three percent
of a very sophisticated audience.
Behavioral finance has a long way.
There&#39;s a lot of opportunities
to make it powerful again and again and again.
Thank you.

(Applause)

