

Translator: Tomás Guarna

Reviewer: Sebastian Betti
We lost a lot of time at school
learning spelling.
Kids are still losing a lot of time
at school with spelling.
That&#39;s why I want to share

a question with you:
Do we need new spelling rules?
I believe that yes, we do.
Or even better, I think we need
to simplify the ones we already have.
Neither the question nor the answer
are new in the Spanish language.
They have been bouncing around
from century to century
since 1492, when in the first grammar
guide of the Spanish language,
Antonio de Nebrija, set a clear and simple

principle for our spelling:
&quot;... thus, we have to write words
as we pronounce them,
and pronounce words as we write them.&quot;
Each sound was to correspond
to one letter,
each letter was to represent
a single sound,
and those which did not represent
any sound should be removed.
This approach, the phonetic approach,
which says we have to write
words as we pronounce them,
both is and isn&#39;t at the root of spelling
as we practice it today.
It is, because the Spanish language,
in contrast to English, French or others,
always strongly resisted
writing words too differently
to how we pronounce them.
But the phonetic approach
is also absent today,
because when, in the 18th century,
we decided how we would standardize
our writing,
there was another approach which guided
a good part of the decisions.
It was the etymological approach,
the one that says we have to write words
according to how they were written
in their original language,
in Latin, in Greek.
That&#39;s how we ended up with silent H&#39;s,
which we write but don&#39;t pronounce.
That&#39;s how we have B&#39;s and V&#39;s that,
contrary to what many people believe,
were never differentiated
in Spanish pronunciation.
That&#39;s how we wound up with G&#39;s,
that are sometimes aspirated,
as in &quot;gente,&quot;
and other times unaspirated, as in &quot;gato.&quot;
That&#39;s how we ended up
with C&#39;s, S&#39;s and Z&#39;s,
three letters that in some places
correspond to one sound,
and in others, to two,
but nowhere to three.
I&#39;m not here to tell you anything
you don&#39;t know from your own experience.
We all went to school,
we all invested big amounts
of learning time,
big amounts of pliant,
childlike brain time
in dictation,
in the memorization of spelling rules
filled, nevertheless, with exceptions.
We were told in many ways,
implicitly and explicitly,
that in spelling, something fundamental
to our upbringing was at stake.
Yet, I have the feeling
that teachers didn&#39;t ask themselves
why it was so important.
In fact, they didn&#39;t ask themselves

a previous question:
What is the purpose of spelling?
What do we need spelling for?
And the truth is, when someone
asks themselves this question,
the answer is much simpler
and less momentous
than we&#39;d usually believe.
We use spelling to unify the way we write,
so we can all write the same way,
making it easier for us to understand
when we read to each other.
But unlike in other aspects of language
such as punctuation,
in spelling, there&#39;s no
individual expression involved.
In punctuation, there is.
With punctuation, I can choose
to change the meaning of a phrase.
With punctuation, I can impose
a particular rhythm to what I am writing,
but not with spelling.
When it comes to spelling,
it&#39;s either wrong or right,
according to whether it conforms
or not to the current rules.
But then, wouldn&#39;t it be more sensible
to simplify the current rules
so it would be easier to teach, learn
and use spelling correctly?
Wouldn&#39;t it be more sensible
to simplify the current rules
so that all the time we devote today
to teaching spelling,
we could devote to other language issues
whose complexities do, in fact,
deserve the time and effort?
What I propose is not to abolish spelling,
and have everyone write however they want.
Language is a tool of common usage,
and so I believe it&#39;s fundamental
that we use it following common criteria.
But I also find it fundamental
that those common criteria
be as simple as possible,
especially because
if we simplify our spelling,
we&#39;re not leveling it down;
when spelling is simplified,
the quality of the language
doesn&#39;t suffer at all.
I work every day with Spanish
Golden Age literature,
I read Garcilaso, Cervantes,
Góngora, Quevedo,
who sometimes write &quot;hombre&quot; without H,
sometimes write &quot;escribir&quot; with V,
and it&#39;s absolutely clear to me
that the difference between those texts
and ours is one of convention,
or rather, a lack of convention
during their time.
But it&#39;s not a difference of quality.
But let me go back to the masters,
because they&#39;re key characters
in this story.
Earlier, I mentioned this slightly
thoughtless insistence
with which teachers pester and pester us
over spelling.
But the truth is,
things being as they are,
this makes perfect sense.
In our society, spelling serves
as an index of privilege,
separating the cultured from the brute,
the educated from the ignorant,
independent of the content
that&#39;s being written.
One can get or not get a job
because of an H that one put or did not.
One can become
an object of public ridicule
because of a misplaced B.
Therefore, in this context,
of course, it makes sense to dedicate
all this time to spelling.
But we shouldn&#39;t forget
that throughout the history
of our language,
it has always been teachers
or people involved
in the early learning of language
who promoted spelling reforms,
who realized that in our spelling
there was often an obstacle
to the transmission of knowledge.
In our case, for example,
Sarmiento, together with Andrés Bello,
spearheaded the biggest spelling reform

to take place in the Spanish language:
the mid-19th century Chilean reform.
Then, why not take over
the task of those teachers
and start making progress in our spelling?
Here, in this intimate group of 10,000,
I&#39;d like to bring to the table
some changes that I find reasonable
to start discussing.
Let&#39;s remove the silent H.
In places where we write an H
but pronounce nothing,
let&#39;s not write anything.

(Applause)

It&#39;s hard for me to imagine
what sentimental attachment
can justify to someone
all the hassle caused by the silent H.
B and V, as we said before,
were never differentiated
in the Spanish language --

(Applause)

Let&#39;s choose one; it could be either.
We can discuss it, talk it over.
Everyone will have their preferences
and can make their arguments.
Let&#39;s keep one, remove the other.
G and J, let&#39;s separate their roles.
G should keep the unaspirated sound,
like in &quot;gato,&quot; &quot;mago,&quot; and &quot;águila,&quot;
and J should keep the aspirated sound,
as in &quot;jarabe,&quot; &quot;jirafa,&quot;
&quot;gente,&quot; &quot;argentino.&quot;
The case of C, S and Z is interesting,
because it shows that the phonetic
approach must be a guide,
but it can&#39;t be an absolute principle.
In some cases, the differences
in pronunciation must be addressed.
As I said before, C, S and Z,
in some places, correspond
to one sound, in others to two.
If we go from three letters
to two, we&#39;re all better off.
To some, these changes
may seem a bit drastic.
They&#39;re really not.
The Royal Spanish Academy,
all of language academies,
also believes that spelling
should be progressively modified;
that language is linked to history,
tradition and custom,
but that at the same time,
it is a practical everyday tool
and that sometimes this attachment
to history, tradition and custom
becomes an obstacle for its current usage.
Indeed, this explains the fact
that our language, much more than
the others we are geographically close to,
has been historically
modifying itself based on us,
for example, we went
from &quot;ortographia&quot; to &quot;ortografía,&quot;
from &quot;theatro&quot; to &quot;teatro,&quot;
from &quot;quantidad&quot; to &quot;cantidad,&quot;
from &quot;symbolo&quot; to &quot;símbolo.&quot;
And some silent H&#39;s are slowly

being stealthily removed:
in the Dictionary of the Royal Academy,
&quot;arpa&quot; and &quot;armonía&quot; can be written
with or without an H.
And everybody is OK.
I also believe
that this is a particularly appropriate
moment to have this discussion.
It&#39;s always said that language
changes spontaneously,
from the bottom up,
that its users are the ones
who incorporate new words
and who introduce grammatical changes,
and that the authority --
in some places an academy,
in others a dictionary,
in others a ministry --
accepts and incorporates them
long after the fact.
This is true only
for some levels of language.
It is true on the lexical level,
the level of words.
It is less true on the grammatical level,
and I would almost say
it is not true for the spelling level,
that has historically changed
from the top down.
Institutions have always been the ones
to establish the rules
and propose changes.
Why do I say this is a particularly
appropriate moment?
Until today,
writing always had a much more restricted
and private use than speech.
But in our time,
the age of social networks,
this is going through
a revolutionary change.
Never before have people written so much;
never before have people written
for so many others to see.
And in these social networks,
for the first time,
we&#39;re seeing innovative uses
of spelling on a large scale,
where even more-than-educated people
with impeccable spelling,
when using social networks,
behave a lot like the majority of users
of social networks behave.
That is to say, they slack
on spell-checking
and prioritize speed and efficacy
in communication.
For now, on social networks,
we see chaotic, individual usages.
But I think we have
to pay attention to them,
because they&#39;re probably telling us
that an era that designates
a new place for writing
seeks new criteria for that writing.
I think we&#39;d be wrong
to reject them, to discard them,
because we identify them as symptoms
of the cultural decay of our times.
No, I believe we have to observe them,
organize them and channel them
within guidelines that better correspond
to the needs of our times.
I can anticipate some objections.
There will be those who&#39;ll say
that if we simplify spelling
we&#39;ll lose etymology.
Strictly speaking, if we wanted
to preserve etymology,
it would go beyond just spelling.
We&#39;d also have to learn
Latin, Greek, Arabic.
With simplified spelling,
we would normalize etymology

in the same place we do now:
in etymological dictionaries.
A second objection will come

from those who say:
&quot;If we simplify spelling,
we&#39;ll stop distinguishing
between words that differ
in just one letter.&quot;
That is true, but it&#39;s not a problem.
Our language has homonyms,
words with more than one meaning,
yet we don&#39;t confuse
the &quot;banco&quot; where we sit
with the &quot;banco&quot; where we deposit money,
or the &quot;traje&quot; that we wear
with the things we &quot;trajimos.&quot;
In the vast majority of situations,
context dispels any confusion.
But there&#39;s a third objection.
To me,
it&#39;s the most understandable,
even the most moving.

It&#39;s the people who&#39;ll say:
&quot;I don&#39;t want to change.
I was brought up like this,
I got used to doing it this way,
when I read a written word
in simplified spelling, my eyes hurt.&quot;

(Laughter)

This objection is, in part, in all of us.
What do I think we should do?
The same thing that&#39;s always

done in these cases:
changes are made looking forward;
children are taught the new rules,
those of us who don&#39;t want to adapt
can write the way we&#39;re used to writing,
and hopefully, time will cement
the new rules in place.
The success of every spelling reform
that affects deeply rooted habits
lies in caution, agreement,
gradualism and tolerance.
At the same time, can&#39;t allow
the attachment to old customs
impede us from moving forward.
The best tribute we can pay to the past
is to improve upon what it&#39;s given us.
So I believe that we must
reach an agreement,
that academies must reach an agreement,
and purge from our spelling rules
all the habits we practice
just for the sake of tradition,
even if they are useless now.
I&#39;m convinced that if we do that
in the humble but extremely
important realm of language,
we&#39;ll be leaving a better future
to the next generations.

(Applause)

