
I&#39;m very pleased to be here today
to talk to you all about how we might repair
the damaged brain,
and I&#39;m particularly excited by this field,
because as a neurologist myself,
I believe that this offers one of the great ways
that we might be able to offer hope
for patients who today live with devastating
and yet untreatable diseases of the brain.
So here&#39;s the problem.
You can see here the picture of somebody&#39;s brain
with Alzheimer&#39;s disease
next to a healthy brain,
and what&#39;s obvious is, in the Alzheimer&#39;s brain,
ringed red, there&#39;s obvious
damage -- atrophy, scarring.
And I could show you equivalent pictures

from other disease: multiple sclerosis,
motor neuron disease, Parkinson&#39;s disease,
even Huntington&#39;s disease,
and they would all tell a similar story.
And collectively these brain disorders represent
one of the major public health threats of our time.
And the numbers here are really rather staggering.
At any one time, there are 35 million people today
living with one of these brain diseases,
and the annual cost globally
is 700 billion dollars.
I mean, just think about that.
That&#39;s greater than one percent
of the global GDP.
And it gets worse,
because all these numbers are rising
because these are by and large
age-related diseases, and we&#39;re living longer.
So the question we really need to ask ourselves is,
why, given the devastating impact of these diseases
to the individual,
never mind the scale of the societal problem,
why are there no effective treatments?
Now in order to consider this,
I first need to give you a crash course
in how the brain works.
So in other words, I need to tell you
everything I learned at medical school.

(Laughter)

But believe me, this isn&#39;t going to take very long.
Okay? 
(Laughter)


So the brain is terribly simple:
it&#39;s made up of four cells,
and two of them are shown here.
There&#39;s the nerve cell,
and then there&#39;s the myelinating cell,
or the insulating cell.
It&#39;s called oligodendrocyte.
And when these four cells work together
in health and harmony,
they create an extraordinary
symphony of electrical activity,
and it is this electrical activity
that underpins our ability to think, to emote,
to remember, to learn, move, feel and so on.
But equally, each of these individual four cells
alone or together, can go rogue or die,
and when that happens, you get damage.
You get damaged wiring.
You get disrupted connections.
And that&#39;s evident here with the slower conduction.
But ultimately, this damage will manifest
as disease, clearly.
And if the starting dying nerve cell
is a motor nerve, for example,
you&#39;ll get motor neuron disease.
So I&#39;d like to give you a real-life illustration
of what happens with motor neuron disease.
So this is a patient of mine called John.
John I saw just last week in the clinic.
And I&#39;ve asked John to tell us something 
about what were his problems
that led to the initial diagnosis
of motor neuron disease.

John: I was diagnosed in October in 2011,
and the main problem was a breathing problem,
difficulty breathing.

Siddharthan Chandran: I don&#39;t know if you
caught all of that, but what John was telling us
was that difficulty with breathing
led eventually to the diagnosis
of motor neuron disease.
So John&#39;s now 18 months
further down in that journey,
and I&#39;ve now asked him to tell us something about
his current predicament.

John: What I&#39;ve got now is 
the breathing&#39;s gotten worse.
I&#39;ve got weakness in my hands, 
my arms and my legs.
So basically I&#39;m in a wheelchair most of the time.

SC: John&#39;s just told us he&#39;s in a wheelchair
most of the time.
So what these two clips show
is not just the devastating
consequence of the disease,
but they also tell us something about
the shocking pace of the disease,
because in just 18 months,
a fit adult man has been rendered
wheelchair- and respirator-dependent.
And let&#39;s face it, John could be anybody&#39;s father,
brother or friend.
So that&#39;s what happens when the motor nerve dies.
But what happens when that myelin cell dies?
You get multiple sclerosis.
So the scan on your left
is an illustration of the brain,
and it&#39;s a map of the connections of the brain,
and superimposed upon which
are areas of damage.
We call them lesions of demyelination.
But they&#39;re damage, and they&#39;re white.
So I know what you&#39;re thinking here.
You&#39;re thinking, &quot;My God, this bloke came up
and said he&#39;s going to talk about hope,
and all he&#39;s done is give a really rather bleak
and depressing tale.&quot;
I&#39;ve told you these diseases are terrible.
They&#39;re devastating, numbers are rising,
the costs are ridiculous, and worst of all,
we have no treatment. Where&#39;s the hope?
Well, you know what? I think there is hope.
And there&#39;s hope in this next section,
of this brain section of somebody else with M.S.,
because what it illustrates
is, amazingly, the brain can repair itself.
It just doesn&#39;t do it well enough.
And so again, there are two
things I want to show you.
First of all is the damage of this patient with M.S.
And again, it&#39;s another one of these white masses.
But crucially, the area that&#39;s ringed red
highlights an area that is pale blue.
But that area that is pale blue was once white.
So it was damaged. It&#39;s now repaired.

Just to be clear: It&#39;s not because of doctors.
It&#39;s in spite of doctors, not because of doctors.
This is spontaneous repair.
It&#39;s amazing and it&#39;s occurred
because there are stem cells in the brain, even,
which can enable new myelin, new insulation,
to be laid down over the damaged nerves.
And this observation is important for two reasons.
The first is it challenges one of the orthodoxies
that we learnt at medical school,
or at least I did, admittedly last century,
which is that the brain doesn&#39;t repair itself,
unlike, say, the bone or the liver.
But actually it does, but it
just doesn&#39;t do it well enough.
And the second thing it does,
and it gives us a very clear direction 
of travel for new therapies --
I mean, you don&#39;t need to be a rocket scientist
to know what to do here.
You simply need to find ways of promoting
the endogenous, spontaneous
repair that occurs anyway.
So the question is, why, if we&#39;ve known that
for some time, as we have,
why do we not have those treatments?
And that in part reflects the complexity
of drug development.
Now, drug development you might think of
as a rather expensive but risky bet,

and the odds of this bet are roughly this:
they&#39;re 10,000 to one against,
because you need to screen
about 10,000 compounds
to find that one potential winner.
And then you need to spend 15 years
and spend over a billion dollars,
and even then, you may not have a winner.
So the question for us is,
can you change the rules of the game
and can you shorten the odds?
And in order to do that, you have to think,
where is the bottleneck in this drug discovery?
And one of the bottlenecks is 
early in drug discovery.
All that screening occurs in animal models.
But we know that the proper 
study of mankind is man,
to borrow from Alexander Pope.
So the question is, can we study these diseases
using human material?
And of course, absolutely we can.
We can use stem cells,
and specifically we can use human stem cells.
And human stem cells are these extraordinary

but simple cells that can do two things:
they can self-renew or make more of themselves,
but they can also become specialized
to make bone, liver or, crucially, nerve cells,
maybe even the motor nerve cell
or the myelin cell.
And the challenge has long been,
can we harness the power,
the undoubted power of these stem cells
in order to realize their promise
for regenerative neurology?
And I think we can now, and the reason we can
is because there have been
several major discoveries
in the last 10, 20 years.
One of them was here in Edinburgh,
and it must be the only celebrity sheep, Dolly.
So Dolly was made in Edinburgh,
and Dolly was an example
of the first cloning of a mammal
from an adult cell.
But I think the even more significant breakthrough
for the purposes of our discussion today
was made in 2006 by a Japanese scientist
called Yamanaka.
And what Yamaka did,
in a fantastic form of scientific cookery,
was he showed that four ingredients,
just four ingredients,
could effectively convert any cell, adult cell,
into a master stem cell.
And the significance of this is difficult to exaggerate,
because what it means that
from anybody in this room,
but particularly patients,
you could now generate
a bespoke, personalized tissue repair kit.
Take a skin cell, make it a master pluripotent cell,
so you could then make those cells
that are relevant to their disease,
both to study but potentially to treat.
Now, the idea of that at medical school --
this is a recurring theme, isn&#39;t 
it, me and medical school? —
would have been ridiculous,
but it&#39;s an absolute reality today.
And I see this as the cornerstone
of regeneration, repair and hope.
And whilst we&#39;re on the theme of hope,
for those of you who might have failed at school,
there&#39;s hope for you as well,
because this is the school report of John Gerdon.
[&quot;I believe he has ideas about becoming a scientist;
on his present showing this is quite ridiculous.&quot;]
So they didn&#39;t think much of him then.
But what you may not know is that he 
got the Nobel Prize for medicine
just three months ago.
So to return to the original problem,
what is the opportunity of these stem cells,
or this disruptive technology,
for repairing the damaged brain,
which we call regenerative neurology?

I think there are two ways you can think about this:
as a fantastic 21st-century drug discovery tool,
and/or as a form of therapy.
So I want to tell you a little bit about both of those
in the next few moments.
Drug discovery in a dish is how people often
talk about this.

It&#39;s very simple: You take a patient with a disease,
let&#39;s say motor neuron disease,
you take a skin sample,
you do the pluripotent reprogramming,
as I&#39;ve already told you,
and you generate live motor nerve cells.
That&#39;s straightforward, because that&#39;s what
pluripotent cells can do.
But crucially, you can then compare their behavior
to their equivalent but healthy counterparts,
ideally from an unaffected relative.
That way, you&#39;re matching for genetic variation.
And that&#39;s exactly what we did here.

This was a collaboration with colleagues:
in London, Chris Shaw; in the U.S., 
Steve Finkbeiner and Tom Maniatis.
And what you&#39;re looking at, and this is amazing,
these are living, growing, motor nerve cells
from a patient with motor neuron disease.
It happens to be an inherited form.
I mean, just imagine that.
This would have been unimaginable 10 years ago.
So apart from seeing them
grow and put out processes,
we can also engineer them so that they fluoresce,
but crucially, we can then
track their individual health
and compare the diseased motor nerve cells
to the healthy ones.
And when you do all that and put it together,
you realize that the diseased ones,
which is represented in the red line,
are two and a half times more likely to die
than the healthy counterpart.
And the crucial point about this is that you then have
a fantastic assay to discover drugs,
because what would you ask of the drugs,
and you could do this through a high-throughput
automated screening system,

you&#39;d ask the drugs, give me one thing:
find me a drug that will bring the red line
closer to the blue line,
because that drug will be a high-value candidate
that you could probably take direct to human trial
and almost bypass that bottleneck
that I&#39;ve told you about in drug discovery
with the animal models,
if that makes sense. It&#39;s fantastic.
But I want to come back
to how you might use stem cells directly
to repair damage.
And again there are two ways to think about this,
and they&#39;re not mutually exclusive.
The first, and I think in the long run
the one that will give us the biggest dividend,
but it&#39;s not thought of that way just yet,
is to think about those stem cells that are already
in your brain, and I&#39;ve told you that.
All of us have stem cells in the brain,
even the diseased brain,
and surely the smart way forward
is to find ways that you can promote and activate
those stem cells in your brain already
to react and respond appropriately to damage
to repair it.
That will be the future.
There will be drugs that will do that.
But the other way is to effectively parachute in cells,
transplant them in,
to replace dying or lost cells, even in the brain.
And I want to tell you now an experiment,
it&#39;s a clinical trial that we did,
which recently completed,
which is with colleagues in UCL,
David Miller in particular.
So this study was very simple.
We took patients with multiple sclerosis

and asked a simple question:
Would stem cells from the bone marrow
be protective of their nerves?
So what we did was we took this bone marrow,
grew up the stem cells in the lab,
and then injected them back into the vein.
I&#39;m making this sound really simple.
It took five years off a lot of people, okay?
And it put gray hair on me
and caused all kinds of issues.
But conceptually, it&#39;s essentially simple.
So we&#39;ve given them into the vein, right?
So in order to measure whether
this was successful or not,
we measured the optic nerve
as our outcome measure.
And that&#39;s a good thing to measure in M.S.,
because patients with M.S. sadly suffer
with problems with vision --
loss of vision, unclear vision.
And so we measured the size of the optic nerve
using the scans with David Miller
three times -- 12 months, six months,
and before the infusion --
and you can see the gently declining red line.
And that&#39;s telling you that
the optic nerve is shrinking,
which makes sense, because their nerves are dying.
We then gave the stem cell infusion
and repeated the measurement twice --
three months and six months --
and to our surprise, almost,
the line&#39;s gone up.
That suggests that the intervention
has been protective.
I don&#39;t think myself that what&#39;s happened
is that those stem cells have made new myelin
or new nerves.
What I think they&#39;ve done is they&#39;ve promoted
the endogenous stem cells, or precursor cells,
to do their job, wake up, lay down new myelin.
So this is a proof of concept.
I&#39;m very excited about that.
So I just want to end with the theme I began on,
which was regeneration and hope.
So here I&#39;ve asked John
what his hopes are for the future.

John: I would hope that
sometime in the future
through the research that you people are doing,
we can come up with a cure
so that people like me can lead a normal life.

SC: I mean, that speaks volumes.
But I&#39;d like to close by first of all thanking John --
thanking John for allowing me to share
his insights and these clips with you all.
But I&#39;d also like to add to John and to others
that my own view is, I&#39;m hopeful for the future.
I do believe that the disruptive technologies
like stem cells that I&#39;ve tried to explain to you
do offer very real hope.
And I do think that the day that we might be able
to repair the damaged brain
is sooner than we think.
Thank you.

(Applause)

