
There was a time in my life
when everything seemed perfect.
Everywhere I went, I felt at home.
Everyone I met,
I felt I knew them for as long as I could remember.
And I want to share with you how I came to that place
and what I&#39;ve learned since I left it.
This is where it began.
And it raises an existential question,
which is, if I&#39;m having this experience of complete connection and full consciousness,
why am I not visible in the photograph,
and where is this time and place?
This is Los Angeles, California, where I live.
This is a police photo. That&#39;s actually my car.
We&#39;re less than a mile from one of the largest hospitals in Los Angeles,
called Cedars-Sinai.
And the situation is that a car full of paramedics
on their way home from the hospital after work
have run across the wreckage,
and they&#39;ve advised the police
that there were no survivors inside the car,
that the driver&#39;s dead, that I&#39;m dead.
And the police are waiting for the fire department to arrive
to cut apart the vehicle
to extract the body of the driver.
And when they do, they find that behind the glass,
they find me.
And my skull&#39;s crushed and my collar bone is crushed;
all but two of my ribs,
my pelvis and both arms --
they&#39;re all crushed, but there is still a pulse.
And they get me to that nearby hospital,
Cedars-Sinai,
where that night I receive, because of my internal bleeding,
45 units of blood --
which means full replacements of all the blood in me --
before they&#39;re able to staunch the flow.
I&#39;m put on full life support,
and I have a massive stroke,
and my brain drops into a coma.
Now comas are measured
on a scale from 15 down to three.
Fifteen is a mild coma. Three is the deepest.
And if you look, you&#39;ll see that there&#39;s only one way you can score three.
It&#39;s essentially there&#39;s no sign of life
from outside at all.
I spent more than a month in a Glasgow Coma Scale three,
and it is inside that deepest level of coma,
on the rim between my life and my death,
that I&#39;m experiencing the full connection and full consciousness
of inner space.
From my family looking in from outside,
what they&#39;re trying to figure out
is a different kind of existential question,
which is, how far is it going to be possible to bridge
from the comatose potential mind that they&#39;re looking at
to an actual mind,
which I define simply
as the functioning of the brain
that is remaining inside my head.
Now to put this into a broader context,
I want you to imagine that you are an eternal alien
watching the Earth from outer space,
and your favorite show on intergalactic satellite television
is the Earth channel,
and your favorite show is the Human Show.
And the reason I think it would be so interesting to you
is because consciousness is so interesting.
It&#39;s so unpredictable
and so fragile.
And this is how we began.
We all began in the Awash Valley in Ethiopia.
The show began with tremendous special effects,
because there were catastrophic climate shifts --
which sort of sounds interesting as a parallel to today.
Because of the Earth tilting on its axis
and those catastrophic climate shifts,
we had to figure out how to find better food,
and we had to learn -- there&#39;s Lucy; that&#39;s how we all began --
we had to learn how to crack open animal bones,
use tools to do that, to feed on the marrow,
to grow our brains more.
So we actually grew our consciousness
in response to this global threat.
Now you also continue to watch
as consciousness evolved to the point
that here in India, in Madhya Pradesh,
there&#39;s one of the two oldest known pieces of rock art found.
It&#39;s a cupule that took 40 to 50,000 blows with a stone tool to create,
and it&#39;s the first known expression of art
on the planet.
And the reason it connects us with consciousness today
is that all of us still today,
the very first shape we draw as a child
is a circle.
And then the next thing we do is we put a dot in the center of the circle.
We create an eye --
and the eye that evolves through all of our history.
There&#39;s the Egyptian god Horus,
which symbolizes prosperity, wisdom and health.
And that comes down right way to the present
with the dollar bill in the United States,
which has on it an eye of providence.
So watching all of this show from outer space,
you think we get it, we understand
that the most precious resource on the blue planet
is our consciousness.
Because it&#39;s the first thing we draw;
we surround ourselves with images of it;
it&#39;s probably the most common image on the planet.
But we don&#39;t. We take our consciousness for granted.
While I was producing in Los Angeles, I never thought about it for a second.
Until it was stripped from me, I never thought about it.
And what I&#39;ve learned since that event
and during my recovery
is that consciousness is under threat on this planet
in ways it&#39;s never been under threat before.
These are just some examples.
And the reason I&#39;m so honored to be here
to talk today in India
is because India has the sad distinction
of being the head injury capital of the world.
That statistic is so sad.
There is no more drastic and sudden gap created
between potential and actual mind
than a severe head injury.
Each one can entail up to a decade of rehabilitation,
which means that India, unless something changes,
is accumulating a need
for millennia of rehabilitation.
What you find in the United States
is an injury every 20 seconds -- that&#39;s one and a half million every year --
stroke every 40 seconds,
Alzheimer&#39;s disease, every 70 seconds somebody succumbs to that.
All of these represent gaps
between potential mind and actual mind.
And here are some of the other categories, if you look at the whole planet.
The World Health Organization tells us
that depression is the number one disease on Earth
in terms of years lived with disability.
We find that the number two source of disability
is depression in the age group
of 15 to 44.
Our children are becoming depressed
at an alarming rate.
I discovered during my recovery
the third leading cause of death amongst teenagers
is suicide.
If you look at some of these other items -- concussions.
Half of E.R. admissions from adolescents
are for concussions.
If I talk about migraine,
40 percent of the population
suffer episodic headaches.
Fifteen percent suffer migraines
that wipe them out for days on end.
All of this is leading -- computer addiction,

just to cover that: the most frequent thing we do
is use digital devices.
The average teenager
sends 3,300 texts every [month].
We&#39;re talking about a society that is retreating
into depression and disassociation
when we are potentially confronting
the next great catastrophic climate shift.
So what you&#39;d be wondering, watching the Human Show,
is are we going to confront and address
the catastrophic climate shift that may be heading our way
by growing our consciousness,
or are we going to continue to retreat?
And that then might lead you
to watch an episode one day
of Cedars-Sinai medical center
and a consideration of the difference between potential mind and actual mind.
This is a dense array EEG MRI
tracking 156 channels of information.
It&#39;s not my EEG at Cedars;
it&#39;s your EEG tonight and last night.
It&#39;s the what our minds do every night
to digest the day
and to prepare to bridge from the potential mind when we&#39;re asleep
to the actual mind when we awaken the following morning.
This is how I was when I returned from the hospital
after nearly four months.
The horseshoe shape you can see on my skull
is where they operated and went inside my brain
to do the surgeries they needed to do to rescue my life.
But if you look into the eye of consciousness, that single eye you can see,
I&#39;m looking down,
but let me tell you how I felt at that point.
I didn&#39;t feel empty; I felt everything simultaneously.
I felt empty and full, hot and cold,
euphoric and depressed
because the brain is the world&#39;s first
fully functional quantum computer;
it can occupy multiple states at the same time.
And with all the internal regulators of my brain damaged,
I felt everything simultaneously.
But let&#39;s swivel around and look at me frontally.
This is now flash-forward to the point in time
where I&#39;ve been discharged by the health system.
Look into those eyes. I&#39;m not able to focus those eyes.
I&#39;m not able to follow a line of text in a book.
But the system has moved me on
because, as my family started to discover,
there is no long-term concept
in the health care system.
Neurological damage, 10 years of rehab,
requires a long-term perspective.
But let&#39;s take a look behind my eyes.
This is a gamma radiation spec scan
that uses gamma radiation
to map three-dimensional function within the brain.
It requires a laboratory to see it in three dimension,
but in two dimensions I think you can see
the beautiful symmetry and illumination
of a normal mind at work.
Here&#39;s my brain.
That is the consequence of more than a third of the right side of my brain
being destroyed by the stroke.
So my family, as we moved forward
and discovered that the health care system had moved us by,
had to try to find solutions and answers.
And during that process -- it took many years --
one of the doctors said that my recovery, my degree of advance,
since the amount of head injury I&#39;d suffered,
was miraculous.
And that was when I started to write a book,
because I didn&#39;t think it was miraculous.
I thought there were miraculous elements,
but I also didn&#39;t think it was right
that one should have to struggle and search for answers
when this is a pandemic within our society.
So from this experience of my recovery,
I want to share four particular aspects --
I call them the four C&#39;s of consciousness --
that helped me grow my potential mind
back towards the actual mind that I work with every day.
The first C is cognitive training.
Unlike the smashed glass of my car,
plasticity of the brain
means that there was always a possibility, with treatment,
to train the brain
so that you can regain and raise your level of awareness and consciousness.
Plasticity means that there was always
hope for our reason --
hope for our ability to rebuild that function.
Indeed, the mind can redefine itself,
and this is demonstrated by two specialists called Hagen and Silva
back in the 1970&#39;s.
The global perspective
is that up to 30 percent of children in school
have learning weaknesses
that are not self-correcting,
but with appropriate treatment,
they can be screened for and detected and corrected
and avoid their academic failure.
But what I discovered is it&#39;s almost impossible to find anyone
who provides that treatment or care.
Here&#39;s what my neuropsychologist provided for me
when I actually found somebody who could apply it.
I&#39;m not a doctor, so I&#39;m not going to talk about the various subtests.
Let&#39;s just talk about full-scale I.Q.
Full-scale I.Q. is the mental processing --
how fast you can acquire information,
retain it and retrieve it --
that is essential for success in life today.
And you can see here there are three columns.
Untestable -- that&#39;s when I&#39;m in my coma.
And then I creep up to the point that I get a score of 79,
which is just below average.
In the health care system, if you touch average, you&#39;re done.
That&#39;s when I was discharged from the system.
What does average I.Q. really mean?
It meant that when I was given two and a half hours
to take a test that anyone here
would take in 50 minutes,
I might score an F.
This is a very, very low level
in order to be kicked out of the health care system.
Then I underwent cognitive training.
And let me show you what happened to the right-hand column
when I did my cognitive training over a period of time.
This is not supposed to occur.
I.Q. is supposed to stabilize and solidify
at the age of eight.
Now the Journal of the National Medical Association
gave my memoir a full clinical review,
which is very unusual.
I&#39;m not a doctor. I have no medical background whatsoever.
But they felt the evidences
that there was important, valuable information in the book,
and they commented about it when they gave the full peer review to it.
But they asked one question. They said, &quot;Is this repeatable?&quot;
That was a fair question
because my memoir was simply how I found solutions that worked for me.
The answer is yes, and for the first time,
it&#39;s my pleasure to be able to share two examples.
Here&#39;s somebody, what they did as they went through cognitive training
at ages seven and 11.
And here&#39;s another person in, call it, high school and college.
And this person is particularly interesting.
I won&#39;t go into the intrascatter that&#39;s in the subtests,
but they still had a neurologic issue.
But that person could be identified
as having a learning disability.
And with accommodation, they went on to college
and had a full life in terms of their opportunities.

Second aspect:
I still had crushing migraine headaches.
Two elements that worked for me here
are -- the first is 90 percent, I learned, of head and neck pain
is through muscular-skeletal imbalance.
The craniomandibular system is critical to that.
And when I underwent it and found solutions,
this is the interrelationship between the TMJ and the teeth.
Up to 30 percent of the population
have a disorder, disease or dysfunction in the jaw
that affects the entire body.
I was fortunate to find a dentist
who applied this entire universe
of technology you&#39;re about to see
to establish that if he repositioned my jaw,
the headaches pretty much resolved,
but that then my teeth weren&#39;t in the right place.
He then held my jaw in the right position
while orthodontically he put my teeth into correct alignment.
So my teeth actually hold my jaw in the correct position.
This affected my entire body.
If that sounds like a very, very strange thing to say
and rather a bold statement --
How can the jaw affect the entire body? --
let me simply point out to you,
if I ask you tomorrow
to put one grain of sand between your teeth
and go for a nice long walk,
how far would you last
before you had to remove that grain of sand?
That tiny misalignment.
Bear in mind, there are no nerves in the teeth.
That&#39;s why the same between the before and after that this shows,
it&#39;s hard to see the difference.
Now just trying putting a few grains of sand between your teeth
and see the difference it makes.
I still had migraine headaches.
The next issue that resolved
was that, if 90 percent of head and neck pain
is caused by imbalance,
the other 10 percent, largely --
if you set aside aneurysms, brain cancer
and hormonal issues --
is the circulation.
Imagine the blood flowing through your body --
I was told at UCLA Medical Center --
as one sealed system.
There&#39;s a big pipe with the blood flowing through it,
and around that pipe are the nerves
drawing their nutrient supply from the blood.
That&#39;s basically it.
If you press on a hose pipe in a sealed system,
it bulges someplace else.
If that some place else where it bulges
is inside the biggest nerve in your body, your brain,
you get a vascular migraine.
This is a level of pain that&#39;s only known
to other people who suffer vascular migraines.
Using this technology,
this is mapping in three dimensions.
This is an MRI MRA MRV,
a volumetric MRI.
Using this technology, the specialists at UCLA Medical Center
were able to identify
where that compression in the hose pipe was occurring.
A vascular surgeon removed most of the first rib on both sides of my body.
And in the following months and years,
I felt the neurological flow of life itself returning.
Communication, the next C. This is critical.
All consciousness is about communication.
And here, by great fortune,
one of my father&#39;s clients
had a husband who worked
at the Alfred Mann Foundation for Scientific Research.
Alfred Mann is a brilliant physicist and innovator
who&#39;s fascinated with bridging gaps in consciousness,
whether to restore hearing to the deaf, vision to the blind
or movement to the paralyzed.
And I&#39;m just going to give you an example today
of movement to the paralyzed.
I&#39;ve brought with me, from Southern California,
the FM device.
This is it being held in the hand.
It weighs less than a gram.
So two of them implanted in the body would weigh less than a dime.
Five of them would still weigh less
than a rupee coin.
Where does it go inside the body?
It has been simulated and tested to endure in the body corrosion-free
for over 80 years.
So it goes in and it stays there.
Here are the implantation sites.
The concept that they&#39;re working towards -- and they have working prototypes --
is that we placed it throughout the motor points of the body
where they&#39;re needed.
The main unit will then go inside the brain.
An FM device in the cortex of the brain, the motor cortex,
will send signals in real time
to the motor points in the relevant muscles
so that the person will be able to move their arm, let&#39;s say, in real time,
if they&#39;ve lost control of their arm.
And other FM devices implanted in fingertips,
on contacting a surface,
will send a message back to the sensory cortex of the brain,
so that the person feels a sense of touch.
Is this science fiction? No,
because I&#39;m wearing the first application of this technology.
I don&#39;t have the ability to control my left foot.
A radio device is controlling every step I take,
and a sensor picks up my foot for me
every time I walk.
And in closing, I want to share
the personal reason why this meant so much to me
and changed the direction of my life.
In my coma, one of the presences I sensed
was someone I felt was a protector.
And when I came out of my coma, I recognized my family,
but I didn&#39;t remember my own past.
Gradually, I remembered the protector was my wife.
And I whispered the good news
through my broken jaw, which was wired shut,
to my night nurse.
And the following morning, my mother came to explain
that I&#39;d not always been in this bed, in this room,
that I&#39;d been working in film and television
and that I had been in a crash
and that, yes, I was married,
but Marcy had been killed instantly in the crash.
And during my time in coma,
she had been laid to rest in her hometown of Phoenix.
Now in the dark years that followed, I had to work out what remained for me
if everything that made today special was gone.
And as I discovered these threats to consciousness
and how they are surrounding the world
and enveloping the lives of more and more people every day,
I discovered what truly remained.
I believe that we can overcome the threats to our consciousness,
that the Human Show can stay on the air
for millennia to come.
I believe that we can all rise and shine.
Thank you very much.

(Applause)


Lakshmi Pratury: Just stay for a second. Just stay here for a second.

(Applause)

You know,
when I heard Simon&#39;s --
please sit down; I just want to talk to him for a second --
when I read his book, I went to LA to meet him.
And so I was sitting in this restaurant,
waiting for a man to come by
who obviously would have some difficulty ...
I don&#39;t know what I had in my mind.
And he was walking around.
I didn&#39;t expect that person that I was going to meet
to be him.
And then we met and we talked,
and I&#39;m like, he doesn&#39;t look
like somebody who was built out of nothing.
And then I was amazed
at what role technology played
in your recovery.
And we have his book outside
in the bookshop.
The thing that amazed me
is the painstaking detail
with which he has written
every hospital he has been to,
every treatment he got,
every near-miss he had,
and how accidentally he stumbled upon innovations.
So I think this one detail
went past people really quick.
Tell a little bit about what you&#39;re wearing on your leg.

Simon Lewis: I knew when I was timing this
that there wouldn&#39;t be time for me to do anything about --
Well this is it. This is the control unit.
And this records every single step I&#39;ve taken
for, ooh, five or six years now.
And if I do this, probably the mic won&#39;t hear it.
That little chirp followed by two chirps is now switched on.
When I press it again, it&#39;ll chirp three times,
and that&#39;ll mean that it&#39;s armed and ready to go.
And that&#39;s my friend. I mean, I charge it every night.
And it works. It works.
And what I would love to add because I didn&#39;t have time ...
What does it do? Well actually, I&#39;ll show you down here.
This down here, if the camera can see that,
that is a small antenna.
Underneath my heel, there is a sensor
that detects when my foot leaves the ground --
what&#39;s called the heel lift.
This thing blinks all the time; I&#39;ll leave it out, so you might be able to see it.
But this is blinking all the time. It&#39;s sending signals in real time.
And if you walk faster, if I walk faster,
it detects what&#39;s called the time interval,
which is the interval between each heel lift.
And it accelerates the amount and level of the stimulation.
The other things they&#39;ve worked on -- I didn&#39;t have time to say this in my talk --
is they&#39;ve restored functional hearing
to thousands of deaf people.

I could tell you the story: this was going to be an abandoned technology,
but Alfred Mann met the doctor who was going to retire,
[Dr. Schindler.]
And he was going to retire -- all the technology was going to be lost,
because not a single medical manufacturer would take it on
because it was a small issue.
But there&#39;s millions of deaf people in the world,
and the Cochlear implant has given hearing to thousands of deaf people now.
It works.
And the other thing is they&#39;re working on artificial retinas for the blind.
And this, this is the implantable generation.
Because what I didn&#39;t say in my talk
is this is actually exoskeletal.
I should clarify that.
Because the first generation is exoskeletal,
it&#39;s wrapped around the leg,
around the affected limb.
I must tell you, they&#39;re an amazing --
there&#39;s a hundred people who work in that building --
engineers, scientists,
and other team members -- all the time.
Alfred Mann has set up this foundation
to advance this research
because he saw
there&#39;s no way venture capital would come in for something like this.
The audience is too small.
You&#39;d think, there&#39;s plenty of paralyzed people in the world,
but the audience is too small,
and the amount of research, the time it takes,
the FDA clearances,
the payback time is too long
for V.C. to be interested.
So he saw a need and he stepped in.
He&#39;s a very, very remarkable man.
He&#39;s done a lot of very cutting-edge science.

LP: So when you get a chance, spend some time with Simon.
Thank you. Thank you.

(Applause)

