

If you take 10,000 people at random, 9,999 have something in common:
their interests in business lie on or near the Earth&#39;s surface.
The odd one out is an astronomer, and I am one of that strange breed.

(Laughter)

My talk will be in two parts. I&#39;ll talk first as an astronomer,
and then as a worried member of the human race.
But let&#39;s start off by remembering that Darwin showed
how we&#39;re the outcome of four billion years of evolution.
And what we try to do in astronomy and cosmology
is to go back before Darwin&#39;s simple beginning,
to set our Earth in a cosmic context.
And let me just run through a few slides.
This was the impact that happened last week on a comet.
If they&#39;d sent a nuke, it would have been rather more spectacular
than what actually happened last Monday.
So that&#39;s another project for NASA.
That&#39;s Mars from the European Mars Express, and at New Year.
This artist&#39;s impression turned into reality
when a parachute landed on Titan, Saturn&#39;s giant moon.
It landed on the surface. This is pictures taken on the way down.
That looks like a coastline.
It is indeed, but the ocean is liquid methane --
the temperature minus 170 degrees centigrade.
If we go beyond our solar system,
we&#39;ve learned that the stars aren&#39;t twinkly points of light.
Each one is like a sun with a retinue of planets orbiting around it.
And we can see places where stars are forming,
like the Eagle Nebula. We see stars dying.
In six billion years, the sun will look like that.
And some stars die spectacularly in a supernova explosion,
leaving remnants like that.
On a still bigger scale, we see entire galaxies of stars.
We see entire ecosystems where gas is being recycled.
And to the cosmologist,
these galaxies are just the atoms, as it were, of the large-scale universe.
This picture shows a patch of sky
so small that it would take about 100 patches like it
to cover the full moon in the sky.
Through a small telescope, this would look quite blank,
but you see here hundreds of little, faint smudges.
Each is a galaxy, fully like ours or Andromeda,
which looks so small and faint because its light
has taken 10 billion light-years to get to us.
The stars in those galaxies probably don&#39;t have planets around them.
There&#39;s scant chance of life there -- that&#39;s because there&#39;s been no time
for the nuclear fusion in stars to make silicon and carbon and iron,
the building blocks of planets and of life.
We believe that all of this emerged from a Big Bang --
a hot, dense state. So how did that amorphous Big Bang
turn into our complex cosmos?
I&#39;m going to show you a movie simulation
16 powers of 10 faster than real time,
which shows a patch of the universe where the expansions have subtracted out.
But you see, as time goes on in gigayears at the bottom,
you will see structures evolve as gravity feeds
on small, dense irregularities, and structures develop.
And we&#39;ll end up after 13 billion years
with something looking rather like our own universe.
And we compare simulated universes like that --
I&#39;ll show you a better simulation at the end of my talk --
with what we actually see in the sky.
Well, we can trace things back to the earlier stages of the Big Bang,
but we still don&#39;t know what banged and why it banged.
That&#39;s a challenge for 21st-century science.

If my research group had a logo, it would be this picture here:
an ouroboros, where you see the micro-world on the left --
the world of the quantum -- and on the right
the large-scale universe of planets, stars and galaxies.
We know our universes are united though --
links between left and right.
The everyday world is determined by atoms,
how they stick together to make molecules.
Stars are fueled by how the nuclei in those atoms react together.
And, as we&#39;ve learned in the last few years, galaxies are held together

by the gravitational pull of so-called dark matter:
particles in huge swarms, far smaller even than atomic nuclei.
But we&#39;d like to know the synthesis symbolized at the very top.
The micro-world of the quantum is understood.
On the right hand side, gravity holds sway. Einstein explained that.
But the unfinished business for 21st-century science
is to link together cosmos and micro-world
with a unified theory -- symbolized, as it were, gastronomically
at the top of that picture. 
(Laughter)

And until we have that synthesis,
we won&#39;t be able to understand the very beginning of our universe
because when our universe was itself the size of an atom,
quantum effects could shake everything.
And so we need a theory that unifies the very large and the very small,
which we don&#39;t yet have.
One idea, incidentally --
and I had this hazard sign to say I&#39;m going to speculate from now on --
is that our Big Bang was not the only one.
One idea is that our three-dimensional universe
may be embedded in a high-dimensional space,
just as you can imagine on these sheets of paper.
You can imagine ants on one of them
thinking it&#39;s a two-dimensional universe,
not being aware of another population of ants on the other.
So there could be another universe just a millimeter away from ours,
but we&#39;re not aware of it because that millimeter
is measured in some fourth spatial dimension,
and we&#39;re imprisoned in our three.
And so we believe that there may be a lot more to physical reality
than what we&#39;ve normally called our universe --
the aftermath of our Big Bang. And here&#39;s another picture.
Bottom right depicts our universe,
which on the horizon is not beyond that,
but even that is just one bubble, as it were, in some vaster reality.
Many people suspect that just as we&#39;ve gone from believing
in one solar system to zillions of solar systems,
one galaxy to many galaxies,
we have to go to many Big Bangs from one Big Bang,
perhaps these many Big Bangs displaying
an immense variety of properties.
Well, let&#39;s go back to this picture.
There&#39;s one challenge symbolized at the top,
but there&#39;s another challenge to science symbolized at the bottom.
You want to not only synthesize the very large and the very small,
but we want to understand the very complex.
And the most complex things are ourselves,
midway between atoms and stars.
We depend on stars to make the atoms we&#39;re made of.
We depend on chemistry to determine our complex structure.
We clearly have to be large, compared to atoms,
to have layer upon layer of complex structure.
We clearly have to be small, compared to stars and planets --
otherwise we&#39;d be crushed by gravity. And in fact, we are midway.
It would take as many human bodies to make up the sun
as there are atoms in each of us.
The geometric mean of the mass of a proton
and the mass of the sun is 50 kilograms,
within a factor of two of the mass of each person here.
Well, most of you anyway.
The science of complexity is probably the greatest challenge of all,
greater than that of the very small on the left
and the very large on the right.
And it&#39;s this science,
which is not only enlightening our understanding of the biological world,
but also transforming our world faster than ever.
And more than that, it&#39;s engendering new kinds of change.
And I now move on to the second part of my talk,
and the book &quot;Our Final Century&quot; was mentioned.
If I was not a self-effacing Brit, I would mention the book myself,
and I would add that it&#39;s available in paperback.

(Laughter)

And in America it was called &quot;Our Final Hour&quot;
because Americans like instant gratification.

(Laughter)

But my theme is that in this century,
not only has science changed the world faster than ever,
but in new and different ways.
Targeted drugs, genetic modification, artificial intelligence,
perhaps even implants into our brains,
may change human beings themselves. And human beings,
their physique and character, has not changed for thousands of years.
It may change this century.
It&#39;s new in our history.
And the human impact on the global environment -- greenhouse warming,
mass extinctions and so forth -- is unprecedented, too.
And so, this makes this coming century a challenge.
Bio- and cybertechnologies are environmentally benign
in that they offer marvelous prospects,
while, nonetheless, reducing pressure on energy and resources.
But they will have a dark side.
In our interconnected world, novel technology could empower
just one fanatic,
or some weirdo with a mindset of those who now design computer viruses,
to trigger some kind on disaster.
Indeed, catastrophe could arise simply from technical misadventure --
error rather than terror.
And even a tiny probability of catastrophe is unacceptable
when the downside could be of global consequence.
In fact, some years ago, Bill Joy wrote an article
expressing tremendous concern about robots taking us over, etc.
I don&#39;t go along with all that,
but it&#39;s interesting that he had a simple solution.
It was what he called &quot;fine-grained relinquishment.&quot;
He wanted to give up the dangerous kind of science
and keep the good bits. Now, that&#39;s absurdly naive for two reasons.
First, any scientific discovery has benign consequences
as well as dangerous ones.
And also, when a scientist makes a discovery,
he or she normally has no clue what the applications are going to be.
And so what this means is that we have to accept the risks
if we are going to enjoy the benefits of science.
We have to accept that there will be hazards.
And I think we have to go back to what happened in the post-War era,
post-World War II, when the nuclear scientists
who&#39;d been involved in making the atomic bomb,
in many cases were concerned that they should do all they could
to alert the world to the dangers.
And they were inspired not by the young Einstein,
who did the great work in relativity, but by the old Einstein,
the icon of poster and t-shirt,
who failed in his scientific efforts to unify the physical laws.
He was premature. But he was a moral compass --
an inspiration to scientists who were concerned with arms control.
And perhaps the greatest living person
is someone I&#39;m privileged to know, Joe Rothblatt.
Equally untidy office there, as you can see.
He&#39;s 96 years old, and he founded the Pugwash movement.
He persuaded Einstein, as his last act,
to sign the famous memorandum of Bertrand Russell.
And he sets an example of the concerned scientist.
And I think to harness science optimally,
to choose which doors to open and which to leave closed,
we need latter-day counterparts of people like Joseph Rothblatt.
We need not just campaigning physicists,
but we need biologists, computer experts
and environmentalists as well.
And I think academics and independent entrepreneurs
have a special obligation because they have more freedom
than those in government service,
or company employees subject to commercial pressure.
I wrote my book, &quot;Our Final Century,&quot; as a scientist,
just a general scientist. But there&#39;s one respect, I think,
in which being a cosmologist offered a special perspective,
and that&#39;s that it offers an awareness of the immense future.
The stupendous time spans of the evolutionary past
are now part of common culture --
outside the American Bible Belt, anyway --

(Laughter)

but most people, even those who are familiar with evolution,
aren&#39;t mindful that even more time lies ahead.
The sun has been shining for four and a half billion years,
but it&#39;ll be another six billion years before its fuel runs out.
On that schematic picture, a sort of time-lapse picture, we&#39;re halfway.
And it&#39;ll be another six billion before that happens,
and any remaining life on Earth is vaporized.
There&#39;s an unthinking tendency to imagine that humans will be there,
experiencing the sun&#39;s demise,
but any life and intelligence that exists then
will be as different from us as we are from bacteria.
The unfolding of intelligence and complexity
still has immensely far to go, here on Earth and probably far beyond.
So we are still at the beginning of the emergence of complexity
in our Earth and beyond.
If you represent the Earth&#39;s lifetime by a single year,
say from January when it was made to December,
the 21st-century would be a quarter of a second in June --
a tiny fraction of the year.
But even in this concertinaed cosmic perspective,
our century is very, very special,
the first when humans can change themselves and their home planet.
As I should have shown this earlier,
it will not be humans who witness the end point of the sun;
it will be creatures as different from us as we are from bacteria.
When Einstein died in 1955,
one striking tribute to his global status was this cartoon
by Herblock in the Washington Post.
The plaque reads, &quot;Albert Einstein lived here.&quot;
And I&#39;d like to end with a vignette, as it were, inspired by this image.

We&#39;ve been familiar for 40 years with this image:
the fragile beauty of land, ocean and clouds,
contrasted with the sterile moonscape
on which the astronauts left their footprints.
But let&#39;s suppose some aliens had been watching our pale blue dot
in the cosmos from afar, not just for 40 years,
but for the entire 4.5 billion-year history of our Earth.
What would they have seen?
Over nearly all that immense time,
Earth&#39;s appearance would have changed very gradually.
The only abrupt worldwide change
would have been major asteroid impacts or volcanic super-eruptions.
Apart from those brief traumas, nothing happens suddenly.
The continental landmasses drifted around.
Ice cover waxed and waned.
Successions of new species emerged, evolved and became extinct.
But in just a tiny sliver of the Earth&#39;s history,
the last one-millionth part, a few thousand years,
the patterns of vegetation altered much faster than before.
This signaled the start of agriculture.
Change has accelerated as human populations rose.
Then other things happened even more abruptly.
Within just 50 years --
that&#39;s one hundredth of one millionth of the Earth&#39;s age --
the amount of carbon dioxide in the atmosphere started to rise,
and ominously fast.
The planet became an intense emitter of radio waves --
the total output from all TV and cell phones
and radar transmissions. And something else happened.
Metallic objects -- albeit very small ones, a few tons at most --
escaped into orbit around the Earth.
Some journeyed to the moons and planets.
A race of advanced extraterrestrials
watching our solar system from afar
could confidently predict Earth&#39;s final doom in another six billion years.
But could they have predicted this unprecedented spike
less than halfway through the Earth&#39;s life?
These human-induced alterations
occupying overall less than a millionth of the elapsed lifetime
and seemingly occurring with runaway speed?
If they continued their vigil,
what might these hypothetical aliens witness
in the next hundred years?
Will some spasm foreclose Earth&#39;s future?
Or will the biosphere stabilize?
Or will some of the metallic objects launched from the Earth
spawn new oases, a post-human life elsewhere?
The science done by the young Einstein will continue
as long as our civilization, but for civilization to survive,
we&#39;ll need the wisdom of the old Einstein --
humane, global and farseeing.
And whatever happens in this uniquely crucial century
will resonate into the remote future and perhaps far beyond the Earth,
far beyond the Earth as depicted here.
Thank you very much.

(Applause)

