
Today I&#39;d like to show you
the future of the way we make things.
I believe that soon our buildings and machines
will be self-assembling,
replicating and repairing themselves.
So I&#39;m going to show you
what I believe is the current state of manufacturing,
and then compare that to some natural systems.
So in the current state of manufacturing, we have skyscrapers --
two and a half years [of assembly time],
500,000 to a million parts,
fairly complex,
new, exciting technologies in steel, concrete, glass.
We have exciting machines
that can take us into space --
five years [of assembly time], 2.5 million parts.
But on the other side, if you look at the natural systems,
we have proteins
that have two million types,
can fold in 10,000 nanoseconds,
or DNA with three billion base pairs
we can replicate in roughly an hour.
So there&#39;s all of this complexity
in our natural systems,
but they&#39;re extremely efficient,
far more efficient than anything we can build,
far more complex than anything we can build.
They&#39;re far more efficient in terms of energy.
They hardly ever make mistakes.
And they can repair themselves for longevity.
So there&#39;s something super interesting about natural systems.
And if we can translate that
into our built environment,
then there&#39;s some exciting potential for the way that we build things.
And I think the key to that is self-assembly.
So if we want to utilize self-assembly in our physical environment,
I think there&#39;s four key factors.
The first is that we need to decode
all of the complexity of what we want to build --
so our buildings and machines.
And we need to decode that into simple sequences --
basically the DNA of how our buildings work.
Then we need programmable parts
that can take that sequence
and use that to fold up, or reconfigure.
We need some energy that&#39;s going to allow that to activate,
allow our parts to be able to fold up from the program.
And we need some type of error correction redundancy
to guarantee that we have successfully built what we want.
So I&#39;m going to show you a number of projects
that my colleagues and I at MIT are working on
to achieve this self-assembling future.
The first two are the MacroBot and DeciBot.
So these projects are large-scale reconfigurable robots --
8 ft., 12 ft. long proteins.
They&#39;re embedded with mechanical electrical devices, sensors.
You decode what you want to fold up into,
into a sequence of angles --
so negative 120, negative 120, 0, 0,
120, negative 120 -- something like that;
so a sequence of angles, or turns,
and you send that sequence through the string.
Each unit takes its message -- so negative 120 --
it rotates to that, checks if it got there
and then passes it to its neighbor.
So these are the brilliant scientists,
engineers, designers that worked on this project.

And I think it really brings to light:
Is this really scalable?
I mean, thousands of dollars, lots of man hours
made to make this eight-foot robot.
Can we really scale this up? Can we really embed robotics into every part?
The next one questions that
and looks at passive nature,
or passively trying to have reconfiguration programmability.
But it goes a step further,
and it tries to have actual computation.
It basically embeds the most fundamental building block of computing,
the digital logic gate,
directly into your parts.
So this is a NAND gate.
You have one tetrahedron which is the gate
that&#39;s going to do your computing,
and you have two input tetrahedrons.
One of them is the input from the user, as you&#39;re building your bricks.
The other one is from the previous brick that was placed.
And then it gives you an output in 3D space.
So what this means
is that the user can start plugging in what they want the bricks to do.
It computes on what it was doing before
and what you said you wanted it to do.
And now it starts moving in three-dimensional space --
so up or down.
So on the left-hand side, [1,1] input equals 0 output, which goes down.
On the right-hand side,
[0,0] input is a 1 output, which goes up.
And so what that really means
is that our structures now contain the blueprints
of what we want to build.
So they have all of the information embedded in them of what was constructed.
So that means that we can have some form of self-replication.
In this case I call it self-guided replication,
because your structure contains the exact blueprints.
If you have errors, you can replace a part.
All the local information is embedded to tell you how to fix it.
So you could have something that climbs along and reads it
and can output at one to one.
It&#39;s directly embedded; there&#39;s no external instructions.
So the last project I&#39;ll show is called Biased Chains,
and it&#39;s probably the most exciting example that we have right now
of passive self-assembly systems.
So it takes the reconfigurability
and programmability
and makes it a completely passive system.
So basically you have a chain of elements.
Each element is completely identical,
and they&#39;re biased.
So each chain, or each element, wants to turn right or left.
So as you assemble the chain, you&#39;re basically programming it.
You&#39;re telling each unit if it should turn right or left.
So when you shake the chain,
it then folds up
into any configuration that you&#39;ve programmed in --
so in this case, a spiral,
or in this case,
two cubes next to each other.
So you can basically program
any three-dimensional shape --
or one-dimensional, two-dimensional -- up into this chain completely passively.
So what does this tell us about the future?
I think that it&#39;s telling us
that there&#39;s new possibilities for self-assembly, replication, repair
in our physical structures, our buildings, machines.
There&#39;s new programmability in these parts.
And from that you have new possibilities for computing.
We&#39;ll have spatial computing.
Imagine if our buildings, our bridges, machines,
all of our bricks could actually compute.
That&#39;s amazing parallel and distributed computing power,
new design possibilities.
So it&#39;s exciting potential for this.
So I think these projects I&#39;ve showed here
are just a tiny step towards this future,
if we implement these new technologies
for a new self-assembling world.
Thank you.

(Applause)

