
What if our plants
could sense the toxicity
levels in the soil
and express that toxicity
through the color of its leaves?
What if those plants could also
remove those toxins from the soil?
Instead, what if those plants
grew their own packaging,
or were designed to only be harvested
by their owners&#39; own patented machines?
What happens when biological design
is driven by the motivations
of mass-produced commodities?
What kind of world would that be?
My name is Ani, and I&#39;m a designer
and researcher at MIT Media Lab,
where I&#39;m part of a relatively new
and unique group called Design Fiction,
where we&#39;re wedged somewhere
between science fiction and science fact.
And at MIT, I am lucky enough
to rub shoulders with scientists
studying all kinds of cutting edge fields
like synthetic neurobiology,
artificial intelligence, artificial life
and everything in between.
And across campus,
there&#39;s truly brilliant scientists
asking questions like,
&quot;How can I make the world a better place?&quot;
And part of what my group
likes to ask is, &quot;What is better?&quot;
What is better for you, for me,
for a white woman, a gay man,
a veteran, a child with a prosthetic?
Technology is never neutral.
It frames a reality
and reflects a context.
Can you imagine what it would say
about the work-life balance at your office
if these were standard issue
on the first day?

(Laughter)

I believe it&#39;s the role
of artists and designers
to raise critical questions.
Art is how you can see
and feel the future,
and today is an exciting
time to be a designer,
for all the new tools becoming accessible.
For instance, synthetic biology
seeks to write biology
as a design problem.
And through these developments,
my lab asks, what are the roles
and responsibilities
of an artist, designer,
scientist or businessman?
What are the implications
of synthetic biology, genetic engineering,
and how are they shaping our notions
of what it means to be a human?
What are the implications of this
on society, on evolution
and what are the stakes in this game?
My own speculative design research
at the current moment
plays with synthetic biology,
but for more emotionally driven output.
I&#39;m obsessed with olfaction
as a design space,
and this project started with this idea
of what if you could take
a smell selfie, a smelfie?

(Laughter)

What if you could take
your own natural body odor
and send it to a lover?
Funny enough, I found that this
was a 19th century Austrian tradition,
where couples in courtship
would keep a slice of apple
crammed under their armpit during dances,
and at the end of the evening,
the girl would give the guy
she most fancied her used fruit,
and if the feeling was mutual,
he would wolf down that stinky apple.

(Laughter)

Famously, Napoleon wrote
many love letters to Josephine,
but perhaps amongst the most memorable

is this brief and urgent note:
&quot;Home in three days. Don&#39;t bathe.&quot;

(Laughter)

Both Napoleon and Josephine
adored violets.
Josephine wore violet-scented perfume,
carried violets on their wedding day,
and Napoleon sent her a bouquet of violets
every year on their anniversary.
When Josephine passed away,
he planted violets at her grave,
and just before his exile,
he went back to that tomb site,
picked some of those flowers,
entombed them in a locket
and wore them until the day he died.
And I found this so moving,
I thought, could I engineer that violet
to smell just like Josephine?
What if, for the rest of eternity,
when you went to visit her site,
you could smell Josephine
just as Napoleon loved her?
Could we engineer new ways of mourning,
new rituals for remembering?
After all, we&#39;ve engineered
transgenic crops
to be maximized for profit,
crops that stand up to transport,
crops that have a long shelf life,
crops that taste sugary sweet
but resist pests,
sometimes at the expense
of nutritional value.
Can we harness these same technologies
for an emotionally sensitive output?
So currently in my lab,
I&#39;m researching questions like,
what makes a human smell like a human?
And it turns out it&#39;s fairly complicated.
Factors such as your diet,
your medications, your lifestyle
all factor into the way you smell.
And I found that our sweat
is mostly odorless,
but it&#39;s our bacteria and microbiome
that&#39;s responsible for your smells,
your mood, your identity
and so much beyond.
And there&#39;s all kinds
of molecules that you emit
but which we only perceive subconsciously.
So I&#39;ve been cataloging and collecting
bacteria from different sites of my body.
After talking to a scientist, we thought,
maybe the perfect concoction of Ani
is like 10 percent collarbone,
30 percent underarm,
40 percent bikini line and so forth,
and occasionally
I let researchers from other labs
take a sniff of my samples.
And it&#39;s been interesting to hear
how smell of the body
is perceived outside
of the context of the body.
I&#39;ve gotten feedback such as,
smells like flowers, like chicken,
like cornflakes,
like beef carnitas.

(Laughter)

At the same time, I cultivate
a set of carnivorous plants
for their ability to emit
fleshlike odors to attract prey,
in an attempt to kind of create
this symbiotic relationship
between my bacteria and this organism.
And as it so happens,
I&#39;m at MIT and I&#39;m in a bar,
and I was talking to a scientist
who happens to be a chemist
and a plant scientist,
and I was telling him about my project,
and he was like, &quot;Well, this sounds
like botany for lonely women.&quot;

(Laughter)

Unperturbed, I said, &quot;OK.&quot;
I challenged him.
&quot;Can we engineer a plant
that can love me back?&quot;
And for some reason,
he was like, &quot;Sure, why not?&quot;
So we started with,
can we get a plant to grow towards me
like I was the sun?
And so we&#39;re looking at mechanisms
in plants such as phototropism,
which causes the plant
to grow towards the sun
by producing hormones like auxin,
which causes cell elongation
on the shady side.
And right now I&#39;m creating
a set of lipsticks
that are infused with these chemicals
that allow me to interact with a plant
on its own chemical signatures --
lipsticks that cause plants
to grow where I kiss it,
plants that blossom
where I kiss the bloom.
And through these projects,
I&#39;m asking questions like,
how do we define nature?
How do we define nature
when we can reengineer its properties,
and when should we do it?
Should we do it for profit, for utility?
Can we do it for emotional ends?
Can biotechnology be used
to create work as moving as music?
What are the thresholds between science
and its ability to shape
our emotional landscape?
It&#39;s a famous design mantra
that form follows function.
Well, now, wedged somewhere
between science, design and art
I get to ask,
what if fiction informs fact?
What kind of R&amp;D lab would that look like
and what kind of questions
would we ask together?
We often look to technology as the answer,
but as an artist and designer,
I like to ask, but what is the question?
Thank you.

(Applause)

