
I want to tell you three stories
about the power of relationships
to solve the deep and complex
social problems of this century.
You know, sometimes it seems
like all these problems
of poverty, inequality, ill health,
unemployment, violence, addiction --
they&#39;re right there in one person&#39;s life.
So I want to tell you about someone
like this that I know.
I&#39;m going to call her Ella.
Ella lives in a British city
on a run down estate.
The shops are closed, the pub&#39;s gone,
the playground&#39;s pretty desolate
and never used,
and inside Ella&#39;s house,
the tension is palpable
and the noise levels are deafening.
The TV&#39;s on at full volume.
One of her sons is fighting
with one of her daughters.
Another son, Ryan, is keeping up this
constant stream of abuse from the kitchen,
and the dogs are locked
behind the bedroom door and straining.
Ella is stuck.
She has lived with crisis for 40 years.
She knows nothing else,
and she knows no way out.
She&#39;s had a whole series
of abusive partners,
and, tragically, one of her children has
been taken into care by social services.
The three children
that still live with her
suffer from a whole range of problems,
and none of them are in education.
And Ella says to me that she
is repeating the cycle
of her own mother&#39;s life before her.
But when I met Ella,
there were 73 different services
on offer for her and her family
in the city where she lives,
73 different services
run out of 24 departments in one city,
and Ella and her partners and her children
were known to most of them.
They think nothing of calling
social services
to try and mediate one of the many
arguments that broke out.
And the family home was visited
on a regular basis by social workers,
youth workers, a health officer,
a housing officer, a home tutor
and the local policemen.
And the governments say
that there are 100,000 families
in Britain today like Ella&#39;s,
struggling to break the cycle of economic,
social and environmental deprivation.
And they also say
that managing this problem
costs a quarter of a million pounds
per family per year
and yet nothing changes.
None of these well-meaning visitors
are making a difference.
This is a chart we made in the same city
with another family like Ella&#39;s.
This shows 30 years of intervention
in that family&#39;s life.
And just as with Ella, not one of these
interventions is part of an overall plan.
There&#39;s no end goal in sight.
None of the interventions
are dealing with the underlying issues.
These are just containment measures,
ways of managing a problem.
One of the policemen says to me,
&quot;Look, I just deliver the message
and then I leave.&quot;
So, I&#39;ve spent time living
with families like Ella&#39;s
in different parts of the world,

because I want to know: what can we learn
from places where our social institutions
just aren&#39;t working?
I want to know what it feels like
to live in Ella&#39;s family.
I want to know what&#39;s going on
and what we can do differently.
Well, the first thing I learned
is that cost is a really slippery concept.
Because when the government says
that a family like Ella&#39;s
costs a quarter of a million pounds
a year to manage,
what it really means
is that this system costs
a quarter of a million pounds a year.
Because not one penny of this money
actually touches Ella&#39;s family
in a way that makes a difference.
Instead, the system is just
like this costly gyroscope
that spins around the families,
keeping them stuck at its heart,
exactly where they are.
And I also spent time
with the frontline workers,
and I learned that it
is an impossible situation.
So Tom, who is the social worker
for Ella&#39;s 14-year-old son Ryan,
has to spend 86 percent of his time

servicing the system:
meetings with colleagues,
filling out forms,
more meetings with colleagues
to discuss the forms,
and maybe most shockingly,
the 14 percent of the time
he has to be with Ryan
is spent getting data
and information for the system.
So he says to Ryan,
&quot;How often have you been smoking?
Have you been drinking?
When did you go to school?&quot;
And this kind of interaction
rules out the possibility
of a normal conversation.
It rules out the possibility
of what&#39;s needed
to build a relationship
between Tom and Ryan.
When we made this chart,
the frontline workers,
the professionals --
they stared at it absolutely amazed.
It snaked around the walls
of their offices.
So many hours, so well meant,
but ultimately so futile.
And there was this moment
of absolute breakdown,

and then of clarity:
we had to work in a different way.
So in a really brave step,
the leaders of the city where Ella lives
agreed that we could start
by reversing Ryan&#39;s ratio.
So everyone who came into contact
with Ella or a family like Ella&#39;s
would spend 80 percent of their time
working with the families
and only 20 percent servicing the system.
And even more radically,
the families would lead
and they would decide who
was in a best position to help them.
So Ella and another mother were asked
to be part of an interview panel,
to choose from amongst
the existing professionals
who would work with them.
And many, many people wanted to join us,
because you don&#39;t go into this kind
of work to manage a system,
you go in because you can
and you want to make a difference.
So Ella and the mother asked
everybody who came through the door,
&quot;What will you do when my son
starts kicking me?&quot;
And so the first person who comes in says,
&quot;Well, I&#39;ll look around
for the nearest exit
and I will back out very slowly,
and if the noise is still going on,
I&#39;ll call my supervisor.&quot;
And the mothers go,
&quot;You&#39;re the system. Get out of here!&quot;
And then the next person who comes
is a policeman, and he says,
&quot;Well, I&#39;ll tackle your son to the ground
and then I&#39;m not sure what I&#39;ll do.&quot;
And the mothers say, &quot;Thank you.&quot;
So, they chose professionals who confessed
they didn&#39;t necessarily have the answers,
who said -- well, they weren&#39;t
going to talk in jargon.
They showed their human qualities
and convinced the mothers
that they would stick with them
through thick and thin,
even though they wouldn&#39;t
be soft with them.
So these new teams and the families
were then given a sliver
of the former budget,
but they could spend the money
in any way they chose.
And so one of the families
went out for supper.
They went to McDonald&#39;s and they sat down
and they talked and they listened
for the first time in a long time.
Another family asked the team
if they would help them do up their home.
And one mother took the money
and she used it as a float
to start a social enterprise.
And in a really short space of time,

something new started to grow:
a relationship between the team
and the workers.
And then some remarkable
changes took place.
Maybe it&#39;s not surprising
that the journey for Ella has had
some big steps backwards
as well as forwards.
But today, she&#39;s completed
an IT training course,
she has her first paid job,
her children are back in school,
and the neighbors,
who previously just hoped this family
would be moved anywhere
except next door to them,
are fine.
They&#39;ve made some new friendships.
And all the same people have been
involved in this transformation --
same families, same workers.
But the relationship between them
has been supported to change.
So I&#39;m telling you about Ella
because I think that relationships
are the critical resource we have
in solving some of these
intractable problems.
But today, our relationships
are all but written off
by our politics, our social policies,
our welfare institutions.
And I&#39;ve learned that this
really has to change.
So what do I mean by relationships?
I&#39;m talking about the simple
human bonds between us,
a kind of authentic sense
of connection, of belonging,
the bonds that make us happy,
that support us to change,
to be brave like Ella
and try something new.
And, you know, it&#39;s no accident
that those who run and work
in the institutions
that are supposed to support
Ella and her family
don&#39;t talk about relationships,
because relationships are expressly
designed out of a welfare model
that was drawn up in Britain
and exported around the world.
The contemporaries of William Beveridge,
who was the architect
of the first welfare state
and the author of the Beveridge Report,
had little faith in what they called
the average sensual or emotional man.
Instead, they trusted this idea
of the impersonal system
and the bureaucrat who would be detached
and work in this system.
And the impact of Beveridge
on the way the modern state
sees social issues
just can&#39;t be underestimated.
The Beveridge Report
sold over 100,000 copies
in the first weeks of publication alone.
People queued in the rain
on a November night to get hold of a copy,
and it was read across the country,
across the colonies, across Europe,
across the United States of America,
and it had this huge impact
on the way that welfare states
were designed around the globe.
The cultures, the bureaucracies,
the institutions -- they are global,
and they&#39;ve come to seem
like common sense.
They&#39;ve become so ingrained in us,
that actually we don&#39;t even
see them anymore.
And I think it&#39;s really important to say
that in the 20th century,
they were remarkably successful,
these institutions.
They led to longer lifespans,
the eradication of mass disease,
mass housing, almost universal education.
But at the same time,
Beveridge sowed the seeds
of today&#39;s challenges.
So let me tell you a second story.
What do you think today is a bigger killer
than a lifetime of smoking?
It&#39;s loneliness.
According to government statistics,
one person over 60 -- one in three --
doesn&#39;t speak to or see
another person in a week.
One person in 10, that&#39;s 850,000 people,
doesn&#39;t speak to anyone else in a month.
And we&#39;re not the only people
with this problem;
this problem touches the whole
of the Western world.
And it&#39;s even more acute
in countries like China,
where a process of rapid urbanization,
mass migration, has left older people
alone in the villages.
And so the services that Beveridge
designed and exported --
they can&#39;t address this kind of problem.
Loneliness is like a collective
relational challenge,
and it can&#39;t be addressed
by a traditional bureaucratic response.
So some years ago,
wanting to understand this problem,
I started to work with a group
of about 60 older people
in South London, where I live.
I went shopping, I played bingo,
but mainly I was just
observing and listening.
I wanted to know
what we could do differently.
And if you ask them, people tell you
they want two things.
They want somebody to go up a ladder
and change a light bulb,
or to be there when they
come out of hospital.
They want on-demand, practical support.
And they want to have fun.
They want to go out, do interesting things
with like-minded people,
and make friends like we&#39;ve all
made friends at every stage of our lives.
So we rented a phone line,
hired a couple of handymen,
and started a service we called &quot;Circle.&quot;
And Circle offers its local membership
a toll-free 0 800 number
that they can call on demand
for any support.
And people have called us
for so many reasons.
They&#39;ve called because
their pets are unwell,
their DVD is broken, they&#39;ve forgotten
how to use their mobile phone,
or maybe they are coming out of hospital
and they want someone to be there.
And Circle also offers
a rich social calendar --
knitting, darts, museum tours,
hot air ballooning -- you name it.
But here&#39;s the interesting thing,

the really deep change:
over time, the friendships
that have formed
have begun to replace the practical offer.
So let me tell you about Belinda.
Belinda&#39;s a Circle member, and she was
going into hospital for a hip operation,
so she called her local Circle to say
they wouldn&#39;t see her for a bit.
And Damon, who runs the local Circle,
calls her back and says, &quot;How can I help?&quot;
And Belinda says, &quot;Oh no, I&#39;m fine --
Jocelyn is doing the shopping,
Tony&#39;s doing the gardening,
Melissa and Joe are going
to come in and cook and chat.&quot;
So five Circle members
had organized themselves
to take care of Belinda.
And Belinda&#39;s 80, although she says
that she feels 25 inside,
but she also says
that she felt stuck and pretty down
when she joined Circle.
But the simple act of encouraging her
to come along to that first event
led to a process where
natural friendships formed,
friendships that today are replacing
the need for expensive services.
It&#39;s relationships
that are making the difference.
So I think that three factors
have converged
that enable us to put relationships
at the heart and center
of how we solve social problems today.
Firstly, the nature of the problems --
they&#39;ve changed, and they require
different solutions.
Secondly, the cost, human as much
as financial, of doing business as usual.
And thirdly, technology.
I&#39;ve talked about the first two factors.
It&#39;s technology that enables
these approaches to scale
and potentially now support
thousands of people.
So the technology we&#39;ve used
is really simple,
it&#39;s made up of available things
like databases, mobile phones.
Circle has got this very simple
system that underpins it,
enables a small local team to support
a membership of up to a thousand.
And you can contrast this
with a neighborhood organization
of the 1970s,
when this kind of scale
just wasn&#39;t possible,
neither was the quality or the longevity
that the spine of technology can provide.
So it&#39;s relationships
underpinned by technology
that can turn the Beveridge
models on their heads.
The Beveridge models are all
about institutions with finite resources,
anonymously managing access.
In my work at the front line,
I&#39;ve seen again and again how
up to 80 percent of resource
is spent keeping people out.
So professionals have to administer
these increasingly complex forms
of administration
that are basically about stopping people
accessing the service
or managing the queue.
And Circle, like the relational services
that we and others have designed,
inverts this logic.
What it says is, the more people,
the more relationships,
the stronger the solution.
So I want to tell you my third
and final story,
which is about unemployment.
In Britain, as in most places
in the world,
our welfare states were primarily designed
to get people into work,
to educate them for this,
and to keep them healthy.
But here, too, the systems are failing.
And so the response has been
to try and make these old systems
even more efficient and transactional --
to speed up processing times, divide
people into ever-smaller categories,
try and target services at them
more efficiently -- in other words,
the very opposite of relational.
But guess how most people find work today?
Through word of mouth.
It turns out that in Britain today,
most new jobs are not advertised.
So it&#39;s friends that tell you about a job,
it&#39;s friends that recommend you for a job,
and it&#39;s a rich and diverse social network
that helps you find work.
Maybe some of you here
this evening are thinking,
&quot;But I found my job through an advert,&quot;
but if you think back, it was probably
a friend that showed you the ad
and then encouraged you to apply.
But not surprisingly,
people who perhaps most need
this rich and diverse network
are those who are most isolated from it.
So knowing this,
and also knowing about the costs
and failure of current systems,
we designed something new
with relationships at its heart.
We designed a service
that encourages people to meet up,
people in and out of work,
to work together in structured ways
and try new opportunities.
And, well, it&#39;s very hard to compare
the results of these new systems
with the old transactional models,
but it looks like,
with our first 1,000 members,
we outperformed existing services
by a factor of three,
at a fraction of the cost.
And here, too, we&#39;ve used technology,
but not to network people in the way
that a social platform would do.
We&#39;ve used it to bring people face to face
and connect them with each other,
building real relationships
and supporting people to find work.
At the end of his life, in 1948,
Beveridge wrote a third report.
And in it he said he had made
a dreadful mistake.
He had left people
and their communities out.
And this omission, he said,
led to seeing people,
and people starting to see themselves,
within the categories
of the bureaucracies and the institutions.
And human relationships
were already withering.
But unfortunately, this third report
was much less read
than Beveridge&#39;s earlier work.
But today, we need to bring people
and their communities
back into the heart of the way
we design new systems and new services,
in an approach that I call
&quot;Relational Welfare.&quot;
We need to leave behind
these old, transactional,
unsuitable, outdated models,
and we need to adopt instead
the shared collective relational responses
that can support a family like Ella&#39;s,
that can address an issue like loneliness,
that can support people into work
and up the skills curve
in a modern labor market,
that can also address challenges
of education, of health care systems,
and so many more of those problems
that are pressing on our societies.
It is all about relationships.
Relationships are the critical
resource we have.
Thank you.

(Applause)

