
Cholera was reported in Haiti
for the first time in over 50 years
last October.
There was no way to predict
how far it would spread through water supplies
and how bad the situation would get.
And not knowing where help was needed
always ensured that help was in short supply
in the areas that needed it most.
We&#39;ve gotten good at predicting and preparing for storms
before they take innocent lives
and cause irreversible damage,
but we still can&#39;t do that with water,
and here&#39;s why.
Right now, if you want to test water in the field,
you need a trained technician,
expensive equipment like this,
and you have to wait about a day
for chemical reactions to take place and provide results.
It&#39;s too slow
to get a picture of conditions on the ground
before they change,
too expensive to implement
in all the places that require testing.
And it ignores the fact that, in the meanwhile,
people still need to drink water.
Most of the information that we collected on the cholera outbreak
didn&#39;t come from testing water;
it came from forms like this,
which documented all the people
we failed to help.
Countless lives have been saved
by canaries in coalmines --
a simple and invaluable way
for miners to know whether they&#39;re safe.
I&#39;ve been inspired by that simplicity as I&#39;ve been working on this problem
with some of the most hardworking and brilliant people I&#39;ve ever known.
We think there&#39;s a simpler solution to this problem --
one that can be used
by people who face conditions like this everyday.
It&#39;s in its early stages,
but this is what it looks like right now.
We call it the Water Canary.
It&#39;s a fast, cheap device

that answers an important question:
Is this water contaminated?
It doesn&#39;t require any special training.
And instead of waiting for chemical reactions to take place,
it uses light.
That means there&#39;s no waiting
for chemical reactions to take place,
no need to use reagents that can run out
and no need to be an expert
to get actionable information.
To test water, you simply insert a sample
and, within seconds,
it either displays a red light, indicating contaminated water,
or a green light, indicating the sample is safe.
This will make it possible
for anyone to collect life-saving information
and to monitor water quality conditions as they unfold.
We&#39;re also, on top of that,
integrating wireless networking
into an affordable device
with GPS and GSM.
What that means is that each reading can be automatically transmitted to servers
to be mapped in real time.
With enough users,
maps like this will make it possible
to take preventive action,
containing hazards before they turn into emergencies
that take years to recover from.
And then, instead of taking days
to disseminate this information to the people who need it most,
it can happen automatically.
We&#39;ve seen how distributed networks,
big data and information
can transform society.
I think it&#39;s time for us to apply them to water.
Our goal over the next year is to get Water Canary ready for the field
and to open-source the hardware
so that anyone can contribute to the development and the evaluation,
so we can tackle this problem together.
Thank you.

(Applause)

