
So over the long course of human history,
the infectious disease that&#39;s killed more humans
than any other is malaria.
It&#39;s carried in the bites of infected mosquitos,
and it&#39;s probably our oldest scourge.
We may have had malaria since we evolved from the apes.
And to this day, malaria takes a huge toll on our species.
We&#39;ve got 300 million cases a year
and over half a million deaths.
Now this really makes no sense.
We&#39;ve known how to cure malaria
since the 1600s.
That&#39;s when Jesuit missionaries in Peru
discovered the bark of the cinchona tree,
and inside that bark was quinine,
still an effective cure for malaria to this day.
So we&#39;ve known how to cure malaria for centuries.
We&#39;ve known how to prevent malaria since 1897.
That&#39;s when the British army surgeon Ronald Ross
discovered that it was mosquitos that carried malaria,
not bad air or miasmas, as was previously thought.
So malaria should be a relatively simple disease to solve,
and yet to this day, hundreds of thousands of people
are going to die from the bite of a mosquito.
Why is that?
This is a question that&#39;s
personally intrigued me for a long time.
I grew up as the daughter of Indian immigrants
visiting my cousins in India every summer,
and because I had no immunity to the local malarias,
I was made to sleep under this hot, sweaty mosquito net every night
while my cousins, they were allowed to sleep
out on the terrace and have
this nice, cool night breeze wafting over them.
And I really hated the mosquitos for that.
But at the same time, I come from a Jain family,
and Jainism is a religion that espouses
a very extreme form of nonviolence.
So Jains are not supposed to eat meat.
We&#39;re not supposed to walk on grass,
because you could, you know,
inadvertently kill some insects when you walk on grass.
We&#39;re certainly not supposed to swat mosquitos.
So the fearsome power of this little insect
was apparent to me from a very young age,
and it&#39;s one reason why I spent five years as a journalist
trying to understand, why has malaria
been such a horrible scourge for all of us for so very long?
And I think there&#39;s three main reasons why.
Those three reasons add up to the fourth reason,
which is probably the biggest reason of all.
The first reason is certainly scientific.
This little parasite that causes malaria,
it&#39;s probably one of the most complex
and wily pathogens known to humankind.
It lives half its life inside the cold-blooded mosquito
and half its life inside the warm-blooded human.
These two environments are totally different,
but not only that, they&#39;re both utterly hostile.
So the insect is continually trying to fight off the parasite,
and so is the human body continually trying to fight it off.
This little creature survives under siege like that,
but not only does it survive, it has thrived.
It has spread. It has more ways to evade attack than we know.
It&#39;s a shape-shifter, for one thing.
Just as a caterpillar turns into a butterfly,
the malaria parasite transforms itself like that
seven times in its life cycle.
And each of those life stages not only looks totally different from each other,
they have totally different physiology.
So say you came up with some great drug
that worked against one stage of the parasite&#39;s life cycle.
It might do nothing at all to any of the other stages.
It can hide in our bodies, undetected,
unbeknownst to us, for days, for weeks,
for months, for years, in some cases even decades.
So the parasite is a very big scientific challenge to tackle,
but so is the mosquito that carries the parasite.
Only about 12 species of mosquitos
carry most of the world&#39;s malaria,
and we know quite a bit about the kinds of
watery habitats that they specialize in.
So you might think, then, well, why don&#39;t we just
avoid the places where the killer mosquitos live? Right?
We could avoid the places where the killer grizzly bears live
and we avoid the places where the killer crocodiles live.
But say you live in the tropics
and you walk outside your hut one day
and you leave some footprints in the soft dirt
around your home.
Or say your cow does, or say your pig does,
and then, say, it rains,
and that footprint fills up with a little bit of water.
That&#39;s it. You&#39;ve created the perfect
malarial mosquito habitat that&#39;s right outside your door.
So it&#39;s not easy for us to extricate ourselves from these insects.
We kind of create places that they love to live
just by living our own lives.
So there&#39;s a huge scientific challenge,
but there&#39;s a huge economic challenge too.
Malaria occurs in some of the poorest
and most remote places on Earth,
and there&#39;s a reason for that.
If you&#39;re poor, you&#39;re more likely to get malaria.
If you&#39;re poor, you&#39;re more likely to live
in rudimentary housing on marginal land that&#39;s poorly drained.
These are places where mosquitos breed.
You&#39;re less likely to have door screens or window screens.
You&#39;re less likely to have electricity
and all the indoor activities that electricity makes possible,
so you&#39;re outside more.
You&#39;re getting bitten by mosquitos more.
So poverty causes malaria,
but what we also know now is that malaria itself
causes poverty.
For one thing, it strikes hardest during harvest season,
so exactly when farmers need to be out in the fields
collecting their crops, they&#39;re home sick with a fever.
But it also predisposes people to death
from all other causes.
So this has happened historically.
We&#39;ve been able to take malaria out of a society.
Everything else stays the same,
so we still have bad food, bad water, bad sanitation,
all the things that make people sick.
But just if you take malaria out,
deaths from everything else go down.
And the economist Jeff Sachs has actually quantified
what this means for a society.
What it means is, if you have malaria in your society,
your economic growth is depressed
by 1.3 percent every year,
year after year after year, just this one disease alone.
So this poses a huge economic challenge,
because say you do come up with your great drug
or your great vaccine -- how do you deliver it
in a place where there&#39;s no roads,
there&#39;s no infrastructure,
there&#39;s no electricity for refrigeration to keep things cold,
there&#39;s no clinics, there&#39;s no clinicians
to deliver these things where they&#39;re needed?
So there&#39;s a huge economic challenge in taming malaria.
But along with the scientific challenge and the economic challenge,
there&#39;s also a cultural challenge,
and this is probably the part about malaria
that people don&#39;t like to talk about.
And it&#39;s the paradox that the people
who have the most malaria in the world
tend to care about it the least.
This has been the finding of medical anthropologists again and again.
They ask people in malarious parts of the world,
&quot;What do you think about malaria?&quot;
And they don&#39;t say, &quot;It&#39;s a killer disease. We&#39;re scared of it.&quot;
They say, &quot;Malaria is a normal problem of life.&quot;
And that was certainly my personal experience.
When I told my relatives in India
that I was writing a book about malaria,
they kind of looked at me like
I told them I was writing a book about warts or something.
Like, why would you write about something so boring,
so ordinary? You know?
And it&#39;s simple risk perception, really.
A child in Malawi, for example,
she might have 12 episodes of malaria before the age of two,
but if she survives,
she&#39;ll continue to get malaria throughout her life,
but she&#39;s much less likely to die of it.
And so in her lived experience,
malaria is something that comes and goes.
And that&#39;s actually true for most of the world&#39;s malaria.
Most of the world&#39;s malaria comes and goes on its own.
It&#39;s just, there&#39;s so much malaria
that this tiny fraction of cases that end in death
add up to this big, huge number.
So I think people in malarious parts of the world
must think of malaria the way
those of us who live in the temperate world
think of cold and flu. Right?
Cold and flu have a huge burden on our societies
and on our own lives,
but we don&#39;t really even take
the most rudimentary precautions against it because
we consider it normal to get cold and flu
during cold and flu season.
And so this poses a huge cultural challenge in taming malaria,
because if people think it&#39;s normal to have malaria,
then how do you get them to run to the doctor
to get diagnosed, to pick up their prescription,
to get it filled, to take the drugs,
to put on the repellents, to tuck in the bed nets?
This is a huge cultural challenge in taming this disease.
So take all that together.
We&#39;ve got a disease. It&#39;s scientifically complicated,
it&#39;s economically challenging to deal with,
and it&#39;s one for which the people who stand
to benefit the most care about it the least.
And that adds up to the biggest problem of all,
which, of course, is the political problem.
How do you get a political leader to do anything
about a problem like this?
And the answer is, historically, you don&#39;t.
Most malarious societies throughout history
have simply lived with the disease.
So the main attacks on malaria have come
from outside of malarious societies,
from people who aren&#39;t constrained
by these rather paralyzing politics.
But this, I think, introduces a whole host of other kinds of difficulties.
The first concerted attack against malaria
started in the 1950s.
It was the brainchild of the U.S. State Department.
And this effort well understood the economic challenge.
They knew they had to focus on cheap, easy-to-use tools,
and they focused on DDT.
They understood the cultural challenge.
In fact, their rather patronizing view was that
people at risk of malaria shouldn&#39;t be asked to do anything at all.
Everything should be done to them and for them.
But they greatly underestimated the scientific challenge.
They had so much faith in their tools
that they stopped doing malaria research.
And so when those tools started to fail,
and public opinion started to turn against those tools,
they had no scientific expertise to figure out what to do.
The whole campaign crashed, malaria resurged back,
but now it was even worse than before
because it was corralled into the hardest-to-reach places
in the most difficult-to-control forms.
One WHO official at the time actually called that whole campaign
&quot;one of the greatest mistakes ever made in public health.&quot;
The latest effort to tame malaria started in the late 1990s.
It&#39;s similarly directed and financed primarily
from outside of malarious societies.
Now this effort well understands the scientific challenge.
They are doing tons of malaria research.
And they understand the economic challenge too.
They&#39;re focusing on very cheap, very easy-to-use tools.
But now, I think, the dilemma is the cultural challenge.
The centerpiece of the current effort is the bed net.
It&#39;s treated with insecticides.
This thing has been distributed across the malarious world
by the millions.
And when you think about the bed net,
it&#39;s sort of a surgical intervention.
You know, it doesn&#39;t really have any value
to a family with malaria except that it helps prevent malaria.
And yet we&#39;re asking people to use these nets every night.
They have to sleep under them every night.
That&#39;s the only way they are effective.
And they have to do that
even if the net blocks the breeze,
even if they might have to get up in the middle of the night
and relieve themselves,
even if they might have to move all their furnishings
to put this thing up,
even if, you know, they might live in a round hut
in which it&#39;s difficult to string up a square net.
Now that&#39;s no big deal if you&#39;re fighting a killer disease.
I mean, these are minor inconveniences.
But that&#39;s not how people with malaria think of malaria.
So for them, the calculus must be quite different.
Imagine, for example, if a bunch of well-meaning Kenyans
came up to those of us in the temperate world and said,
&quot;You know, you people have a lot of cold and flu.
We&#39;ve designed this great, easy-to-use, cheap tool,
we&#39;re going to give it to you for free.
It&#39;s called a face mask,
and all you need to do is
wear it every day during cold and flu season
when you go to school and when you go to work.&quot;
Would we do that?
And I wonder if that&#39;s how people
in the malarious world thought of those nets
when they first received them?
Indeed, we know from studies
that only 20 percent of the bed nets
that were first distributed were actually used.
And even that&#39;s probably an overestimate,
because the same people who distributed the nets
went back and asked the recipients,
&quot;Oh, did you use that net I gave you?&quot;
Which is like your Aunt Jane asking you,
&quot;Oh, did you use that vase I gave you for Christmas?&quot;
So it&#39;s probably an overestimate.
But that&#39;s not an insurmountable problem.
We can do more education,
we can try to convince these people to use the nets.
And that&#39;s what happening now.
We&#39;re throwing a lot more time and money
into workshops and trainings and musicals and plays
and school meetings,
all these things to convince people
to use the nets we gave you.
And that might work.
But it takes time. It takes money.
It takes resources. It takes infrastructure.
It takes all the things that that cheap,
easy-to-use bed net was not supposed to be.
So it&#39;s difficult to attack malaria from inside malarious societies,
but it&#39;s equally tricky when we try to attack it
from outside of those societies.
We end up imposing our own priorities
on the people of the malarious world.
That&#39;s exactly what we did in the 1950s,
and that effort backfired.
I would argue today,
when we are distributing tools that we&#39;ve designed
and that don&#39;t necessarily make sense in people&#39;s lives,
we run the risk of making the same mistake again.
That&#39;s not to say that malaria is unconquerable,
because I think it is,
but what if we attacked this disease
according to the priorities of the people who lived with it?
Take the example of England and the United States.
We had malaria in those countries for hundreds of years,
and we got rid of it completely,
not because we attacked malaria. We didn&#39;t.
We attacked bad roads and bad houses
and bad drainage and lack of electricity and rural poverty.
We attacked the malarious way of life,
and by doing that, we slowly built malaria out.
Now attacking the malarious way of life,
this is something -- these are things people care about today.
And attacking the malarious way of life,
it&#39;s not fast, it&#39;s not cheap, it&#39;s not easy,
but I think it&#39;s the only lasting way forward.
Thank you so much.

(Applause)

