
I want to talk to you
about the future of medicine.
But before I do that, I want to talk
a little bit about the past.
Now, throughout much
of the recent history of medicine,
we&#39;ve thought about illness and treatment
in terms of a profoundly simple model.
In fact, the model is so simple

that you could summarize it in six words:
have disease, take pill, kill something.
Now, the reason
for the dominance of this model
is of course the antibiotic revolution.
Many of you might not know this,
but we happen to be celebrating
the hundredth year of the introduction
of antibiotics into the United States.
But what you do know
is that that introduction
was nothing short of transformative.
Here you had a chemical,
either from the natural world
or artificially synthesized
in the laboratory,
and it would course through your body,
it would find its target,
lock into its target --
a microbe or some part of a microbe --
and then turn off a lock and a key
with exquisite deftness,
exquisite specificity.
And you would end up taking
a previously fatal, lethal disease --
a pneumonia, syphilis, tuberculosis --
and transforming that
into a curable, or treatable illness.
You have a pneumonia,
you take penicillin,
you kill the microbe
and you cure the disease.
So seductive was this idea,
so potent the metaphor of lock and key
and killing something,
that it really swept through biology.
It was a transformation like no other.
And we&#39;ve really spent the last 100 years
trying to replicate that model
over and over again
in noninfectious diseases,
in chronic diseases like diabetes
and hypertension and heart disease.
And it&#39;s worked,
but it&#39;s only worked partly.
Let me show you.
You know, if you take the entire universe
of all chemical reactions
in the human body,
every chemical reaction
that your body is capable of,
most people think that that number
is on the order of a million.
Let&#39;s call it a million.
And now you ask the question,
what number or fraction of reactions
can actually be targeted
by the entire pharmacopoeia,
all of medicinal chemistry?
That number is 250.
The rest is chemical darkness.
In other words, 0.025 percent
of all chemical reactions in your body
are actually targetable
by this lock and key mechanism.
You know, if you think
about human physiology
as a vast global telephone network
with interacting nodes
and interacting pieces,
then all of our medicinal chemistry
is operating on one tiny corner
at the edge, the outer edge,
of that network.
It&#39;s like all of our
pharmaceutical chemistry
is a pole operator in Wichita, Kansas
who is tinkering with about
10 or 15 telephone lines.
So what do we do about this idea?
What if we reorganized this approach?
In fact, it turns out
that the natural world
gives us a sense of how one
might think about illness
in a radically different way,
rather than disease, medicine, target.
In fact, the natural world
is organized hierarchically upwards,
not downwards, but upwards,
and we begin with a self-regulating,
semi-autonomous unit called a cell.
These self-regulating,
semi-autonomous units
give rise to self-regulating,
semi-autonomous units called organs,
and these organs coalesce
to form things called humans,
and these organisms
ultimately live in environments,
which are partly self-regulating
and partly semi-autonomous.
What&#39;s nice about this scheme,
this hierarchical scheme
building upwards rather than downwards,
is that it allows us
to think about illness as well
in a somewhat different way.
Take a disease like cancer.
Since the 1950s,
we&#39;ve tried rather desperately to apply
this lock and key model to cancer.
We&#39;ve tried to kill cells
using a variety of chemotherapies 
or targeted therapies,
and as most of us know, that&#39;s worked.
It&#39;s worked for diseases like leukemia.
It&#39;s worked for some forms
of breast cancer,
but eventually you run
to the ceiling of that approach.
And it&#39;s only in the last 10 years or so
that we&#39;ve begun to think
about using the immune system,
remembering that in fact the cancer cell
doesn&#39;t grow in a vacuum.
It actually grows in a human organism.
And could you use the organismal capacity,
the fact that human beings
have an immune system, to attack cancer?
In fact, it&#39;s led to the some of the most
spectacular new medicines in cancer.
And finally there&#39;s the level
of the environment, isn&#39;t there?
You know, we don&#39;t think of cancer
as altering the environment.
But let me give you an example
of a profoundly carcinogenic environment.
It&#39;s called a prison.
You take loneliness, you take depression,
you take confinement,
and you add to that,
rolled up in a little
white sheet of paper,
one of the most potent neurostimulants
that we know, called nicotine,
and you add to that one of the most potent
addictive substances that you know,
and you have
a pro-carcinogenic environment.
But you can have anti-carcinogenic
environments too.
There are attempts to create milieus,
change the hormonal milieu
for breast cancer, for instance.
We&#39;re trying to change the metabolic
milieu for other forms of cancer.
Or take another disease, like depression.
Again, working upwards,
since the 1960s and 1970s,
we&#39;ve tried, again, desperately
to turn off molecules
that operate between nerve cells --
serotonin, dopamine --
and tried to cure depression that way,
and that&#39;s worked,
but then that reached the limit.
And we now know that what you
really probably need to do
is to change the physiology
of the organ, the brain,
rewire it, remodel it,
and that, of course,
we know study upon study has shown
that talk therapy does exactly that,
and study upon study
has shown that talk therapy
combined with medicines, pills,
really is much more effective
than either one alone.
Can we imagine a more immersive
environment that will change depression?
Can you lock out the signals
that elicit depression?
Again, moving upwards along this
hierarchical chain of organization.
What&#39;s really at stake perhaps here
is not the medicine itself but a metaphor.
Rather than killing something,
in the case of the great
chronic degenerative diseases --
kidney failure, diabetes,
hypertension, osteoarthritis --
maybe what we really need to do is change
the metaphor to growing something.
And that&#39;s the key, perhaps,
to reframing our thinking about medicine.
Now, this idea of changing,
of creating a perceptual
shift, as it were,
came home to me to roost in a very
personal manner about 10 years ago.
About 10 years ago --
I&#39;ve been a runner most of my life --
I went for a run, a Saturday morning run,
I came back and woke up
and I basically couldn&#39;t move.
My right knee was swollen up,
and you could hear that ominous crunch
of bone against bone.
And one of the perks of being a physician
is that you get to order your own MRIs.
And I had an MRI the next week,
and it looked like that.
Essentially, the meniscus of cartilage
that is between bone
had been completely torn
and the bone itself had been shattered.
Now, if you&#39;re looking at me
and feeling sorry,
let me tell you a few facts.
If I was to take an MRI
of every person in this audience,
60 percent of you would show signs
of bone degeneration
and cartilage degeneration like this.
85 percent of all women by the age of 70
would show moderate to severe
cartilage degeneration.
50 to 60 percent
of the men in this audience
would also have such signs.
So this is a very common disease.
Well, the second perk of being a physician
is that you can get
to experiment on your own ailments.
So about 10 years ago we began,
we brought this process
into the laboratory,
and we began to do simple experiments,
mechanically trying
to fix this degeneration.
We tried to inject chemicals
into the knee spaces of animals
to try to reverse cartilage degeneration,
and to put a short summary
on a very long and painful process,
essentially it came to naught.
Nothing happened.
And then about seven years ago,
we had a research student from Australia.
The nice thing about Australians
is that they&#39;re habitually used to
looking at the world upside down.

(Laughter)

And so Dan suggested to me, &quot;You know,
maybe it isn&#39;t a mechanical problem.
Maybe it isn&#39;t a chemical problem.
Maybe it&#39;s a stem cell problem.&quot;
In other words, he had two hypotheses.
Number one, there is such a thing
as a skeletal stem cell --
a skeletal stem cell that builds up
the entire vertebrate skeleton,
bone, cartilage and the fibrous
elements of skeleton,
just like there&#39;s a stem cell in blood,
just like there&#39;s a stem cell
in the nervous system.
And two, that maybe that, the degeneration
or dysfunction of this stem cell
is what&#39;s causing osteochondral arthritis,
a very common ailment.
So really the question was,
were we looking for a pill
when we should have really
been looking for a cell.
So we switched our models,
and now we began
to look for skeletal stem cells.
And to cut again a long story short,
about five years ago,
we found these cells.
They live inside the skeleton.
Here&#39;s a schematic and then
a real photograph of one of them.
The white stuff is bone,
and these red columns that you see
and the yellow cells
are cells that have arisen
from one single skeletal stem cell --
columns of cartilage, columns of bone
coming out of a single cell.
These cells are fascinating.
They have four properties.
Number one is that they live
where they&#39;re expected to live.
They live just underneath
the surface of the bone,
underneath cartilage.
You know, in biology,
it&#39;s location, location, location.
And they move into the appropriate areas
and form bone and cartilage.
That&#39;s one.
Here&#39;s an interesting property.
You can take them out
of the vertebrate skeleton,
you can culture them
in petri dishes in the laboratory,
and they are dying to form cartilage.
Remember how we couldn&#39;t
form cartilage for love or money?
These cells are dying to form cartilage.
They form their own furls
of cartilage around themselves.
They&#39;re also, number three,
the most efficient repairers
of fractures that we&#39;ve ever encountered.
This is a little bone,
a mouse bone that we fractured
and then let it heal by itself.
These stem cells have come in
and repaired, in yellow, the bone,
in white, the cartilage,
almost completely.
So much so that if you label them
with a fluorescent dye
you can see them like some kind
of peculiar cellular glue
coming into the area of a fracture,
fixing it locally
and then stopping their work.
Now, the fourth one is the most ominous,
and that is that their numbers
decline precipitously,
precipitously, tenfold,
fiftyfold, as you age.
And so what had happened, really,
is that we found ourselves
in a perceptual shift.
We had gone hunting for pills
but we ended up finding theories.
And in some ways
we had hooked ourselves

back onto this idea:
cells, organisms, environments,
because we were now thinking
about bone stem cells,
we were thinking about arthritis
in terms of a cellular disease.
And then the next question was,
are there organs?
Can you build this
as an organ outside the body?
Can you implant cartilage
into areas of trauma?
And perhaps most interestingly,
can you ascend right up
and create environments?
You know, we know
that exercise remodels bone,
but come on, none of us
is going to exercise.
So could you imagine ways of passively
loading and unloading bone
so that you can recreate
or regenerate degenerating cartilage?
And perhaps more interesting,
and more importantly,
the question is, can you apply this model
more globally outside medicine?
What&#39;s at stake, as I said before,
is not killing something,
but growing something.
And it raises a series of, I think,
some of the most interesting questions
about how we think
about medicine in the future.
Could your medicine
be a cell and not a pill?
How would we grow these cells?
What we would we do to stop
the malignant growth of these cells?
We heard about the problems
of unleashing growth.
Could we implant
suicide genes into these cells
to stop them from growing?
Could your medicine be an organ
that&#39;s created outside the body
and then implanted into the body?
Could that stop some of the degeneration?
What if the organ needed to have memory?
In cases of diseases of the nervous system
some of those organs had memory.
How could we implant
those memories back in?
Could we store these organs?
Would each organ have to be developed
for an individual human being
and put back?
And perhaps most puzzlingly,
could your medicine be an environment?
Could you patent an environment?
You know, in every culture,
shamans have been using
environments as medicines.
Could we imagine that for our future?
I&#39;ve talked a lot about models.
I began this talk with models.
So let me end with some thoughts
about model building.
That&#39;s what we do as scientists.
You know, when an architect
builds a model,
he or she is trying to show you
a world in miniature.
But when a scientist is building a model,
he or she is trying to show you
the world in metaphor.
He or she is trying to create
a new way of seeing.
The former is a scale shift.
The latter is a perceptual shift.
Now, antibiotics created
such a perceptual shift
in our way of thinking about medicine
that it really colored, distorted,
very successfully, the way we&#39;ve thought
about medicine for the last hundred years.
But we need new models
to think about medicine in the future.
That&#39;s what&#39;s at stake.
You know, there&#39;s
a popular trope out there
that the reason we haven&#39;t had
the transformative impact
on the treatment of illness
is because we don&#39;t have
powerful-enough drugs,
and that&#39;s partly true.
But perhaps the real reason is
that we don&#39;t have powerful-enough
ways of thinking about medicines.
It&#39;s certainly true that
it would be lovely to have new medicines.
But perhaps what&#39;s really at stake

are three more intangible M&#39;s:
mechanisms, models, metaphors.
Thank you.

(Applause)


Chris Anderson:
I really like this metaphor.
How does it link in?
There&#39;s a lot of talk in technologyland
about the personalization of medicine,
that we have all this data
and that medical treatments of the future
will be for you specifically,
your genome, your current context.
Does that apply to this model
you&#39;ve got here?

Siddhartha Mukherjee:
It&#39;s a very interesting question.
We&#39;ve thought about
personalization of medicine
very much in terms of genomics.
That&#39;s because the gene
is such a dominant metaphor,
again, to use that same word,
in medicine today,
that we think the genome will drive
the personalization of medicine.
But of course the genome
is just the bottom
of a long chain of being, as it were.
That chain of being, really the first
organized unit of that, is the cell.
So, if we are really going to deliver
in medicine in this way,
we have to think of personalizing
cellular therapies,
and then personalizing
organ or organismal therapies,
and ultimately personalizing
immersion therapies for the environment.
So I think at every stage, you know --
there&#39;s that metaphor,
there&#39;s turtles all the way.
Well, in this, there&#39;s
personalization all the way.

CA: So when you say
medicine could be a cell
and not a pill,
you&#39;re talking about
potentially your own cells.

SM: Absolutely.

CA: So converted to stem cells,
perhaps tested against all kinds
of drugs or something, and prepared.

SM: And there&#39;s no perhaps.
This is what we&#39;re doing.
This is what&#39;s happening,
and in fact, we&#39;re slowly moving,
not away from genomics,
but incorporating genomics
into what we call multi-order,
semi-autonomous, self-regulating systems,
like cells, like organs,
like environments.

CA: Thank you so much.

SM: Pleasure. Thanks.
