
Hi. I&#39;m going to talk 
to you today about laughter,
and I just want to start 
by thinking about the first time
I can ever remember noticing laughter.
This is when I was a little girl.
I would&#39;ve been about six.
And I came across my parents
doing something unusual,
where they were laughing.
They were laughing very, very hard.
They were lying on the floor laughing.
They were screaming with laughter.
I did not know what they were 
laughing at, but I wanted in.
I wanted to be part of that,
and I kind of sat around at the edge
going, &quot;Hoo hoo!&quot; 
(Laughter)

Now, incidentally,
what they were laughing at
was a song which people used to sing,
which was based around
signs in toilets on trains
telling you what you could
and could not do
in toilets on trains.
And the thing you have to remember
about the English is, of course,
we do have an immensely
sophisticated sense of humor.

(Laughter)

At the time, though, I didn&#39;t
understand anything of that.
I just cared about the laughter,
and actually, as a neuroscientist,
I&#39;ve come to care about it again.
And it is a really weird thing to do.
What I&#39;m going to do now
is just play some examples
of real human beings laughing,
and I want you think about the sound
people make and how odd that can be,
and in fact how primitive
laughter is as a sound.
It&#39;s much more like an animal call
than it is like speech.
So here we&#39;ve got some laughter for you.
The first one is pretty joyful.

(Audio: Laughing)
Now this next guy, I need him to breathe.
There&#39;s a point in there
where I&#39;m just, like,
you&#39;ve got to get some air in there, mate,
because he just sounds
like he&#39;s breathing out.

(Audio: Laughing)
This hasn&#39;t been edited; this is him.

(Audio: Laughing)

(Laughter)

And finally we have -- 
this is a human female laughing.
And laughter can take us to some pretty
odd places in terms of making noises.

(Audio: Laughing)
She actually says, &quot;Oh my God,
what is that?&quot; in French.
We&#39;re all kind of with her.
I have no idea.
Now, to understand laughter,
you have to look at a part of the body
that psychologists and neuroscientists
don&#39;t normally spend much time looking at,
which is the ribcage,
and it doesn&#39;t seem terribly exciting,
but actually you&#39;re all using 
your ribcage all the time.
What you&#39;re all doing 
at the moment with your ribcage,
and don&#39;t stop doing it, is breathing.
So you use the intercostal muscles,
the muscles between your ribs,
to bring air in and out of your lungs
just by expanding
and contracting your ribcage,
and if I was to put a strap 
around the outside of your chest
called a breath belt, and just look 
at that movement,
you see a rather gentle sinusoidal
movement, so that&#39;s breathing.
You&#39;re all doing it. Don&#39;t stop.
As soon as you start talking,
you start using your breathing
completely differently.
So what I&#39;m doing now is you see
something much more like this.
In talking, you use very fine
movements of the ribcage
to squeeze the air out --
and in fact, we&#39;re the only animals
that can do this.
It&#39;s why we can talk at all.
Now, both talking and breathing
has a mortal enemy,
and that enemy is laughter,
because what happens when you laugh
is those same muscles
start to contract very regularly,
and you get this very marked
sort of zig-zagging,
and that&#39;s just squeezing
the air out of you.
It literally is that basic a way
of making a sound.
You could be stamping on somebody,
it&#39;s having the same effect.
You&#39;re just squeezing air out,
and each of those contractions --
Ha! -- gives you a sound.
And as the contractions run together,
you can get these spasms,
and that&#39;s when you start getting
these -- (Wheezing) -- things happening.
I&#39;m brilliant at this. 
(Laughter)

Now, in terms of the science of laughter,
there isn&#39;t very much,
but it does turn out that pretty much
everything we think we know
about laughter is wrong.
So it&#39;s not at all unusual, for example,
to hear people to say
humans are the only animals that laugh.
Nietzsche thought that humans
are the only animals that laugh.
In fact, you find laughter
throughout the mammals.
It&#39;s been well-described
and well-observed in primates,
but you also see it in rats,
and wherever you find it --
humans, primates, rats --
you find it associated
with things like tickling.
That&#39;s the same for humans.
You find it associated with play,
and all mammals play.
And wherever you find it,
it&#39;s associated with interactions.
So Robert Provine, who has done
a lot of work on this,
has pointed out that you are 30 times 
more likely to laugh
if you are with somebody else
than if you&#39;re on your own,
and where you find most laughter
is in social interactions
like conversation.
So if you ask human beings,
&quot;When do you laugh?&quot;
they&#39;ll talk about comedy and they&#39;ll talk
about humor and they&#39;ll talk about jokes.
If you look at when they laugh,
they&#39;re laughing with their friends.
And when we laugh with people, we&#39;re
hardly ever actually laughing at jokes.
You are laughing to show people
that you understand them,
that you agree with them, that you&#39;re
part of the same group as them.
You&#39;re laughing to show
that you like them.
You might even love them.
You&#39;re doing all that at the same time
as talking to them,
and the laughter is doing a lot
of that emotional work for you.
Something that Robert Provine
has pointed out, as you can see here,
and the reason why we were laughing
when we heard those
funny laughs at the start,
and why I was laughing
when I found my parents laughing,
is that it&#39;s an enormously
behaviorally contagious effect.
You can catch laughter from somebody else,
and you are more likely to catch laughter
off somebody else if you know them.
So it&#39;s still modulated
by this social context.
You have to put humor to one side
and think about the social 
meaning of laughter
because that&#39;s where its origins lie.
Now, something I&#39;ve got very interested in
is different kinds of laughter,
and we have some neurobiological evidence
about how human beings vocalize
that suggests there might be
two kinds of laughs that we have.
So it seems possible that the neurobiology
for helpless, involuntary laughter,
like my parents lying on the floor
screaming about a silly song,
might have a different basis to it
than some of that more polite
social laughter that you encounter,
which isn&#39;t horrible laughter,
but it&#39;s behavior somebody is doing
as part of their communicative act to you,
part of their interaction with you;
they are choosing to do this.
In our evolution, we have developed
two different ways of vocalizing.
Involuntary vocalizations
are part of an older system
than the more voluntary vocalizations
like the speech I&#39;m doing now.
So we might imagine that laughter
might actually have two different roots.
So I&#39;ve been looking at this
in more detail.
To do this, we&#39;ve had to make
recordings of people laughing,
and we&#39;ve had to do whatever it takes
to make people laugh,
and we got those same people
to produce more posed, social laughter.
So imagine your friend told a joke,
and you&#39;re laughing because
you like your friend,
but not really because
the joke&#39;s all that.
So I&#39;m going to play you 
a couple of those.
I want you to tell me if you think
this laughter is real laughter,
or if you think it&#39;s posed.
So is this involuntary laughter
or more voluntary laughter?

(Audio: Laughing)
What does that sound like to you?

Audience: Posed.

Sophie Scott: Posed? Posed.
How about this one?

(Audio: Laughing)

(Laughter)

I&#39;m the best.

(Laughter)
 
(Applause)

Not really.
No, that was helpless laughter,
and in fact, to record that,
all they had to do was record me
watching one of my friends listening to
something I knew she wanted to laugh at,
and I just started doing this.
What you find is that people
are good at telling the difference
between real and posed laughter.
They seem to be different things to us.
Interestingly, you see something
quite similar with chimpanzees.
Chimpanzees laugh differently
if they&#39;re being tickled
than if they&#39;re playing with each other,
and we might be seeing
something like that here,
involuntary laughter, tickling laughter,
being different from social laughter.
They&#39;re acoustically very different.
The real laughs are longer.
They&#39;re higher in pitch.
When you start laughing hard,
you start squeezing air out
from your lungs
under much higher pressures
than you could ever produce voluntarily.
For example, I could never
pitch my voice that high to sing.
Also, you start to get these sort of
contractions and weird whistling sounds,
all of which mean that real laughter
is extremely easy,
or feels extremely easy to spot.
In contrast, posed laughter,
we might think it sounds a bit fake.
Actually, it&#39;s not, it&#39;s actually
an important social cue.
We use it a lot, we&#39;re choosing
to laugh in a lot of situations,
and it seems to be its own thing.
So, for example, you find
nasality in posed laughter,
that kind of &quot;ha ha ha ha ha&quot; sound
that you never get, you could not do,
if you were laughing involuntarily.
So they do seem to be genuinely
these two different sorts of things.
We took it into the scanner
to see how brains respond
when you hear laughter.
And when you do this,
this is a really boring experiment.
We just played people
real and posed laughs.
We didn&#39;t tell them
it was a study on laughter.
We put other sounds in there 
to distract them,
and all they&#39;re doing
is lying listening to sounds.
We don&#39;t tell them to do anything.
Nonetheless, when you hear real laughter
and when you hear posed laughter,
the brains are responding
completely differently,
significantly differently.
What you see in the regions in blue,
which lies in auditory cortex,
are the brain areas that respond
more to the real laughs,
and what seems to be the case,
when you hear somebody
laughing involuntarily,
you hear sounds you would never
hear in any other context.
It&#39;s very unambiguous,
and it seems to be associated
with greater auditory processing
of these novel sounds.
In contrast, when you hear somebody
laughing in a posed way,
what you see are these regions in pink,
which are occupying brain areas
associated with mentalizing,
thinking about what
somebody else is thinking.
And I think what that means is,
even if you&#39;re having your brain scanned,
which is completely boring
and not very interesting,
when you hear somebody going,
&quot;A ha ha ha ha ha,&quot;
you&#39;re trying to work out
why they&#39;re laughing.
Laughter is always meaningful.
You are always trying
to understand it in context,
even if, as far as you are concerned,
at that point in time,
it has not necessarily
anything to do with you,
you still want to know
why those people are laughing.
Now, we&#39;ve had the opportunity to look 
at how people hear real and posed laughter
across the age range.
So this is an online experiment
we ran with the Royal Society,
and here we just asked people
two questions.
First of all, they heard some laughs,
and they had to say, how real 
or posed do these laughs sound?
The real laughs are shown in red
and the posed laughs are shown in blue.
What you see is there is a rapid onset.
As you get older, you get better
and better at spotting real laughter.
So six-year-olds are at chance,
they can&#39;t really hear the difference.
By the time you are older, you get better,
but interestingly, you do not hit
peak performance in this dataset
until you are in your
late 30s and early 40s.
You don&#39;t understand laughter fully
by the time you hit puberty.
You don&#39;t understand laughter fully
by the time your brain has matured
at the end of your teens.
You&#39;re learning about laughter
throughout your entire early adult life.
If we turn the question around and now say
not, what does the laughter sound like
in terms of being real
or posed, but we say,
how much does this laughter
make you want to laugh,
how contagious is this laughter to you,
we see a different profile.
And here, the younger you are,
the more you want to join in
when you hear laughter.
Remember me laughing with my parents
when I had no idea what was going on.
You really can see this.
Now everybody, young and old,
finds the real laughs more contagious
than the posed laughs,
but as you get older, it all becomes 
less contagious to you.
Now, either we&#39;re all just becoming
really grumpy as we get older,
or it may mean that as you
understand laughter better,
and you are getting better at doing that,
you need more than just
hearing people laugh to want to laugh.
You need the social stuff there.
So we&#39;ve got a very interesting behavior
about which a lot of our
lay assumptions are incorrect,
but I&#39;m coming to see that actually
there&#39;s even more to laughter
than it&#39;s an important social emotion
we should look at,
because it turns out
people are phenomenally nuanced
in terms of how we use laughter.
There&#39;s a really lovely
set of studies coming out
from Robert Levenson&#39;s lab in California,
where he&#39;s doing
a longitudinal study with couples.
He gets married couples,
men and women, into the lab,
and he gives them
stressful conversations to have
while he wires them up to a polygraph
so he can see them becoming stressed.
So you&#39;ve got the two of them in there,
and he&#39;ll say to the husband,
&quot;Tell me something that your wife does
that irritates you.&quot;
And what you see is immediately --
just run that one through your head
briefly, you and your partner --
you can imagine everybody gets a bit
more stressed as soon as that starts.
You can see physically,
people become more stressed.
What he finds is that the couples
who manage that feeling of stress
with laughter,
positive emotions like laughter,
not only immediately become less stressed,
they can see them
physically feeling better,
they&#39;re dealing with this
unpleasant situation better together,
they are also the couples that report
high levels of satisfaction
in their relationship
and they stay together for longer.
So in fact, when you look
at close relationships,
laughter is a phenomenally useful index
of how people are regulating
their emotions together.
We&#39;re not just emitting it at each other
to show that we like each other,
we&#39;re making ourselves
feel better together.
Now, I don&#39;t think this is going
to be limited to romantic relationships.
I think this is probably
going to be a characteristic
of close emotional relationships
such as you might have with friends,
which explains my next clip,
which is of a YouTube video of some
young men in the former East Germany
on making a video to promote
their heavy metal band,
and it&#39;s extremely macho,
and the mood is very serious,
and I want you to notice
what happens in terms of laughter
when things go wrong
and how quickly that happens,
and how that changes the mood.
He&#39;s cold. He&#39;s about to get wet.
He&#39;s got swimming trunks on,
got a towel.
Ice.
What might possibly happen?
Video starts.
Serious mood.
And his friends are already laughing.
They are already laughing, hard.
He&#39;s not laughing yet.

(Laughter)

He&#39;s starting to go now.
And now they&#39;re all off.

(Laughter)

They&#39;re on the floor.

(Laughter)

The thing I really like about that
is it&#39;s all very serious
until he jumps onto the ice, and
as soon as he doesn&#39;t go through the ice,
but also there isn&#39;t blood
and bone everywhere,
his friends start laughing.
And imagine if that had played him out
with him standing there going,
&quot;No seriously, Heinrich,
I think this is broken,&quot;
we wouldn&#39;t enjoy watching that.
That would be stressful.
Or if he was running around
with a visibly broken leg laughing,
and his friends are going, &quot;Heinrich, I
think we need to go to the hospital now,&quot;
that also wouldn&#39;t be funny.
The fact that the laughter works,
it gets him from a painful,
embarrassing, difficult situation,
into a funny situation, into what we&#39;re 
actually enjoying there,
and I think that&#39;s 
a really interesting use,
and it&#39;s actually happening all the time.
For example, I can remember
something like this happening
at my father&#39;s funeral.
We weren&#39;t jumping around
on the ice in our underpants.
We&#39;re not Canadian.

(Laughter)
 
(Applause)

These events are always difficult, I had
a relative who was being a bit difficult,
my mum was not in a good place,
and I can remember finding myself
just before the whole thing started
telling this story about something
that happened in a 1970s sitcom,
and I just thought at the time,
I don&#39;t know why I&#39;m doing this,
and what I realized I was doing
was I was coming up with
something from somewhere
I could use to make her laugh
together with me.
It was a very basic reaction
to find some reason we can do this.
We can laugh together.
We&#39;re going to get through this.
We&#39;re going to be okay.
And in fact, all of us
are doing this all the time.
You do it so often,
you don&#39;t even notice it.
Everybody underestimates
how often they laugh,
and you&#39;re doing something,
when you laugh with people,
that&#39;s actually letting you access
a really ancient evolutionary system
that mammals have evolved
to make and maintain social bonds,
and clearly to regulate emotions,
to make ourselves feel better.
It&#39;s not something specific to humans --
it&#39;s a really ancient behavior
which really helps us regulate how we feel
and makes us feel better.
In other words, when it comes to laughter,
you and me, baby, ain&#39;t nothing 
but mammals. 
(Laughter)

Thank you.
Thank you. 
(Applause)

