

Jambo, bonjour, zdravstvujtye, dayo: these are a few of the languages
that I&#39;ve spoken little bits of over the course of the last six weeks,
as I&#39;ve been to 17 countries I think I&#39;m up to, on this crazy tour I&#39;ve been doing,
checking out various aspects of the project that we&#39;re doing.
And I&#39;m going to tell you a little bit about later on.
And visiting some pretty incredible places,
places like Mongolia, Cambodia, New Guinea, South Africa, Tanzania twice --
I was here a month ago.
And the opportunity to make a whirlwind tour of the world like that
is utterly amazing, for lots of reasons.
You see some incredible stuff.
And you get to make these spot comparisons
between people all around the globe.
And the thing that you really take away from that,
the kind of surface thing that you take away from it,
is not that we&#39;re all one, although I&#39;m going to tell you about that,
but rather how different we are.
There is so much diversity around the globe.
6,000 different languages spoken by six and a half billion people,
all different colors, shapes, sizes.
You walk down the street in any big city, you travel like that,
and you are amazed at the diversity in the human species.
How do we explain that diversity?
Well, that&#39;s what I&#39;m going to talk about today,
is how we&#39;re using the tools of genetics,
population genetics in particular, to tell us how we generated this diversity,
and how long it took.
Now, the problem of human diversity,
like all big scientific questions --
how do you explain something like that --
can be broken down into sub-questions.
And you can ferret away at those little sub-questions.
First one is really a question of origins.
Do we all share a common origin, in fact?
And given that we do -- and that&#39;s the assumption
everybody, I think, in this room would make -- when was that?
When did we originate as a species?
How long have we been divergent from each other?
And the second question is related, but slightly different.
If we do spring from a common source,
how did we come to occupy every corner of the globe,
and in the process generate all of this diversity,
the different ways of life, the different appearances,
the different languages around the world?
Well, the question of origins, as with so many other questions in biology,
seems to have been answered by Darwin over a century ago.
In &quot;The Descent of Man,&quot; he wrote,
&quot;In each great region of the world, the living mammals
are closely related to the extinct species of the same region.
It&#39;s therefore probable that Africa was formerly inhabited by extinct apes
closely allied to the gorilla and chimpanzee,
and as these two species are now man&#39;s nearest allies,
it&#39;s somewhat more probable that our early progenitors
lived on the African continent than elsewhere.&quot;
So we&#39;re done, we can go home -- finished the origin question.
Well, not quite. Because Darwin was talking about our distant ancestry,
our common ancestry with apes.
And it is quite clear that apes originated on the African continent.
Around 23 million years ago, they appear in the fossil record.
Africa was actually disconnected from the other landmasses at that time,
due to the vagaries of plate tectonics, floating around the Indian Ocean.
Bumped into Eurasia around 16 million years ago,
and then we had the first African exodus, as we call it.
The apes that left at that time ended up in Southeast Asia,
became the gibbons and the orangutans.
And the ones that stayed on in Africa
evolved into the gorillas, the chimpanzees and us.
So, yes, if you&#39;re talking about our common ancestry with apes,
it&#39;s very clear, by looking at the fossil record, we started off here.
But that&#39;s not really the question I&#39;m asking.
I&#39;m asking about our human ancestry,
things that we would recognize as being like us
if they were sitting here in the room.
If they were peering over your shoulder,
you wouldn&#39;t leap back, like that. What about our human ancestry?
Because if we go far enough back,
we share a common ancestry with every living thing on Earth.
DNA ties us all together, so we share ancestry with barracuda
and bacteria and mushrooms, if you go far enough back -- over a billion years.
What we&#39;re asking about though is human ancestry.
How do we study that?
Well, historically, it has been studied using the science of paleoanthropology.
Digging things up out of the ground,
and largely on the basis of morphology --
the way things are shaped, often skull shape -- saying,
&quot;This looks a little bit more like us than that, so this must be my ancestor.
This must be who I&#39;m directly descended from.&quot;
The field of paleoanthropology, I&#39;ll argue,
gives us lots of fascinating possibilities about our ancestry,
but it doesn&#39;t give us the probabilities that we really want as scientists.
What do I mean by that?
You&#39;re looking at a great example here.
These are three extinct species of hominids,
potential human ancestors.
All dug up just west of here in Olduvai Gorge, by the Leakey family.
And they&#39;re all dating to roughly the same time.
From left to right, we&#39;ve got Homo erectus, Homo habilis,
and Australopithecus -- now called Paranthropus boisei,
the robust australopithecine. Three extinct species, same place, same time.
That means that not all three could be my direct ancestor.
Which one of these guys am I actually related to?
Possibilities about our ancestry, but not the probabilities that we&#39;re really looking for.
Well, a different approach has been to look at morphology in humans
using the only data that people really had at hand until quite recently --
again, largely skull shape.
The first person to do this systematically was Linnaeus,
Carl von Linne, a Swedish botanist,
who in the eighteenth century took it upon himself
to categorize every living organism on the planet.
You think you&#39;ve got a tough job?
And he did a pretty good job.
He categorized about 12,000 species in &quot;Systema Naturae.&quot;
He actually coined the term Homo sapiens -- it means wise man in Latin.
But looking around the world at the diversity of humans, he said,
&quot;Well, you know, we seem to come in discreet sub-species or categories.&quot;
And he talked about Africans and Americans and Asians and Europeans,
and a blatantly racist category he termed &quot;Monstrosus,&quot;
which basically included all the people he didn&#39;t like,
including imaginary folk like elves.
It&#39;s easy to dismiss this as the perhaps well-intentioned
but ultimately benighted musings of an eighteenth century scientist
working in the pre-Darwinian era.
Except, if you had taken physical anthropology
as recently as 20 or 30 years ago, in many cases you would have learned
basically that same classification of humanity.
Human races that according to physical anthropologists of 30, 40 years ago --
Carlton Coon is the best example --
had been diverging from each other -- this was in the post-Darwinian era --
for over a million years, since the time of Homo erectus.
But based on what data?
Very little. Very little. Morphology and a lot of guesswork.
Well, what I&#39;m going to talk about today,
what I&#39;m going to talk about now is a new approach to this problem.
Instead of going out and guessing about our ancestry,
digging things up out of the ground, possible ancestors,
and saying it on the basis of morphology --
which we still don&#39;t completely understand,
we don&#39;t know the genetic causes underlying this morphological variation --
what we need to do is turn the problem on its head.
Because what we&#39;re really asking is a genealogical problem,
or a genealogical question.
What we&#39;re trying to do is construct a family tree for everybody alive today.
And as any genealogist will tell you --
anybody have a member of the family, or maybe you
have tried to construct a family tree, trace back in time?
You start in the present, with relationships you&#39;re certain about.
You and your siblings, you have a parent in common.
You and your cousins share a grandparent in common.
You gradually trace further and further back into the past,
adding these ever more distant relationships.
But eventually, no matter how good you are at digging up the church records,
and all that stuff, you hit what the genealogists call a brick wall.
A point beyond which you don&#39;t know anything else about your ancestors,
and you enter this dark and mysterious realm we call history
that we have to feel our way through with whispered guidance.
Who were these people who came before?
We have no written record. Well, actually, we do.
Written in our DNA, in our genetic code --
we have a historical document that takes us back in time
to the very earliest days of our species. And that&#39;s what we study.
Now, a quick primer on DNA.
I suspect that not everybody in the audience is a geneticist.
It is a very long, linear molecule, a coded version
of how to make another copy of you. It&#39;s your blueprint.

It&#39;s composed of four subunits: A, C, G and T, we call them.
And it&#39;s the sequence of those subunits that defines that blueprint.
How long is it? Well, it&#39;s billions of these subunits in length.
A haploid genome -- we actually have two copies of all of our chromosomes --
a haploid genome is around 3.2 billion nucleotides in length.
And the whole thing, if you add it all together,
is over six billion nucleotides long.
If you take all the DNA out of one cell in your body,
and stretch it end to end, it&#39;s around two meters long.
If you take all the DNA out of every cell in your body,
and you stretch it end to end, it would reach from here to the moon and back,
thousands of times. It&#39;s a lot of information.
And so when you&#39;re copying this DNA molecule to pass it on, it&#39;s a pretty tough job.
Imagine the longest book you can think of, &quot;War and Peace.&quot;
Now multiply it by 100.
And imagine copying that by hand.
And you&#39;re working away until late at night,
and you&#39;re very, very careful, and you&#39;re drinking coffee
and you&#39;re paying attention, but, occasionally,
when you&#39;re copying this by hand,
you&#39;re going to make a little typo, a spelling mistake --
substitute an I for an E, or a C for a T.
Same thing happens to our DNA as it&#39;s being passed on through the generations.
It doesn&#39;t happen very often. We have a proofreading mechanism built in.
But when it does happen, and these changes get transmitted down
through the generations, they become markers of descent.
If you share a marker with someone,
it means you share an ancestor at some point in the past,
the person who first had that change in their DNA.
And it&#39;s by looking at the pattern of genetic variation,
the pattern of these markers in people all over the world,
and assessing the relative ages when they occurred throughout our history,
that we&#39;ve been able to construct a family tree for everybody alive today.
These are two pieces of DNA that we use quite widely in our work.
Mitochondrial DNA, tracing a purely maternal line of descent.
You get your mtDNA from your mother, and your mother&#39;s mother,
all the way back to the very first woman.
The Y chromosome, the piece of DNA that makes men men,
traces a purely paternal line of descent.
Everybody in this room, everybody in the world,
falls into a lineage somewhere on these trees.
Now, even though these are simplified versions of the real trees,
they&#39;re still kind of complicated, so let&#39;s simplify them.
Turn them on their sides, combine them so that they look like a tree
with the root at the bottom and the branches going up.
What&#39;s the take-home message?
Well, the thing that jumps out at you first
is that the deepest lineages in our family trees
are found within Africa, among Africans.
That means that Africans have been accumulating
this mutational diversity for longer.
And what that means is that we originated in Africa. It&#39;s written in our DNA.
Every piece of DNA we look at has greater diversity within Africa than outside of Africa.
And at some point in the past, a sub-group of Africans
left the African continent to go out and populate the rest of the world.
Now, how recently do we share this ancestry?
Was it millions of years ago, which we might suspect
by looking at all this incredible variation around the world?
No, the DNA tells a story that&#39;s very clear.
Within the last 200,000 years, we all share an ancestor, a single person --
Mitochondrial Eve, you might have heard about her -- in Africa,
an African woman who gave rise to all the mitochondrial diversity in the world today.
But what&#39;s even more amazing
is that if you look at the Y-chromosome side,
the male side of the story, the Y-chromosome Adam
only lived around 60,000 years ago.
That&#39;s only about 2,000 human generations,
the blink of an eye in an evolutionary sense.
That tells us we were all still living in Africa at that time.
This was an African man who gave rise
to all the Y chromosome diversity around the world.
It&#39;s only within the last 60,000 years
that we have started to generate this incredible diversity we see around the world.
Such an amazing story.
We&#39;re all effectively part of an extended African family.
Now, that seems so recent. Why didn&#39;t we start to leave earlier?
Why didn&#39;t Homo erectus evolve into separate species,
or sub-species rather, human races around the world?
Why was it that we seem to have come out of Africa so recently?
Well, that&#39;s a big question. These &quot;why&quot; questions,
particularly in genetics and the study of history in general, are always the big ones,
the ones that are tough to answer.
And so when all else fails, talk about the weather.
What was going on to the world&#39;s weather around 60,000 years ago?
Well, we were going into the worst part of the last ice age.
The last ice age started roughly 120,000 years ago.
It went up and down, and it really started to accelerate around 70,000 years ago.
Lots of evidence from sediment cores
and the pollen types, oxygen isotopes and so on.
We hit the last glacial maximum around 16,000 years ago,
but basically, from 70,000 years on, things were getting really tough,
getting very cold. The Northern Hemisphere had massive growing ice sheets.
New York City, Chicago, Seattle, all under a sheet of ice.
Most of Britain, all of Scandinavia, covered by ice several kilometers thick.
Now, Africa is the most tropical continent on the planet --
about 85 percent of it lies between Cancer and Capricorn --
and there aren&#39;t a lot of glaciers here,
except on the high mountains here in East Africa.
So what was going on here? We weren&#39;t covered in ice in Africa.
Rather, Africa was drying out at that time.
This is a paleo-climatological map
of what Africa looked like between 60,000 and 70,000 years ago,
reconstructed from all these pieces of evidence that I mentioned before.
The reason for that is that ice actually sucks moisture out of the atmosphere.
If you think about Antarctica, it&#39;s technically a desert, it gets so little precipitation.
So the whole world was drying out.
The sea levels were dropping. And Africa was turning to desert.
The Sahara was much bigger then than it is now.
And the human habitat was reduced to just a few small pockets,
compared to what we have today.
The evidence from genetic data
is that the human population around this time, roughly 70,000 years ago,
crashed to fewer than 2,000 individuals.
We nearly went extinct. We were hanging on by our fingernails.
And then something happened. A great illustration of it.
Look at some stone tools.
The ones on the left are from Africa, from around a million years ago.
The ones on the right were made by Neanderthals, our distant cousins,
not our direct ancestors, living in Europe,
and they date from around 50,000 or 60,000 years ago.
Now, at the risk of offending any paleoanthropologists
or physical anthropologists in the audience,
basically there&#39;s not a lot of change between these two stone tool groups.
The ones on the left are pretty similar to the ones on the right.
We are in a period of long cultural stasis from a million years ago
until around 60,000 to 70,000 years ago.
The tool styles don&#39;t change that much.
The evidence is that the human way of life
didn&#39;t change that much during that period.
But then 50, 60, 70 thousand years ago, somewhere in that region,
all hell breaks loose. Art makes its appearance.
The stone tools become much more finely crafted.
The evidence is that humans begin to specialize in particular prey species,
at particular times of the year.
The population size started to expand.
Probably, according to what many linguists believe,
fully modern language, syntactic language -- subject, verb, object --
that we use to convey complex ideas, like I&#39;m doing now, appeared around that time.
We became much more social. The social networks expanded.
This change in behavior allowed us to survive these worsening conditions in Africa,
and they allowed us to start to expand around the world.
We&#39;ve been talking at this conference about African success stories.
Well, you want the ultimate African success story?
Look in the mirror. You&#39;re it. The reason you&#39;re alive today
is because of those changes in our brains that took place in Africa --
probably somewhere in the region where we&#39;re sitting right now,
around 60, 70 thousand years ago --
allowing us not only to survive in Africa, but to expand out of Africa.
An early coastal migration along the south coast of Asia,
leaving Africa around 60,000 years ago,
reaching Australia very rapidly, by 50,000 years ago.
A slightly later migration up into the Middle East.
These would have been savannah hunters.
So those of you who are going on one of the post-conference tours,
you&#39;ll get to see what a real savannah is like.
And it&#39;s basically a meat locker.
People who would have specialized in killing the animals,
hunting the animals on those meat locker savannahs, moving up,
following the grasslands into the Middle East around 45,000 years ago,
during one of the rare wet phases in the Sahara.
Migrating eastward, following the grasslands,
because that&#39;s what they were adapted to live on.
And when they reached Central Asia,
they reached what was effectively a steppe super-highway,
a grassland super-highway.
The grasslands at that time -- this was during the last ice age --
stretched basically from Germany all the way over to Korea,
and the entire continent was open to them.
Entering Europe around 35,000 years ago,
and finally, a small group migrating up
through the worst weather imaginable, Siberia,
inside the Arctic Circle, during the last ice age --
temperature was at -70, -80, even -100, perhaps --
migrating into the Americas, ultimately reaching that final frontier.
An amazing story, and it happened first in Africa.
The changes that allowed us to do that,
the evolution of this highly adaptable brain that we all carry around with us,
allowing us to create novel cultures,
allowing us to develop the diversity
that we see on a whirlwind trip like the one I&#39;ve just been on.
Now, that story I just told you is literally a whirlwind tour
of how we populated the world, the great Paleolithic wanderings of our species.
And that&#39;s the story that I told a couple of years ago
in my book, &quot;The Journey of Man,&quot; and a film that we made with the same title.
And as we were finishing up that film --
it was co-produced with National Geographic --
I started talking to the folks at NG about this work.
And they got really excited about it. They liked the film, but they said,
&quot;You know, we really see this as kind of
the next wave in the study of human origins, where we all came from,
using the tools of DNA to map the migrations around the world.
You know, the study of human origins is kind of in our DNA,
and we want to take it to the next level.
What do you want to do next?&quot;
Which is a great question to be asked by National Geographic.
And I said, &quot;Well, you know, what I&#39;ve sketched out here is just that.
It is a very coarse sketch of how we migrated around the planet.
And it&#39;s based on a few thousand people we&#39;ve sampled from,
you know, a handful of populations around the world.
Studied a few genetic markers, and there are lots of gaps on this map.
We&#39;ve just connected the dots. What we need to do
is increase our sample size by an order of magnitude or more --
hundreds of thousands of DNA samples from people all over the world.&quot;
And that was the genesis of the Genographic Project.
The project launched in April 2005.
It has three core components. Obviously, science is a big part of it.
The field research that we&#39;re doing around the world with indigenous peoples.
People who have lived in the same location for a long period of time
retain a connection to the place where they live
that many of the rest of us have lost.
So my ancestors come from all over northern Europe.
I live in the Eastern Seaboard of North America when I&#39;m not traveling.
Where am I indigenous to? Nowhere really. My genes are all jumbled up.
But there are people who retain that link to their ancestors
that allows us to contextualize the DNA results.
That&#39;s the focus of the field research,
the centers that we&#39;ve set up all over the world --
10 of them, top population geneticists.
But, in addition, we wanted to open up this study to anybody around the world.
How often do you get to participate in a big scientific project?
The Human Genome Project, or a Mars Rover mission.
In this case, you actually can.
You can go onto our website, Nationalgeographic.com/genographic.
You can order a kit. You can test your own DNA.
And you can actually submit those results to the database,
and tell us a little about your genealogical background,
have the data analyzed as part of the scientific effort.
Now, this is all a nonprofit enterprise, and so the money that we raise,
after we cover the cost of doing the testing and making the kit components,
gets plowed back into the project.
The majority going to something we call the Legacy Fund.
It&#39;s a charitable entity, basically a grant-giving entity
that gives money back to indigenous groups around the world
for educational, cultural projects initiated by them.
They apply to this fund in order to do various projects,
and I&#39;ll show you a couple of examples.
So how are we doing on the project? We&#39;ve got about 25,000 samples
collected from indigenous people around the world.
The most amazing thing has been the interest on the part of the public;
210,000 people have ordered these participation kits
since we launched two years ago,
which has raised around five million dollars,
the majority of which, at least half, is going back into the Legacy Fund.
We&#39;ve just awarded the first Legacy Grants totaling around 500,000 dollars.
Projects around the world -- documenting oral poetry in Sierra Leone,
preserving traditional weaving patterns in Gaza,
language revitalization in Tajikistan, etc., etc.
So the project is going very, very well,
and I urge you to check out the website and watch this space.
Thank you very much.

(Applause)

