

Translator: Joseph Geni

Reviewer: Morton Bast
Good afternoon, I&#39;m proud
to be here at TEDxKrakow.
I&#39;ll try to speak a little bit today
about a phenomenon
which can, and actually is
changing the world,
and whose name is people power.
I&#39;ll start with an anecdote,
or for those of you
who are Monty Python lovers,
a Monty Python type of sketch.
Here it is.
It is December 15, 2010.

Somebody gives you a bet:
you will look at a crystal ball,
and you will see the future;
the future will be accurate.
But you need to share it with the world.
OK, curiosity killed the cat,
you take the bet,
you look at the crystal ball.
One hour later, you&#39;re sitting
in a building of the national TV,
in a top show, and you tell the story.
Before the end of 2011,
Ben Ali, and Mubarak,
and Gaddafi would be down,
and prosecuted.
Saleh of Yemen and Assad of Syria
would be either challenged,
or already on their knees.
Osama bin Laden would be dead,
and Ratko Mladic would be in the Hague.
Now, the anchor watches you
with a strange gaze on his face.

And then, on top of it you add:
&quot;And thousands of young people
from Athens, Madrid and New York
will demonstrate for social justice,
claiming they are inspired by Arabs.&quot;
Next thing you know,
two guys in white appear,
they give you the strange t-shirt,
take you to the nearest
mental institution.
So I would like to speak a little bit
about the phenomenon which is behind
what already seems to be
a very bad year for bad guys.
And this phenomenon
is called people power.
Well, people power
has been there for a while.
It helped Gandhi kick
the Brits from India,
it helped Martin Luther King
win his historic racial struggle.
It helped a local, Lech Walesa,
to kick out one million
Soviet troops from Poland,
and in beginning the end
of the Soviet Union as we know it.
So what&#39;s new in it?
What seems to be very new,
which is the idea I would like
to share with you today,
is that there is a set of rules and skills
which can be learned and taught
in order to perform
successful nonviolent struggle.
If this is true, we can help
these movements.
Well, the first one - analytic skills.
I&#39;ll try where it all started
in the Middle East.
And for so many years,
we were living with a completely wrong
perception of the Middle East.
It was looking like the frozen region.
Literally a refrigerator.
And there were only
two types of meal there.
Steak, which stands for a Mubarak-Ben Ali
type of military police dictatorship,
or a potato, which stands for
a Tehran type of theocracies.
And everybody was amazed
when the refrigerator opened,
and millions of young,
mainly secular people
stepped out to do the change.
Guess what - they didn&#39;t watch
the demographics.
What is the average age
of an Egyptian? 24.
How long was Mubarak in power? 31.
So, this system was just
obsolete, they expired.
And young people of the Arab world
have awakened one morning,
and understood that power
lies in their hands.
The rest is the year in front of us.
And guess what? The same Generation Y,
with their rules, with their tools,
with their games,
and with their language,
which sounds a little bit strange to me.
I&#39;m 38 now.
And can you look at the age
of the people on the streets of Europe?
It seems that Generation Y is coming.
Now, let me set another example.
I&#39;m meeting different people
throughout the world,
and they are, you know, academics,
and professors, and doctors,
and they will always talk conditions.

They will say: &quot;People power will work
only if the regime is not too oppressive.&quot;

They will say: &quot;People power will work,
if the annual income of the country
is between X and Z.&quot;

They will say: &quot;People power will work
only if there is a foreign pressure.&quot;

They will say: &quot;People power
will work only if there is no oil.&quot;
And, I mean, there is a set of conditions.
Well, the news here
is that your skills during the conflict
seem to be more important
than the conditions.
Namely, the skills of unity, planning,
and maintaining nonviolent discipline.
Let me give you an example.
I come from a country called Serbia.
It took us 10 years to unite
18 opposition party leaders,
with their big egos,
behind one single candidate
against the Balkan dictator
Slobodan Milosevic.
Guess what? That was
the day of his defeat.
You look at the Egyptians,
they fight on Tahrir Square,
they get rid of their individual symbols,
they appear on the street
only with the flag of Egypt.
I will give you a counter-example.
You see nine presidential candidates
running against Lukashenko,
you all know the outcome.
So unity is a big thing.
And this can be achieved.
Same with planning.
Somebody has lied to you
about the successful and spontaneous
nonviolent revolution.
That thing doesn&#39;t exist in the world.
Whenever you see young people
in front of the row
trying to fraternize
with the police or military,
somebody was thinking about it before.
Now, at the end, nonviolent discipline.
And this is probably the game-changer.
If you maintain nonviolent discipline,
you&#39;ll exclusively win.
You have 100,000 people
in a nonviolent march,
one idiot or agent-provocateur
throwing a stone.
Guess what takes all the cameras.
That one guy.
One single act of violence
can literally destroy your movement.
Now, let me move to another place.
It&#39;s the selection
of strategies and tactics.
There are certain rules
in nonviolent struggle you may follow.
First, you start small.
Second, you pick the battles you can win.
It&#39;s only 200 of us in this room.
We won&#39;t call for the march of a million.
But what if we organized the spraying
of graffiti throughout the night,
all over Krakow.
The city will know.
So, we pick tactics
accommodated to the event,
especially this thing we call
the small tactics of dispersion.
They&#39;re very useful in violent oppression.
We are actually witnessing the picture
of one of the best tactics ever used.
It was on Tahrir square,
where the international community
was constantly frightened
that, you know, the Islamists
will overtake the revolution.
What they organized --
Christians protecting Muslims
where they are praying,
a Coptic wedding cheered
by thousands of Muslims,
the world has just changed the picture,
but somebody was thinking
about this previously.
So there are so many things you can do
instead of getting into one place,
shouting, and you know, showing off
in front of the security forces.
Now, there is also another
very important dynamic.
And this is a dynamic
that analysts normally don&#39;t see.
This is the dynamic between
fear and apathy on the one side,
and enthusiasm and humor on another side.
So, it works like in a video game.
You have the fear high,
you have status quo.
You have the enthusiasm higher,
you see the fear is starting to melt.
Day two, you see people
running towards the police
instead of from the police, in Egypt.
You can tell that something
is happening there.
And then, it&#39;s about the humor.
Humor is such a powerful game-changer,
and of course, it was very big in Poland.
You know, we were just a small group
of crazy students in Serbia
when we made this big skit.
We put the big petrol barrel
with a portrait of Mr. President on it,
in the middle of the Main Street.
There was a hole in the top.
So you could literally come,
put a coin in,
get a baseball bat, and hit his face.
Sounds loud.
And within minutes,
we were sitting in a nearby café
having coffee,
and there was a queue of people
waiting to do this lovely thing.
Well, that&#39;s just
the beginning of the show.
The real show starts
when the police appears.

(Laughter)

&quot;What will they do?&quot;
Arrest us? We were nowhere to be seen.
We were like three blocks away,
observing it from our espresso bar.
Arrest the shoppers, with kids?
Doesn&#39;t make sense.
Of course, you could bet,
they did the most stupid thing.
They arrested the barrel.
And now, the picture
of the smashed face on the barrel,
with the policemen
dragging it to the police car,
that was the best day
for newspaper photographers
that they will ever have.
So, I mean, these are
the things you can do.
And you can always use humor.
There is also one big thing about humor,
it really hurts.
Because these guys really are
taking themselves too seriously.
When you start to mock them, it hurts.
Now, everybody is talking
about His Majesty, the Internet,
and it is also a very useful skill.
But don&#39;t rush to label things
like &quot;a Facebook Revolution,&quot;
&quot;Twitter Revolution.&quot;
Don&#39;t mix the tools
with the substance.
It is true that the Internet
and the new media are very useful
in making things faster and cheaper.
They also make it a bit safer
for the participants,
because they give partial anonymity.
We&#39;re watching the great example
of something else the Internet can do.
It can put the price tag
of state-sponsored violence
over a nonviolent protester.
This is the famous group
&quot;We are all Khaled Said,&quot;
made by Wael Ghonim
in Egypt, and his friend.
This is the mutilated face of the guy
who was beaten by the police.
This is how he became known to the public,
and this is what probably became
the straw that broke the camel&#39;s back.
But here is also the bad news.
The nonviolent struggle is won
in the real world, in the streets.
You will never change
your society towards democracy,
or, you know, the economy,
if you sit down and click.
There are risks to be taken,
and there are living people
who are winning the struggle.
Well, the million-dollar question.
What will happen in the Arab world?
And though young people
from the Arab world
were pretty successful
in bringing down three dictators,
shaking the region,
kind of persuading the clever kings
from Jordan and Morocco
to do substantial reforms,
it is yet to be seen
what will be the outcome.
Whether the Egyptians and Tunisians
will make it through the transition,
or this will end in bloody
ethnic and religious conflicts,
whether the Syrians
will maintain nonviolent discipline,
faced with a brutal daily violence
which kills thousands already,
or they will slip into violent struggle
and make ugly civil war.
Will these revolutions be pushed
through the transitions and democracy
or be overtaken by the military
or extremists of all kinds?
We cannot tell.
The same works for the Western sector,
where you can see
all these excited young people
protesting around the world,
occupying this, occupying that.
Are they going to become the world wave?
Are they going to find their skills,
their enthusiasm, and their strategy
to find what they really want
and push for the reform,
or will they just stay complaining
about the endless list
of the things they hate?
This is the difference
between the two paths.
Now, what do the statistics have?
My friend Maria Stephan&#39;s book
talks a lot about violent
and nonviolent struggle,
and there are some shocking data.
If you look at the last 35 years
and different social transitions,
from dictatorship to democracy,
you will see that,
out of 67 different cases,
in 50 of these cases
it was nonviolent struggle
which was the key power.
This is one more reason
to look at this phenomenon,
this is one more reason
to look at Generation Y.
Enough for me to give them credit,
and hope that they will find their skills
and their courage
to use nonviolent struggle
and thus fix at least a part of the mess
our generation is making in this world.
Thank you.

(Applause)

