
When I was a young officer, they told me
to follow my instincts,
to go with my gut,
and what I&#39;ve learned
is that often our instincts are wrong.
In the summer of 2010,
there was a massive leak of classified documents
that came out of the Pentagon.
It shocked the world,
it shook up the American government,
and it made people ask a lot of questions,
because the sheer amount of information
that was let out, and the potential impacts,
were significant.
And one of the first questions we asked ourselves
was why would a young soldier have access
to that much information?
Why would we let sensitive things
be with a relatively young person?
In the summer of 2003, I was assigned to command
a special operations task force,
and that task force was spread across the Mideast
to fight al Qaeda.
Our main effort was inside Iraq,
and our specified mission
was to defeat al Qaeda in Iraq.
For almost five years I stayed there,
and we focused on fighting a war
that was unconventional and it was difficult
and it was bloody
and it often claimed its highest price
among innocent people.
We did everything we could
to stop al Qaeda
and the foreign fighters that
came in as suicide bombers
and as accelerants to the violence.
We honed our combat skills,
we developed new equipment,
we parachuted, we helicoptered,
we took small boats, we drove, and we walked
to objectives night after night to stop
the killing that this network was putting forward.
We bled,
we died,
and we killed to stop that organization
from the violence that they were putting
largely against the Iraqi people.
Now, we did what we knew,
how we had grown up, and
one of the things that we knew,
that was in our DNA, was secrecy.
It was security. It was protecting information.
It was the idea that information was the lifeblood
and it was what would protect and keep people safe.
And we had a sense that,
as we operated within our organizations,
it was important to keep information
in the silos within the organizations,
particularly only give information
to people had a demonstrated need to know.
But the question often came, who needed to know?
Who needed, who had to have the information
so that they could do the important 
parts of the job that you needed?
And in a tightly coupled world,
that&#39;s very hard to predict.
It&#39;s very hard to know who needs to have information
and who doesn&#39;t.
I used to deal with intelligence agencies,
and I&#39;d complain that they weren&#39;t
sharing enough intelligence,
and with a straight face, they&#39;d
look at me and they&#39;d say,
&quot;What aren&#39;t you getting?&quot; 
(Laughter)

I said, &quot;If I knew that, we wouldn&#39;t have a problem.&quot;
But what we found is we had to change.
We had to change our culture about information.
We had to knock down walls. We had to share.
We had to change from who needs to know
to the fact that who doesn&#39;t know,
and we need to tell, and tell
them as quickly as we can.
It was a significant culture shift for an organization
that had secrecy in its DNA.
We started by doing things, by building,
not working in offices,
knocking down walls, working in things we called
situation awareness rooms,
and in the summer of 2007,
something happened which demonstrated this.
We captured the personnel records
for the people who were bringing foreign fighters
into Iraq.
And when we got the personnel records, typically,
we would have hidden these,
shared them with a few intelligence agencies,
and then try to operate with them.
But as I was talking to my intelligence officer,
I said, &quot;What do we do?&quot;
And he said, &quot;Well, you found them.&quot; Our command.
&quot;You can just declassify them.&quot;
And I said, &quot;Well, can we declassify them?
What if the enemy finds out?&quot;
And he says, &quot;They&#39;re their personnel records.&quot;

(Laughter)

So we did,
and a lot of people got upset about that,
but as we passed that information around,
suddenly you find that information is only of value
if you give it to people who have the ability
to do something with it.
The fact that I know something has zero value
if I&#39;m not the person who can actually
make something better because of it.
So as a consequence, what we did was
we changed the idea of information,
instead of knowledge is power,
to one where sharing is power.
It was the fundamental shift,
not new tactics, not new weapons,
not new anything else.
It was the idea that we were now part of a team
in which information became the essential link
between us, not a block between us.
And I want everybody to take a deep breath
and let it out,
because in your life, there&#39;s going to be information
that leaks out you&#39;re not going to like.
Somebody&#39;s going to get my college grades out,
a that&#39;s going to be a disaster. 
(Laughter)

But it&#39;s going to be okay, and I will tell you that
I am more scared of the bureaucrat
that holds information in a desk drawer
or in a safe than I am of someone who leaks,
because ultimately, we&#39;ll be better off if we share.
Thank you.

(Applause)


Helen Walters: So I don&#39;t know if
you were here this morning,
if you were able to catch Rick Ledgett,
the deputy director of the NSA
who was responding to Edward
Snowden&#39;s talk earlier this week.
I just wonder, do you think the American government
should give Edward Snowden amnesty?

Stanley McChrystal: I think that
Rick said something very important.
We, most people, don&#39;t know all the facts.
I think there are two parts of this.
Edward Snowden shined a
light on an important need
that people had to understand.
He also took a lot of documents that he didn&#39;t have
the knowledge to know the importance of,
so I think we need to learn the facts about this case
before we make snap judgments
about Edward Snowden.

HW: Thank you so much. Thank you.

(Applause)

