
Five years ago, I was on a sabbatical,
and I returned to the medical university
where I studied.
I saw real patients and I wore the white coat
for the first time in 17 years,
in fact since I became a management consultant.
There were two things that surprised me
during the month I spent.
The first one was that the common theme
of the discussions we had were hospital budgets
and cost-cutting,
and the second thing, which really bothered me,
actually, was that several of the colleagues I met,
former friends from medical school,
who I knew to be some of the smartest,
most motivated, engaged and passionate people
I&#39;d ever met,
many of them had turned cynical, disengaged,
or had distanced themselves
from hospital management.
So with this focus on cost-cutting,
I asked myself, are we forgetting the patient?
Many countries that you represent
and where I come from
struggle with the cost of healthcare.
It&#39;s a big part of the national budgets.
And many different reforms aim
at holding back this growth.
In some countries, we have long waiting times
for patients for surgery.
In other countries, new drugs
are not being reimbursed,
and therefore don&#39;t reach patients.
In several countries, doctors and nurses
are the targets, to some extent, for the governments.
After all, the costly decisions in health care
are taken by doctors and nurses.
You choose an expensive lab test,
you choose to operate on an old and frail patient.
So, by limiting the degrees of freedom of physicians,
this is a way to hold costs down.
And ultimately, some physicians will say today
that they don&#39;t have the full liberty
to make the choices they think
are right for their patients.
So no wonder that some of my old colleagues
are frustrated.
At BCG, we looked at this,
and we asked ourselves,
this can&#39;t be the right way of managing healthcare.
And so we took a step back and we said,
&quot;What is it that we are trying to achieve?&quot;
Ultimately, in the healthcare system,
we&#39;re aiming at improving health for the patients,
and we need to do so at a limited,
or affordable, cost.
We call this value-based healthcare.
On the screen behind me, you see what we mean

by value:
outcomes that matter to patients
relative to the money we spend.
This was described beautifully in a book in 2006
by Michael Porter and Elizabeth Teisberg.
On this picture, you have my father-in-law
surrounded by his three beautiful daughters.
When we started doing our research at BCG,
we decided not to look so much at the costs,
but to look at the quality instead,
and in the research, one of the things
that fascinated us was the variation we saw.
You compare hospitals in a country,
you&#39;ll find some that are extremely good,
but you&#39;ll find a large number
that are vastly much worse.
The differences were dramatic.
Erik, my father-in-law,
he suffers from prostate cancer,
and he probably needs surgery.
Now living in Europe, he can
choose to go to Germany
that has a well-reputed healthcare system.
If he goes there and goes to the average hospital,
he will have the risk of becoming incontinent
by about 50 percent,
so he would have to start wearing diapers again.
You flip a coin. Fifty percent risk. That&#39;s quite a lot.
If he instead would go to Hamburg,
and to a clinic called the Martini-Klinik,
the risk would be only one in 20.
Either you a flip a coin,
or you have a one in 20 risk.
That&#39;s a huge difference, a seven-fold difference.
When we look at many hospitals
for many different diseases,
we see these huge differences.
But you and I don&#39;t know. We don&#39;t have the data.
And often, the data actually doesn&#39;t exist.
Nobody knows.
So going the hospital is a lottery.
Now, it doesn&#39;t have to be that way. There is hope.
In the late &#39;70s, there were a group
of Swedish orthopedic surgeons
who met at their annual meeting,
and they were discussing the different procedures
they used to operate hip surgery.
To the left of this slide, you see a variety
of metal pieces, artificial hips that you would use
for somebody who needs a new hip.
They all realized they had
their individual way of operating.
They all argued that, &quot;My technique is the best,&quot;
but none of them actually knew,
and they admitted that.
So they said, &quot;We probably need to measure quality
so we know and can learn from what&#39;s best.&quot;
So they in fact spent two years debating,
&quot;So what is quality in hip surgery?&quot;
&quot;Oh, we should measure this.&quot;
&quot;No, we should measure that.&quot;
And they finally agreed.
And once they had agreed, they started measuring,
and started sharing the data.
Very quickly, they found that if you put cement
in the bone of the patient
before you put the metal shaft in,
it actually lasted a lot longer,
and most patients would never have to be
re-operated on in their lifetime.
They published the data,
and it actually transformed
clinical practice in the country.
Everybody saw this makes a lot of sense.
Since then, they publish every year.

Once a year, they publish the league table:
who&#39;s best, who&#39;s at the bottom?
And they visit each other to try to learn,
so a continuous cycle of improvement.
For many years, Swedish hip surgeons
had the best results in the world,
at least for those who actually were measuring,
and many were not.
Now I found this principle really exciting.
So the physicians get together,
they agree on what quality is,
they start measuring, they share the data,
they find who&#39;s best, and they learn from it.
Continuous improvement.
Now, that&#39;s not the only exciting part.
That&#39;s exciting in itself.
But if you bring back the cost side of the equation,
and look at that,
it turns out, those who have focused on quality,
they actually also have the lowest costs,
although that&#39;s not been the purpose
in the first place.
So if you look at the hip surgery story again,
there was a study done a couple years ago
where they compared the U.S. and Sweden.
They looked at how many patients have needed
to be re-operated on seven years after the first surgery.
In the United States, the number was three times
higher than in Sweden.
So many unnecessary surgeries,
and so much unnecessary suffering
for all the patients who were operated on
in that seven year period.
Now, you can imagine how much savings
there would be for society.
We did a study where we looked at OECD data.
OECD does, every so often,
look at quality of care
where they can find the data
across the member countries.
The United States has, for many diseases,
actually a quality which is below the average
in OECD.
Now, if the American healthcare system
would focus a lot more on measuring quality,
and raise quality just to the level of average OECD,
it would save the American people
500 billion U.S. dollars a year.
That&#39;s 20 percent of the budget,
of the healthcare budget of the country.
Now you may say that these numbers
are fantastic, and it&#39;s all logical,
but is it possible?
This would be a paradigm shift in healthcare,
and I would argue that not only can it be done,
but it has to be done.
The agents of change are the doctors and nurses
in the healthcare system.
In my practice as a consultant,
I meet probably a hundred or more than a hundred
doctors and nurses and other hospital
or healthcare staff every year.
The one thing they have in common is
they really care about what they achieve
in terms of quality for their patients.
Physicians are, like most of you in the audience,
very competitive.
They were always best in class.
We were always best in class.
And if somebody can show them that the result
they perform for their patients
is no better than what others do,
they will do whatever it takes to improve.
But most of them don&#39;t know.
But physicians have another characteristic.
They actually thrive from peer recognition.
If a cardiologist calls another cardiologist
in a competing hospital
and discusses why that other hospital
has so much better results, they will share.
They will share the information on how to improve.
So it is, by measuring and creating transparency,
you get a cycle of continuous improvement,
which is what this slide shows.
Now, you may say this is a nice idea,
but this isn&#39;t only an idea.
This is happening in reality.
We&#39;re creating a global community,
and a large global community,
where we&#39;ll be able to measure and compare
what we achieve.
Together with two academic institutions,
Michael Porter at Harvard Business School,
and the Karolinska Institute in Sweden,
BCG has formed something we call ICHOM.
You may think that&#39;s a sneeze,
but it&#39;s not a sneeze, it&#39;s an acronym.
It stands for the International Consortium
for Health Outcome Measurement.
We&#39;re bringing together leading physicians
and patients to discuss, disease by disease,
what is really quality,
what should we measure,
and to make those standards global.
They&#39;ve worked -- four working groups have worked

during the past year:
cataracts, back pain,
coronary artery disease, which is,
for instance, heart attack,
and prostate cancer.
The four groups will publish their data
in November of this year.
That&#39;s the first time we&#39;ll be comparing
apples to apples, not only within a country,
but between countries.
Next year, we&#39;re planning to do eight diseases,
the year after, 16.
In three years&#39; time, we plan to have covered
40 percent of the disease burden.
Compare apples to apples. Who&#39;s better?
Why is that?
Five months ago,
I led a workshop at the largest university hospital
in Northern Europe.

They have a new CEO, and she has a vision:
I want to manage my big institution much more
on quality, outcomes that matter to patients.
This particular day, we sat in a workshop
together with physicians, nurses and other staff,
discussing leukemia in children.
The group discussed,
how do we measure quality today?
Can we measure it better than we do?
We discussed, how do we treat these kids,
what are important improvements?
And we discussed what are
the costs for these patients,
can we do treatment more efficiently?
There was an enormous energy in the room.
There were so many ideas, so much enthusiasm.
At the end of the meeting,
the chairman of the department, he stood up.
He looked over the group and he said --
first he raised his hand, I forgot that --
he raised his hand, clenched his fist,
and then he said to the group, &quot;Thank you.
Thank you. Today, we&#39;re finally discussing
what this hospital does the right way.&quot;
By measuring value in healthcare,
that is not only costs
but outcomes that matter to patients,
we will make staff in hospitals
and elsewhere in the healthcare system
not a problem but an important part of the solution.
I believe measuring value in healthcare
will bring about a revolution,
and I&#39;m convinced that the founder
of modern medicine, the Greek Hippocrates,
who always put the patient at the center,
he would smile in his grave.
Thank you.

(Applause)

