
I spent the best part of last year
working on a documentary
about my own happiness --
trying to see
if I can actually train my mind
in a particular way,
like I can train my body,
so I can end up with an improved feeling
of overall well-being.
Then this January,
my mother died,
and pursuing a film like that
just seemed the last thing that was interesting to me.
So in a very typical, silly designer fashion,
after years worth of work,
pretty much all I have to show for it are the titles for the film.
(Music)
They were still done
when I was on sabbatical with my company in Indonesia.
We can see the first part here was designed here by pigs.
It was a little bit too funky,
and we wanted a more feminine point of view
and employed a duck
who did it in a much more fitting way --
fashion.
My studio in Bali
was only 10 minutes away from a monkey forest,
and monkeys, of course,
are supposed to be the happiest of all animals.
So we trained them to be able to do three separate words,
to lay out them properly.
You can see,
there still is a little bit of a legibility problem there.
The serif is not really in place.
So of course, what you don&#39;t do properly yourself
is never deemed done really.
So this is us climbing onto the trees
and putting it up over the Sayan Valley
in Indonesia.
In that year, what I did do a lot
was look at all sorts of surveys,
looking at a lot of data on this subject.
And it turns out
that men and women
report very, very similar levels of happiness.
This is a very quick overview
of all the studies that I looked at.
That climate plays no role.
That if you live in the best climate,
in San Diego in the United States,
or in the shittiest climate, in Buffalo, New York,
you are going to be just as happy
in either place.
If you make more than 50,000 bucks a year in the U.S.,
any salary increase you&#39;re going to experience
will have only a tiny, tiny influence
on your overall well-being.
Black people are just as happy as white people are.
If you&#39;re old or young
it doesn&#39;t really make a difference.
If you&#39;re ugly or if you&#39;re really, really good-looking
it makes no difference whatsoever.
You will adapt to it and get used to it.
If you have manageable health problems
it doesn&#39;t really matter.
Now this does matter.
So now the woman on the right
is actually much happier than the guy on the left --
meaning that, if you have a lot of friends,
and you have meaningful friendships,
that does make a lot of difference.
As well as being married -- you are likely to be much happier
than if you are single.
A fellow TED speaker, Jonathan Haidt,
came up with this beautiful little analogy
between the conscious and the unconscious mind.
He says that the conscious mind is this tiny rider
on this giant elephant, the unconscious.
And the rider thinks
that he can tell the elephant what to do,
but the elephant really has his own ideas.
If I look at my own life,
I&#39;m born in 1962 in Austria.
If I would have been born a hundred years earlier,
the big decisions in my life would have been made for me --
meaning I would have stayed in the town that I was born in;
I would have very much likely
entered the same profession that my dad did;
and I would have very much likely married a woman
that my mom had selected.
I, of course, and all of us,
are very much in charge
of these big decisions in our lives.
We live where we want to be --
at least in the West.
We become what we really are interested in.
We choose our own profession,
and we choose our own partners.
And so it&#39;s quite surprising
that many of us
let our unconscious influence those decisions
in ways that we are not quite aware of.
If you look at the statistics
and you see that the guy called George,
when he decides on where he wants to live --
is it Florida or North Dakota? --
he goes and lives in Georgia.
And if you look at a guy called Dennis,
when he decides what to become --
is it a lawyer, or does he want to become a doctor
or a teacher? --
best chance is that he wants to become a dentist.
And if Paula decides
should she marry Joe or Jack,
somehow Paul sounds the most interesting.
And so even if we make
those very important decisions
for very silly reasons,
it remains statistically true
that there are more Georges living in Georgia
and there are more Dennises becoming dentists
and there are more Paulas who are married to Paul
than statistically viable.

(Laughter)

Now I, of course, thought,
&quot;Well this is American data,&quot;
and I thought, &quot;Well, those silly Americans.
They get influenced by things
that they&#39;re not aware of.
This is just completely ridiculous.&quot;
Then, of course, I looked at my mom and my dad --

(Laughter)

Karolina and Karl,
and grandmom and granddad,
Josefine and Josef.
So I am looking still for a Stephanie.
I&#39;ll figure something out.
If I make this whole thing a little bit more personal
and see what makes me happy as a designer,
the easiest answer, of course,
is do more of the stuff that I like to do
and much less of the stuff that I don&#39;t like to do --
for which it would be helpful
to know what it is that I actually do like to do.
I&#39;m a big list maker,
so I came up with a list.
One of them is to think without pressure.
This is a project we&#39;re working on right now
with a very healthy deadline.
It&#39;s a book on culture,
and, as you can see,
culture is rapidly drifting around.
Doing things like I&#39;m doing right now --
traveling to Cannes.
The example I have here
is a chair that came out of the year in Bali --
clearly influenced by local manufacturing and culture,
not being stuck behind
a single computer screen all day long
and be here and there.
Quite consciously, design projects
that need an incredible amount of various techniques,
just basically to fight
straightforward adaptation.
Being close to the content --
that&#39;s the content really is close to my heart.
This is a bus, or vehicle,
for a charity, for an NGO
that wants to double the education budget in the United States --
carefully designed,
so, by two inches, it still clears highway overpasses.
Having end results -- things that come back from the printer well,
like this little business card for an animation company
called Sideshow
on lenticular foils.
Working on projects
that actually have visible impacts,
like a book for a deceased German artist
whose widow came to us
with the requirement to make her late husband famous.
It just came out six months ago,
and it&#39;s getting unbelievable traction right now in Germany.
And I think that his widow
is going to be very successful on her quest.
And lately, to be involved in projects
where I know about 50 percent of the project
technique-wise
and the other 50 percent would be new.
So in this case,
it&#39;s an outside projection for Singapore
on these giant Times Square-like screens.
And I of course knew stuff, as a designer,
about typography,
even though we worked with those animals not so successfully.
But I didn&#39;t quite know
all that much about movement or film.
And from that point of view we turned it into a lovely project.
But also because the content was very close.
In this case, &quot;Keeping a Diary
Supports Personal Development&quot; --
I&#39;ve been keeping a diary since I was 12.
And I&#39;ve found that it influenced my life and work
in a very intriguing way.
In this case also because
it&#39;s part of one of the many sentiments
that we build the whole series on --
that all the sentiments originally had come out of the diary.
Thank you so much.

(Applause)

