
About 15 years ago, I went to visit a friend in Hong Kong.
And at the time I was very superstitious.
So, upon landing -- this was still at the old Hong Kong airport
that&#39;s Kai Tak, when it was smack in the middle of the city --
I thought, &quot;If I see something good, I&#39;m going to have a great time here in
my two weeks. And if I see something negative, I&#39;m going to be miserable, indeed.&quot;
So the plane landed in between the buildings
and got to a full stop in front of this little billboard.

(Laughter)

And I actually went to see some of the design companies
in Hong Kong in my stay there.
And it turned out that --
I just went to see, you know, what they are doing in Hong Kong.
But I actually walked away with a great job offer.
And I flew back to Austria, packed my bags,
and, another week later, I was again on my way to Hong Kong
still superstitions and thinking, &quot;Well, if that &#39;Winner&#39; billboard is still up,
I&#39;m going to have a good time working here.

(Laughter)

But if it&#39;s gone, it&#39;s going to be really miserable and stressful.&quot;
So it turned out that not only was the billboard still up
but they had put this one right next to it.

(Laughter)

On the other hand, it also taught me where superstition gets me
because I really had a terrible time in Hong Kong.

(Laughter)

However, I did have a number of real moments of happiness in my life --
of, you know, I think what the conference brochure refers to
as &quot;moments that take your breath away.&quot;
And since I&#39;m a big list maker, I actually listed them all.

(Laughter)

Now, you don&#39;t have to go through the trouble of reading them
and I won&#39;t read them for you.
I know that it&#39;s incredibly boring to hear about other people&#39;s happinesses.

(Laughter)

What I did do, though is, I actually looked at them from a design standpoint
and just eliminated all the ones that had nothing to do with design.
And, very surprisingly, over half of them had, actually, something to do with design.
So there are, of course, two different possibilities.
There&#39;s one from a consumer&#39;s point of view --
where I was happy while experiencing design.
And I&#39;ll just give you one example. I had gotten my first Walkman.
This is 1983.
My brother had this great Yamaha motorcycle
that he was willing to borrow to me freely.
And The Police&#39;s &quot;Synchronicity&quot;
cassette had just been released
and there was no helmet law in my hometown of Bregenz.
So you could drive up into the mountains
freely blasting The Police on the new Sony Walkman.

(Laughter)

And I remember it as a true moment of happiness.
You know, of course, they are related to this combination of
at least two of them being, you know, design objects.
And, you know, there&#39;s a scale of happiness when you talk about in design
but the motorcycle incident would definitely be, you know,
situated somewhere here -- right in there between Delight and Bliss.
Now, there is the other part, from a designer&#39;s standpoint --
if you&#39;re happy while actually doing it.
And one way to see how happy designers are when they&#39;re designing could be to
look at the authors&#39; photos on the back of their monographs?

(Laughter)

So, according to this, the Australians and the Japanese
as well as the Mexicans
are very happy.

(Laughter)

While, somewhat, the Spaniards ...
and, I think, particularly, the Swiss

(Laughter)
,
don&#39;t seem to be doing all that well.

(Laughter)

Last November, a museum opened in Tokyo called The Mori Museum,
in a skyscraper, up on the 56th floor.
And their inaugural exhibit was called &quot;Happiness.&quot;
And I went, very eagerly, to see it, because --
well, also, with an eye on this conference.
And they interestingly sectioned the exhibit off into four different areas.
Under &quot;Arcadia,&quot; they showed things like this, from the Edo period --
a hundred ways to write &quot;happiness&quot; in different forms.
Or they had this apple by Yoko Ono -- that, of course, later on
was, you know, made into the label for The Beatles.
Under &quot;Nirvana&quot; they showed this Constable painting.
And there was a little -- an interesting theory about abstraction.
This is a blue field -- it&#39;s actually an Yves Klein painting.
And the theory was that if you abstract an image, you really, you know
open as much room for the un-representable --
and, therefore, you know, are able to involve the viewer more.
Then, under &quot;Desire,&quot; they showed these Shunsho paintings --
also from the Edo period -- ink on silk.
And, lastly, under &quot;Harmony,&quot; they had this 13th-century mandala from Tibet.
Now, what I took away from the exhibit was that
maybe with the exception of the mandala
most of the pieces in there were actually about the visualization of happiness
and not about happiness.
And I felt a little bit cheated, because the visualization --
that&#39;s a really easy thing to do.
And, you know, my studio -- we&#39;ve done it all the time.
This is, you know, a book.
A happy dog -- and you take it out, it&#39;s an aggressive dog.
It&#39;s a happy David Byrne and an angry David Byrne.
Or a jazz poster with a happy face and a more aggressive face.
You know, that&#39;s not a big deal to accomplish.
It has gotten to the point where, you know, within advertising
or within the movie industry, &quot;happy&quot; has gotten such a bad reputation that
if you actually want to do something with the subject
and still appear authentic, you almost would have to, you know,
do it from a cynical point of view.
This is, you know, the movie poster.
Or we, a couple of weeks ago, designed a box set for The Talking Heads
where the happiness visualized on the cover definitely has, very much, a dark side to it.
Much, much more difficult is this, where the designs actually can evoke happiness --
and I&#39;m going to just show you three that actually did this for me.
This is a campaign done by a young artist in New York, who calls himself &quot;True.&quot;
Everybody who has ridden the New York subway system will be
familiar with these signs?
True printed his own version of these signs.
Met every Wednesday at a subway stop with 20 of his friends.
They divided up the different subway lines and added their own version.

(Laughter)

So this is one.

(Laughter)

Now, the way this works in the system is that nobody ever looks at these signs.
So you&#39;re

(Laughter)

you&#39;re really bored in the subway, and you kind of stare at something.
And it takes you a while until it actually --
you realize that this says something different than what it normally says.

(Laughter)

I mean, that&#39;s, at least, how it made me happy.

(Laughter)

Now, True is a real humanitarian.
He didn&#39;t want any of his friends to be arrested,
so he supplied everybody with this fake volunteer card.

(Laughter)

And also gave this fake letter from the MTA to everybody --
sort of like pretending that it&#39;s an art project
financed by The Metropolitan Transit Authority.

(Laughter)

Another New York project.
This is at P.S. 1 -- a sculpture that&#39;s basically a square room
by James Turrell, that has a retractable ceiling.
Opens up at dusk and dawn every day.
You don&#39;t see the horizon.
You&#39;re just in there, watching the incredible, subtle changes of color in the sky.
And the room is truly something to be seen.
People&#39;s demeanor changes when they go in there.
And, for sure, I haven&#39;t looked at the sky in the same way
after spending an hour in there.
There are, of course, more than those three projects that I&#39;m showing here.
I would definitely say that observing Vik Muniz&#39; &quot;Cloud&quot;
a couple of years ago in Manhattan for sure made me happy, as well.
But my last project is, again, from a young designer in New York.
He&#39;s from Korea originally.
And he took it upon himself to print 55,000 speech bubbles --
empty speech bubbles stickers, large ones and small ones.
And he goes around New York and just puts them, empty as they are, on posters.

(Laughter)

And other people go and fill them in.

(Laughter)

This one says, &quot;Please let me die in peace.&quot;

(Laughter)

I think that was --
the most surprising to myself was that the writing was actually so good.

This is on a musician poster, that says:
&quot;I am concerned that my CD will not sell more than 200,000 units
and that, as a result, my recoupable advance
from my label will be taken from me,
after which, my contract will be cancelled,
and I&#39;ll be back doing Journey covers on Bleecker Street.&quot;

(Laughter)

I think the reason this works so well is because everybody involved wins.
Jee gets to have his project;
the public gets a sweeter environment;
and different public gets a place to express itself;
and the advertisers finally get somebody to look at their ads.

(Laughter)


Well, there was a question, of course, that was on my mind for a while:
You know, can I do more of the things that I like doing in design
and less of the ones that I don&#39;t like to be doing?
Which brought me back to my list making --
you know, just to see what I actually like about my job.

You know, one is: just working without pressure.

Then: working concentrated, without being frazzled.
Or, as Nancy said before, like really immerse oneself into it.
Try not to get stuck doing the same thing --
or try not get stuck behind the computer all day.

This is, you know, related to it: getting out of the studio.
Then, of course, trying to, you know, work on things
where the content is actually important for me.
And being able to enjoy the end results.
And then I found another list in one of my diaries that actually contained
all the things that I thought I learned in my life so far.
And, just about at that time, an Austrian magazine called and asked
if we would want to do six spreads -- design six spreads
that work like dividing pages between the different chapters in the magazine?
And the whole thing just fell together.
So I just picked one of the things that I thought I learned --
in this case, &quot;Everything I do always comes back to me&quot; --
and we made these spreads right out of this.

So it was: &quot;Everything
I do
always
comes
back
to me.&quot;
A couple of weeks ago, a

(Laughter)

French company asked us to design five billboards for them.
Again, we could supply the content for it.
So I just picked another one.
And this was two weeks ago.
We flew to Arizona -- the designer who works with me, and myself --
and photographed this one.

So it&#39;s: &quot;Trying
to look
good
limits
my life.&quot;
And then we did one more of these.
This is, again, for a magazine, dividing pages.

This is: &quot;Having&quot; --
this is the same thing;
it&#39;s just, you know, photographed from the side.
This is from the front.

Then it&#39;s: &quot;guts.&quot;
Again, it&#39;s the same thing -- &quot;guts&quot; is just the same room, reworked.

Then it&#39;s: &quot;always
works out.&quot;
Then it&#39;s &quot;for,&quot; with the light on.

(Laughter)

And it&#39;s &quot;me.&quot;
Thank you so much.

(Applause)

