
I run a design studio in New York.
Every seven years, I close it for one year
to pursue
some little experiments, things that
are always difficult to accomplish
during the regular working year.
In that year, we are not available
for any of our clients.
We are totally closed.
And as you can imagine,
it is a lovely and very energetic time.
I originally had opened the studio in New York
to combine my two loves, music and design.
And we created videos and packaging
for many musicians that you know,
and for even more that you&#39;ve never heard of.
As I realized, just like with many many things in my life
that I actually love,
I adapt to it.
And I get, over time, bored by them.
And for sure, in our case,
our work started to look the same.
You see here a glass eye in a die cut of a book.
Quite the similar idea, then, a perfume packaged
in a book, in a die cut.
So I decided to close it down for one year.
Also is the knowledge that
right now we spend about
in the first 25 years of our lives learning,
then there is another 40 years
that&#39;s really reserved for working.
And then tacked on at the end of it
are about 15 years for retirement.
And I thought it might be helpful
to basically cut off five of those retirement years
and intersperse them in between those working years.

(Applause)

That&#39;s clearly enjoyable for myself.
But probably even more important is
that the work that comes out of these years
flows back into the company
and into society at large,
rather than just benefiting a grandchild or two.
There is a fellow TEDster who spoke two years ago,
Jonathan Haidt,
who defined his work into three different levels.
And they rang very true for me.
I can see my work as a job. I do it for money.
I likely already look forward to the weekend on Thursdays.
And I probably will need a hobby as a leveling mechanism.
In a career I&#39;m definitely more engaged.
But at the same time, there will be periods when I think
is all that really hard work really worth my while?
While in the third one, in the calling,
very much likely I would do it also
if I wouldn&#39;t be financially compensated for it.
I am not a religious person myself,
but I did look for nature.
I had spent my first sabbatical in New York City.
Looked for something different for the second one.
Europe and the U.S. didn&#39;t really feel enticing
because I knew them too well. So Asia it was.
The most beautiful landscapes I had seen in Asia
were Sri Lanka and Bali.
Sri Lanka still had the civil war going on, so Bali it was.
It&#39;s a wonderful, very craft-oriented society.
I arrived there in September 2008,
and pretty much started to work right away.
There is wonderful inspiration coming from the area itself.
However the first thing that I needed was
mosquito repellent typography
because they were definitely around heavily.
And then I needed some sort of way
to be able to get back to all the wild dogs
that surround my house,
and attacked me during my morning walks.
So we created this series of 99 portraits on tee shirts.
Every single dog on one tee shirt.
As a little retaliation
with a just ever so slightly menacing message

(Laughter)

on the back of the shirt.

(Laughter)

Just before I left New York
I decided I could actually renovate my studio.
And then just leave it all to them.
And I don&#39;t have to do anything.
So I looked for furniture.
And it turned out that
all the furniture that I really liked,
I couldn&#39;t afford.
And all the stuff I could afford, I didn&#39;t like.
So one of the things that we pursued in Bali
was pieces of furniture.
This one, of course, still works with the wild dogs.
It&#39;s not quite finished yet.
And I think by the time this lamp came about,

(Laughter)

I had finally made peace with those dogs.

(Laughter)

Then there is a coffee table. I also did a coffee table.
It&#39;s called Be Here Now.
It includes 330 compasses.
And we had custom espresso cups made
that hide a magnet inside,
and make those compasses go crazy,
always centering on them.
Then this is a fairly talkative, verbose kind of chair.
I also started meditating for the first time in my life in Bali.
And at the same time, I&#39;m extremely aware
how boring it is to hear about other people&#39;s happinesses.
So I will not really go too far into it.
Many of you will know this TEDster,
Danny Gilbert, whose book, actually,
I got it through the TED book club.
I think it took me four years
to finally read it, while on sabbatical.
And I was pleased to see
that he actually wrote the book while he was on sabbatical.
And I&#39;ll show you a couple of people
that did well by pursuing sabbaticals.
This is Ferran Adria. Many people think
he is right now the best chef in the world
with his restaurant north of Barcelona, El Bulli.
His restaurant is open seven months every year.
He closes it down for five months
to experiment with a full kitchen staff.
His latest numbers are fairly impressive.
He can seat, throughout the year,
he can seat 8,000 people.
And he has 2.2 million requests for reservations.
If I look at my cycle, seven years, one year sabbatical,
it&#39;s 12.5 percent of my time.
And if I look at companies that are actually more successful than mine,
3M since the 1930s
is giving all their engineers
15 percent to pursue whatever they want.
There is some good successes.
Scotch tape came out of this program,
as well as Art Fry developed
sticky notes from during his personal time for 3M.
Google, of course, very famously
gives 20 percent for their software engineers
to pursue their own personal projects.
Anybody in here has actually ever conducted a sabbatical?
That&#39;s about five percent of everybody.
So I&#39;m not sure if you saw your neighbor putting their hand up.
Talk to them about if it was successful or not.
I&#39;ve found that
finding out about what I&#39;m going to like in the future,
my very best way is to talk to people
who have actually done it
much better than myself envisioning it.
When I had the idea of doing one,
the process was I made the decision and I put it into my daily planner book.
And then I told as many, many people as I possibly could about it
so that there was no way that I could chicken out later on.

(Laughter)

In the beginning, on the first sabbatical,
it was rather disastrous.
I had thought that I should do this without any plan,
that this vacuum of time somehow would
be wonderful and enticing
for idea generation. It was not.
I just, without a plan, I just reacted
to little requests, not work requests,
those I all said no to, but other little requests.
Sending mail to Japanese design magazines and things like that.
So I became my own intern.

(Laughter)

And I very quickly
made a list of the things I was interested in,
put them in a hierarchy, divided them into chunks of time
and then made a plan, very much like in grade school.

What does it say here? Monday, 8 to 9: story writing;

9 to 10: future thinking.
Was not very successful. And so on and so forth.
And that actually, specifically as a starting point
of the first sabbatical, worked really well for me.
What came out of it?
I really got close to design again.
I had fun.
Financially, seen over the long term, it was actually successful.
Because of the improved quality, we could ask for higher prices.
And probably most importantly,
basically everything we&#39;ve done
in the seven years following the first sabbatical
came out of thinking of that one single year.
And I&#39;ll show you a couple of projects
that came out of the seven years following that sabbatical.
One of the strands of thinking I was involved in was
that sameness is so incredibly overrated.
This whole idea that everything needs to be exactly the same
works for a very very few strand of companies,
and not for everybody else.
We were asked to design an identity for Casa da Musica,
the Rem Koolhaas-built music center
in Porto, in Portugal.
And even though I desired to do an identity
that doesn&#39;t use the architecture,
I failed at that.
And mostly also because I realized
out of a Rem Koolhaas presentation to the city of Porto, where
he talked about a conglomeration of various layers of meaning.
Which I understood after I
translated it from architecture speech
in to regular English,
basically as logo making.
And I understood that the building itself was a logo.
So then it became quite easy.
We put a mask on it,
looked at it deep down in the ground,
checked it out from all sides,
west, north, south, east,
top and bottom.
Colored them in a very particular way
by having a friend of mine write a piece of software,
the Casa da Musica Logo Generator.
That&#39;s connected to a scanner.
You put any image in there, like that Beethoven image.
And the software, in a second,
will give you the Casa da Musica Beethoven logo.
Which, when you actually have to design a Beethoven poster,
comes in handy, because the visual information of the logo
and the actual poster is exactly the same.
So it will always fit together, conceptually, of course.
If Zappa&#39;s music is performed, it gets its own logo.
Or Philip Glass or Lou Reed or the Chemical Brothers,
who all performed there, get their own
Casa da Musica logo.
It works the same internally with the president or the musical director,
whose Casa da Musica portraits wind up on their business cards.
There is a full-blown orchestra
living inside the building.
It has a more transparent identity.
The truck they go on tour with.
Or there&#39;s a smaller contemporary orchestra,
12 people that remixes its own title.
And one of the handy things that came about
was that you could take the logo type
and create advertising out of it.
Like this Donna Toney poster,
or Chopin, or Mozart,
or La Monte Young.
You can take the shape and make typography out of it.
You can grow it underneath the skin.
You can have a poster for a family event in front of the house,
or a rave underneath the house
or a weekly program,
as well as educational services.
Second insight. So far, until that point I had
been mostly involved
or used the language of design
for promotional purposes,
which was fine with me.
On one hand I have nothing against selling.
My parents are both salespeople.
But I did feel that
I spent so much time learning this language,
why do I only promote with it?
There must be something else.
And the whole series of work came out of it.
Some of you might have seen it.
I showed some of it
at earlier TEDs before,
under the title &quot;Things I&#39;ve Learned in My Life So Far.&quot;
I&#39;ll just show two now.
This is a whole wall of bananas
at different ripenesses
on the opening day in this gallery in New York.
It says, &quot;Self-confidence produces fine results.&quot;
This is after a week.
After two weeks,
three weeks, four weeks, five weeks.
And you see the self confidence almost comes back,
but not quite.
These are some pictures visitors sent to me.

(Laughter)

And then the city of Amsterdam
gave us a plaza and asked us to do something.
We used the stone plates as a grid
for our little piece.
We got 250,000 coins from the central bank,
at different darknesses.
So we got brand new ones, shiny ones,
medium ones, and very old, dark ones.
And with the help of 100 volunteers, over a week,
created this fairly floral typography
that spelled, &quot;Obsessions make my life worse
and my work better.&quot;
And the idea of course was to
make the type so precious
that as an audience
you would be in between,
&quot;Should I really take as much money as I can?
Or should I leave the piece intact as it is right now?&quot;
While we built all this up
during that week, with the 100 volunteers,
a good number of the neighbors surrounding the plaza
got very close to it and quite loved it.
So when it was finally done,
and in the first night
a guy came with big plastic bags
and scooped up as many coins as he could possibly carry,
one of the neighbors called the police.
And the Amsterdam police
in all their wisdom,
came, saw,
and they wanted to protect the artwork.
And they swept it all up and put it into custody
at police headquarters.

(Laughter)

I think you see, you see them sweeping. You see them sweeping right here.
That&#39;s the police, getting rid of it all.
So after eight hours
that&#39;s pretty much all that was left
of the whole thing.

(Laughter)

We are also working on the start of a bigger project in Bali.
It&#39;s a movie about happiness.
And here we asked some nearby pigs
to do the titles for us.
They weren&#39;t quite slick enough.
So we asked the goose to do it again,
and hoped she would do somehow,
a more elegant or pretty job.
And I think she overdid it.
Just a bit too ornamental.
And my studio is very close to the monkey forest.
And the monkeys in that monkey forest
looked, actually, fairly happy.
So we asked those guys to do it again.
They did a fine job, but had
a couple of readability problems.
So of course whatever you don&#39;t really do yourself
doesn&#39;t really get done properly.
That film we&#39;ll be working on for the next two years.
So it&#39;s going to be a while.
And of course you might think that
doing a film on happiness
might not really be worthwhile.
Then you can of course always
go and see this guy.

Video: 
(Laughter)

And I&#39;m happy I&#39;m alive.
I&#39;m happy I&#39;m alive. I&#39;m happy I&#39;m alive.

Stefan Sagmeister: Thank you.

(Applause)

