
I believe that there are new, hidden tensions
that are actually happening between people and institutions --
institutions that are the institutions that people

inhabit in their daily life:
schools, hospitals, workplaces,
factories, offices, etc.
And something that I see happening
is something that I would like to call
a sort of &quot;democratization of intimacy.&quot;
And what do I mean by that?
I mean that what people are doing
is, in fact, they are sort of, with their communication channels,
they are breaking an imposed isolation
that these institutions are imposing on them.
How are they doing this? They&#39;re doing it
in a very simple way, by calling their mom from work,
by IMing from their office to their friends,
by texting under the desk.
The pictures that you&#39;re seeing behind me
are people that I visited in the last few months.
And I asked them to come along with the person they communicate with most.
And somebody brought a boyfriend, somebody a father.
One young woman brought her grandfather.
For 20 years, I&#39;ve been looking at how people use
channels such as email, the mobile phone, texting, etc.
What we&#39;re actually going to see is that, fundamentally,
people are communicating on a regular basis
with five, six, seven of their most intimate sphere.
Now, lets take some data. Facebook.
Recently some sociologists from Facebook --
Facebook is the channel that you would expect
is the most enlargening of all channels.
And an average user,
said Cameron Marlow,
from Facebook, has about 120 friends.
But he actually talks to,
has two-way exchanges with, about four to six people
on a regular base, depending on his gender.
Academic research on instant messaging
also shows 100 people on buddy lists,
but fundamentally people chat with two, three, four --
anyway, less than five.
My own research on cellphones and voice calls
shows that 80 percent of the calls
are actually made to four people. 80 percent.
And when you go to Skype, it&#39;s down to two people.
A lot of sociologists actually are quite disappointed.
I mean, I&#39;ve been a bit disappointed sometimes
when I saw this data and all this deployment, just for five people.
And some sociologists actually feel that
it&#39;s a closure, it&#39;s a cocooning,
that we&#39;re disengaging from the public.
And I would actually, I would like to show you that
if we actually look at who is doing it,
and from where they&#39;re doing it,
actually there is an incredible social transformation.
There are three stories that I think are quite good examples.
The first gentleman, he&#39;s a baker.
And so he starts working every morning at four o&#39;clock in the morning.
And around eight o&#39;clock he sort of sneaks away from his oven,
cleans his hands from the flour
and calls his wife.
He just wants to wish her a good day, because that&#39;s the start of her day.
And I&#39;ve heard this story a number of times.
A young factory worker who works night shifts,
who manages to sneak away from the factory floor,
where there is CCTV by the way,
and find a corner, where at 11 o&#39;clock at night
he can call his girlfriend and just say goodnight.
Or a mother who, at four o&#39;clock,
suddenly manages to find a corner in the toilet
to check that her children are safely home.
Then there is another couple, there is a Brazilian couple.
They&#39;ve lived in Italy for a number of years.
They Skype with their families a few times a week.
But once a fortnight, they actually put the computer on their dining table,
pull out the webcam and actually have dinner
with their family in Sao Paulo. And they have a big event of it.
And I heard this story the first time a couple of years ago
from a very modest family
of immigrants from Kosovo in Switzerland.
They had set up a big screen in their living room,
and every morning they had breakfast with their grandmother.
But Danny Miller, who is a very good anthropologist
who is working on Filipina migrant women
who leave their children back in the Philippines,
was telling me about how much parenting is going on
through Skype,
and how much these mothers are engaged with their children through Skype.
And then there is the third couple. They are two friends.
They chat to each other every day, a few times a day actually.
And finally, finally, they&#39;ve managed to put
instant messaging on their computers at work.
And now, obviously, they have it open.
Whenever they have a moment they chat to each other.
And this is exactly what we&#39;ve been seeing
with teenagers and kids doing it in school, under the table,
and texting under the table to their friends.
So, none of these cases are unique.
I mean, I could tell you hundreds of them.
But what is really exceptional is the setting.

So, think of the three settings I&#39;ve talked to you about:
factory, migration, office.
But it could be in a school, it could be an administration,
it could be a hospital.
Three settings that, if we just step back 15 years,
if you just think back 15 years,
when you clocked in,
when you clocked in to an office,
when you clocked in to a factory,
there was no contact for the whole duration of the time,
there was no contact with your private sphere.
If you were lucky there was a public phone hanging in the corridor or somewhere.
If you were in management, oh, that was a different story.
Maybe you had a direct line.
If you were not, you maybe had to go through an operator.
But basically, when you walked into those buildings,
the private sphere was left behind you.
And this has become such a norm of our professional lives,
such a norm and such an expectation.
And it had nothing to do with technical capability.
The phones were there. But the expectation was once you moved in there
your commitment was fully to the task at hand,
fully to the people around you.
That was where the focus had to be.
And this has become such a cultural norm
that we actually school our children for them to be capable to do this cleavage.
If you think nursery, kindergarten, first years of school
are just dedicated to take away the children,
to make them used to staying long hours away from their family.
And then the school enacts perfectly well.

It mimics perfectly all the rituals that we will find in offices:
rituals of entry, rituals of exit,
the schedules, the uniforms in this country,
things that identify you, team-building activities,
team building that will allow you to basically
be with a random group of kids, or a random group of people
that you will have to be with for a number of time.

And of course, the major thing:
learn to pay attention,
to concentrate and focus your attention.
This only started about 150 years ago.
It only started with the birth of modern bureaucracy,
and of industrial revolution.
When people basically had to go somewhere else to work
and carry out the work.
And when with modern bureaucracy there was a very rational approach,
where there was a clear distinction between the private sphere
and the public sphere.
So, until then, basically people were living on top of their trades.
They were living on top of the land they were laboring.
They were living on top of the workshops where they were working.
And if you think, it&#39;s permeated our whole culture,
even our cities.
If you think of medieval cities, medieval cities the boroughs
all have the names of the guilds and professions that lived there.
Now we have sprawling residential suburbias
that are well distinct from production areas
and commercial areas.
And actually, over these 150 years,
there has been a very clear class system that also has emerged.
So the lower the status of the job
and of the person carrying out, the more removed
he would be from his personal sphere.
People have taken this amazing possibility
of actually being in contact all through the day
or in all types of situations.
And they are doing it massively.
The Pew Institute, which produces good data
on a regular basis on, for instance, in the States,
says that -- and I think that this number is conservative --
50 percent of anybody with email access at work
is actually doing private email from his office.
I really think that the number is conservative.
In my own research, we saw that the peak for private email
is actually 11 o&#39;clock in the morning, whatever the country.
75 percent of people admit doing private
conversations from work on their mobile phones.
100 percent are using text.
The point is that this re-appropriation of the personal sphere
is not terribly successful with all institutions.
I&#39;m always surprised the U.S. Army
sociologists are discussing of the impact
for instance, of soldiers in Iraq
having daily contact with their families.
But there are many institutions that are actually blocking this access.
And every day, every single day,
I read news that makes me cringe,
like a $15 fine
to kids in Texas,
for using, every time they take out their mobile phone in school.
Immediate dismissal to bus drivers in New York,
if seen with a mobile phone in a hand.
Companies blocking access to IM or to Facebook.
Behind issues of security and safety,
which have always been the arguments for social control,
in fact what is going on is that
these institutions are trying to decide
who, in fact, has a right to self determine their attention,
to decide, whether they should, or not, be isolated.
And they are actually trying to block, in a certain sense,
this movement of a greater possibility of intimacy.
