
Sometimes I go browsing
[through] a very old magazine.
I found this observation test
about the story of the ark.
And the artist that drew this observation test
did some errors, had some mistakes --
there are more or less 12 mistakes.
Some of them are very easy.
There is a funnel, an aerial part,
a lamp and clockwork key on the ark.
Some of them are about the animals, the number.
But there is a much more fundamental mistake
in the overall story of the ark
that&#39;s not reported here.

And this problem is: where are the plants?
So now we have God
that is going to submerge Earth permanently
or at least for a very long period,
and no one is taking care of plants.
Noah needed to take two of every kind of bird,
of every kind of animal,
of every kind of creature that moves,
but no mention about plants.
Why?
In another part of the same story,
all the living creatures
are just the living creatures
that came out from the ark,
so birds, livestock and wild animals.
Plants are not living creatures --
this is the point.
That is a point that is not
coming out from the Bible,
but it&#39;s something that
really accompanied humanity.
Let&#39;s have a look at this nice code
that is coming from a Renaissance book.
Here we have the description
of the order of nature.
It&#39;s a nice description because it&#39;s starting from left --
you have the stones --
immediately after the stones, the plants
that are just able to live.
We have the animals that are able to live and to sense,
and on the top of the pyramid,
there is the man.
This is not the common man.
The &quot;Homo studiosus&quot; -- the studying man.
This is quite comforting
for people like me -- I&#39;m a professor --
this to be over there on the top of creation.
But it&#39;s something completely wrong.
You know very well about professors.
But it&#39;s also wrong about plants,
because plants are not just able to live;
they are able to sense.
They are much more sophisticated
in sensing than animals.
Just to give you an example,
every single root apex
is able to detect and to monitor
concurrently and continuously
at least 15 different chemical
and physical parameters.
And they also are able to show and to exhibit
such a wonderful and complex behavior
that can be described just with the term of intelligence.
Well, but this is something --
this underestimation of plants is something
that is always with us.
Let&#39;s have a look at this short movie now.
We have David Attenborough.
Now David Attenborough is really a plant lover;
he did some of the most beautiful movies
about plant behavior.
Now, when he speaks about plants,
everything is correct.
When he speaks about animals,
[he] tends to remove the fact
that plants exist.
The blue whale,
the biggest creature that exists on the planet --
that is wrong, completely wrong.
The blue whale, it&#39;s a dwarf
if compared with the real biggest creature
that exists on the planet --
that is, this wonderful,
magnificent Sequoiadendron giganteum.

(Applause)

And this is a living organism
that has a mass of at least 2,000 tons.
Now, the story
that plants are some low-level organisms
has been formalized
many times ago by Aristotle,
that in &quot;De Anima&quot; --
that is a very influential book for the Western civilization --
wrote that the plants are on the edge
between living and not living.
They have just a kind of very low-level soul.
It&#39;s called the vegetative soul,
because they lack movement,
and so they don&#39;t need to sense.
Let&#39;s see.
Okay, some of the movements of the plants are very well-known.
This is a very fast movement.
This is a Dionaea, a Venus fly trap
hunting snails --
sorry for the snail.
This has been something that has been refused for centuries,
despite the evidence.
No one can say that the plants were able to eat an animal,
because it was against the order of nature.
But plants are also able
to show a lot of movement.
Some of them are very well known, like the flowering.
It&#39;s just a question to use some techniques
like the time lapse.
Some of them are much more sophisticated.
Look at this young bean
that is moving to catch the light every time.
And it&#39;s really so graceful;
it&#39;s like a dancing angel.
They are also able to play --
they are really playing.
These are young sunflowers,
and what they are doing
cannot be described
with any other terms than playing.
They are training themselves,
as many young animals do,
to the adult life
where they will be called to track the sun
all the day.
They are able to respond to gravity, of course,
so the shoots are growing
against the vector of gravity
and the roots toward the vector of gravity.
But they are also able to sleep.
This is one, Mimosa pudica.
So during the night,
they curl the leaves
and reduce the movement,
and during the day, you have the opening of the leaves --
there is much more movement.
This is interesting
because this sleeping machinery,
it&#39;s perfectly conserved.
It&#39;s the same in plants, in insects
and in animals.
And so if you need to study this sleeping problem,
it&#39;s easy to study on plants, for example,
than in animals
and it&#39;s much more easy even ethically.
It&#39;s a kind of vegetarian
experimentation.
Plants are even able to communicate --
they are extraordinary communicators.
They communicate with other plants.
They are able to distinguish kin and non-kin.
They communicate
with plants of other species
and they communicate with animals
by producing chemical volatiles,
for example, during the pollination.
Now with the pollination, it&#39;s a very serious issue for plants,
because they move the pollen from one flower to the other,
yet they cannot move from one flower to the other.
So they need a vector --
and this vector,
it&#39;s normally an animal.
Many insects
have been used by plants as vectors
for the transport of the pollination,
but not just insects; even birds, reptiles,
and mammals like bats rats
are normally used for the transportation of the pollen.
This is a serious business.
We have the plants that are giving to the animals
a kind of sweet substance --
very energizing --
having in change this transportation of the pollen.
But some plants are manipulating animals,
like in the case of orchids
that promise sex and nectar
and give in change nothing
for the transportation of the pollen.
Now, there is a big problem
behind all this behavior that we have seen.
How is it possible to do this without a brain?
We need to wait until 1880,
when this big man,
Charles Darwin,
publishes a wonderful, astonishing book
that starts a revolution.
The title is &quot;The Power of Movement in Plants.&quot;
No one was allowed to speak about movement in plants
before Charles Darwin.
In his book,
assisted by his son, Francis --
who was the first professor of plant physiology in the world, in Cambridge --
they took into consideration every single movement
for 500 pages.
And in the last paragraph of the book,
it&#39;s a kind of stylistic mark,
because normally Charles Darwin stored,
in the last paragraph of a book,
the most important message.
He wrote that,
&quot;It&#39;s hardly an exaggeration
to say that the tip of the radical
acts like the brain
of one of the lower animals.&quot;
This is not a metaphor.
He wrote some very interesting letters to one of his friends
who was J.D. Hooker, or at that time, president of the Royal Society,
so the maximum scientific authority in Britain
speaking about the brain in the plants.
Now, this is a root apex
growing against a slope.
So you can recognize this kind of movement,
the same movement that worms, snakes
and every animal
that are moving on the ground without legs
is able to display.
And it&#39;s not an easy movement
because, to have this kind of movement,
you need to move different regions of the root
and to synchronize these different regions
without having a brain.
So we studied the root apex
and we found that there is a specific region
that is here, depicted in blue --
that is called the &quot;transition zone.&quot;
And this region, it&#39;s a very small region --
it&#39;s less than one millimeter.
And in this small region
you have the highest consumption
of oxygen in the plants
and more important,
you have these kinds of signals here.
The signals that you are seeing here are action potential,
are the same signals
that the neurons of my brain, of our brain,
use to exchange information.
Now we know that a root apex
has just a few hundred cells
that show this kind of feature,
but we know how big
the root apparatus of a small plant, like a plant of rye.
We have almost
14 million roots.
We have 11 and a half million
root apex
and a total length of 600 or more kilometers
and a very high surface area.
Now let&#39;s imagine
that each single root apex
is working in network with all the others.
Here were have on the left, the Internet
and on the right, the root apparatus.
They work in the same way.
They are a network
of small computing machines,
working in networks.
And why are they so similar?
Because they evolved

for the same reason:
to survive predation.
They work in the same way.
So you can remove 90 percent of the root apparatus
and the plants [continue] to work.
You can remove 90 percent of the Internet
and it is [continuing] to work.
So, a suggestion

for the people working with networks:
plants are able
to give you good suggestions
about how to evolve networks.
And another possibility
is a technological possibility.
Let&#39;s imagine
that we can build robots
and robots that are inspired by plants.
Until now,
the man was inspired
just by man or the animals
in producing a robot.
We have the animaloid --
and the normal robots inspired by animals,
insectoid, so on.
We have the androids
that are inspired by man.
But why have we not any plantoid?
Well, if you want to fly,
it&#39;s good that you look at birds --
to be inspired by birds.
But if you want to explore soils,
or if you want to colonize
new territory,
to best thing that you can do is to be inspired by plants
that are masters in doing this.
We have another possibility
we are working [on] in our lab,
[which] is to build hybrids.
It&#39;s much more easy to build hybrids.
Hybrid means it&#39;s something
that&#39;s half living and half machine.
It&#39;s much more easy to work with plants
than with animals.
They have computing power,
they have electrical signals.
The connection with the machine is much more easy,
much more even ethically possible.
And these are three possibilities
that we are working on
to build hybrids,
driven by algae
or by the leaves at the end,
by the most, most powerful parts of the plants,
by the roots.
Well, thank you for your attention.
And before I finish,
I would like to reassure that no snails were harmed
in making this presentation.
Thank you.

(Applause)

