
I read poetry all the time
and write about it frequently
and take poems apart
to see how they work
because I&#39;m a word person.
I understand the world best, most fully,
in words rather than, say, pictures or numbers,
and when I have a new experience or a new feeling,
I&#39;m a little frustrated
until I can try to put it into words.
I think I&#39;ve always been that way.
I devoured science fiction as a child. I still do.
And I found poems by Andrew Marvell
and Matthew Arnold and Emily Dickinson
and William Butler Yeats
because they were quoted in science fiction,
and I loved their sounds
and I went on to read about ottava rima
and medial caesuras and enjambment
and all that other technical stuff
that you care about if you already care about poems,
because poems already made me happier
and sadder and more alive.
And I became a poetry critic
because I wanted to know how and why.
Now, poetry isn&#39;t one thing that serves one purpose
any more than music or computer programming
serve one purpose.
The greek word poem, it just means &quot;a made thing,&quot;
and poetry is a set of techniques,
ways of making patterns
that put emotions into words.
The more techniques you know,
the more things you can make,
and the more patterns you can recognize
in things you might already like or love.
That said, poetry does seem to be
especially good at certain things.
For example, we are all going to die.
Poetry can help us live with that.
Poems are made of words, nothing but words.
The particulars in poems are like
the particularities, the personalities,
that distinguish people from one another.
Poems are easy to share, easy to pass on,
and when you read a poem, you can imagine
someone&#39;s speaking to you or for you,
maybe even someone far away
or someone made up or someone deceased.
That&#39;s why we can go to poems when we want to
remember something or someone,
to celebrate or to look beyond death
or to say goodbye,
and that&#39;s one reason poems can seem important,
even to people who aren&#39;t me,
who don&#39;t so much live in a world of words.
The poet Frank O&#39;Hara said,
&quot;If you don&#39;t need poetry, bully for you,&quot;
but he also said when he didn&#39;t
want to be alive anymore,
the thought that he wouldn&#39;t write any more poems
had stopped him.
Poetry helps me want to be alive,
and I want to show you why by showing you how,
how a couple of poems react to the fact that
we&#39;re alive in one place at one time in one culture,
and in another we won&#39;t be alive at all.
So here&#39;s one of the first poems I memorized.
It could address a child or an adult.
&quot;From far, from eve and morning
From yon twelve-winded sky,
The stuff of life to knit me
Blew hither; here am I.
Now — for a breath I tarry
Nor yet disperse apart —
Take my hand quick and tell me,
What have you in your heart.
Speak now, and I will answer;
How shall I help you, say;
Ere to the wind&#39;s twelve quarters
I take my endless way.&quot;
[A. E. Housman]
Now, this poem has appealed
to science fiction writers.
It&#39;s furnished at least three science fiction titles,
I think because it says poems can brings us news
from the future or the past
or across the world,
because their patterns can seem to tell you
what&#39;s in somebody&#39;s heart.
It says poems can bring people together temporarily,
which I think is true,
and it sticks in my head not just because it rhymes
but for how it rhymes,
cleanly and simply on the two and four,
&quot;say&quot; and &quot;way,&quot;
with anticipatory hints on the one and three,
&quot;answer&quot; and &quot;quarters,&quot;
as if the poem itself were coming together.
It plays up the fact that we die
by exaggerating the speed of our lives.
A few years on Earth become
one speech, one breath.
It&#39;s a poem about loneliness --
the &quot;I&quot; in the poem feels no connection will last —
and it might look like a plea for help
&#39;til you get to the word &quot;help,&quot;
where this &quot;I&quot; facing you, taking your hand,
is more like a teacher or a genie,
or at least that&#39;s what he wants to believe.
It would not be the first time a poet had
written the poem that he wanted to hear.
Now, this next poem really changed
what I liked and what I read
and what I felt I could read as an adult.
It might not make any sense to you
if you haven&#39;t seen it before.
&quot;The Garden&quot;

&quot;Oleander: coral
from lipstick ads in the 50&#39;s.
Fruit of the tree of such knowledge
To smack
(thin air)
meaning kiss or hit.
It appears
in the guise of outworn usages
because we are bad?
Big masculine threat,
insinuating and slangy.&quot;
[Rae Armantrout]
Now, I found this poem in an anthology
of almost equally confusing poems in 1989.
I just heard that there were these scandalous writers
called Language poets who didn&#39;t make any sense,
and I wanted to go and see
for myself what they were like,
and some of them didn&#39;t do much for me,
but this writer, Rae Armantrout,
did an awful lot, and I kept reading her
until I felt I knew what was going on,
as I do with this poem.
It&#39;s about the Garden of Eden and the Fall
and the Biblical story of the Fall,
in which sex as we know it
and death and guilt
come into the world at the same time.
It&#39;s also about how appearances deceive,
how our culture can sweep us along
into doing and saying things we didn&#39;t intend
or don&#39;t like, and Armantrout&#39;s style
is trying to help us stop or slow down.
&quot;Smack&quot; can mean &quot;kiss&quot; as in air kisses,
as in lip-smacking,
but that can lead to &quot;smack&quot; as in &quot;hit&quot;
as in domestic abuse,
because sexual attraction can seem threatening.
The red that means fertility
can also mean poison.
Oleander is poisonous.
And outworn usages like &quot;smack&quot; for &quot;kiss&quot;
or &quot;hit&quot; can help us see
how our unacknowledged assumptions
can make us believe we are bad,
either because sex is sinful
or because we tolerate so much sexism.
We let guys tell women what to do.
The poem reacts to old lipstick ads,
and its edginess about statement,
its reversals and halts, have everything to do
with resisting the language of ads
that want to tell us so easily what to want,
what to do, what to think.
That resistance is a lot of the point of the poem,
which shows me, Armantrout shows me
what it&#39;s like to hear grave threats
and mortal dishonesty in the language
of everyday life, and once she&#39;s done that,
I think she can show other people, women and men,
what it&#39;s like to feel that way
and say to other people, women and men
who feel so alienated or so threatened
that they&#39;re not alone.
Now, how do I know that I&#39;m right
about this somewhat confusing poem?
Well in this case, I emailed
the poet a draft of my talk
and she said, &quot;Yeah, yeah, that&#39;s about it.&quot;
Yeah. 
(Laughter)
 
(Applause)

But usually, you can&#39;t know. You never know.
You can&#39;t be sure, and that&#39;s okay.
All we can do we is listen to poems
and look at poems and guess
and see if they can bring us what we need,
and if you&#39;re wrong about some part of a poem,
nothing bad will happen.
Now, this next poem is older than Armantrout&#39;s,
but a little younger than A. E. Housman&#39;s.
&quot;The Brave Man&quot;
&quot;The sun, that brave man,
Comes through boughs that lie in wait,
That brave man.
Green and gloomy eyes
In dark forms of the grass
Run away.
The good stars,
Pale helms and spiky spurs,
Run away.
Fears of my bed,
Fears of life and fears of death,
Run away.
That brave man comes up
From below and walks without meditation,
That brave man.&quot;
[Wallace Stevens]
Now, the sun in this poem,
in Wallace Stevens&#39; poem, seems so grave
because the person in the poem is so afraid.
The sun comes up in the morning through branches,
dispels the dew, the eyes, on the grass,
and defeats stars envisioned as armies.
&quot;Brave&quot; has its old sense of showy
as well as its modern sense, courage.
This sun is not afraid to show his face.
But the person in the poem is afraid.
He might have been up all night.
That is the reveal Stevens
saves for that fourth stanza,
where run away has become a refrain.
This person might want to run away too,
but fortified by the sun&#39;s example,
he might just rise.
Stevens saves that sonically odd word &quot;meditation&quot;
for the end.
Unlike the sun, human beings think.
We meditate on past and future, life and death,
above and below.
And it can make us afraid.
Poems, the patterns in poems,
show us not just what somebody thought
or what someone did or what happened
but what it was like to be a person like that,
to be so anxious, so lonely, so inquisitive,
so goofy, so preposterous, so brave.
That&#39;s why poems can seem at once so durable,
so personal, and so ephemeral,
like something inside and outside you at once.
The Scottish poet Denise Riley compares poetry
to a needle, a sliver of outside I cradle inside,
and the American poet Terrance Hayes
wrote six poems called &quot;Wind in a Box.&quot;
One of them asks, &quot;Tell me,
what am I going to do when I&#39;m dead?&quot;
And the answer is that he&#39;ll stay with us
or won&#39;t stay with us inside us as wind,
as air, as words.
It is easier than ever to find poems
that might stay inside you, that might stay with you,
from long, long ago, or from right this minute,
from far away or from right close to where you live,
almost no matter where you live.
Poems can help you say, help
you show how you&#39;re feeling,
but they can also introduce you
to feelings, ways of being in the world,
people, very much unlike you,
maybe even people from long, long ago.
Some poems even tell you
that that is what they can do.
That&#39;s what John Keats is doing
in his most mysterious, perhaps, poem.
It&#39;s mysterious because it&#39;s probably unfinished,
he probably left it unfinished,
and because it might be meant
for a character in a play,
but it might just be Keats&#39; thinking
about what his own writing,
his handwriting, could do,
and in it I hear, at least I hear, mortality,
and I hear the power of older poetic techniques,
and I have the feeling, you might have the feeling,
of meeting even for an instant, almost becoming,
someone else from long ago,
someone quite memorable.
&quot;This living hand, now warm and capable
Of earnest grasping, would, if it were cold
And in the icy silence of the tomb,
So haunt thy days and chill thy dreaming nights
That thou would wish thine own heart dry of blood
So in my veins red life might stream again,
And thou be conscience-calm’d -- see here it is --
I hold it towards you.&quot;
Thanks.

(Applause)

