
Approximately 30 years ago,
when I was in oncology at the Children&#39;s Hospital
in Philadelphia,
a father and a son walked into my office
and they both had their right eye missing,
and as I took the history, it became apparent
that the father and the son had a rare form
of inherited eye tumor, retinoblastoma,
and the father knew that he had passed that fate
on to his son.
That moment changed my life.
It propelled me to go on
and to co-lead a team that discovered
the first cancer susceptibility gene,
and in the intervening decades since then,
there has been literally a seismic shift
in our understanding of what goes on,
what genetic variations are sitting behind
various diseases.
In fact, for thousands of human traits,
a molecular basis that&#39;s known for that,
and for thousands of people, every day,
there&#39;s information that they gain
about the risk of going on to get this disease
or that disease.
At the same time, if you ask,
&quot;Has that impacted the efficiency,
how we&#39;ve been able to develop drugs?&quot;
the answer is not really.
If you look at the cost of developing drugs,
how that&#39;s done, it basically hasn&#39;t budged that.
And so it&#39;s as if we have the power to diagnose
yet not the power to fully treat.
And there are two commonly given reasons
for why that happens.
One of them is it&#39;s early days.
We&#39;re just learning the words, the fragments,
the letters in the genetic code.
We don&#39;t know how to read the sentences.
We don&#39;t know how to follow the narrative.
The other reason given is that
most of those changes are a loss of function,
and it&#39;s actually really hard to develop drugs
that restore function.
But today, I want us to step back
and ask a more fundamental question,
and ask, &quot;What happens if we&#39;re thinking
about this maybe in the wrong context?&quot;
We do a lot of studying of those who are sick
and building up long lists
of altered components.
But maybe, if what we&#39;re trying to do
is to develop therapies for prevention,
maybe what we should be doing
is studying those who don&#39;t get sick.
Maybe we should be studying those
that are well.
A vast majority of those people
are not necessarily carrying a particular
genetic load or risk factor.
They&#39;re not going to help us.
There are going to be those individuals
who are carrying a potential future risk,
they&#39;re going to go on to get some symptom.
That&#39;s not what we&#39;re looking for.
What we&#39;re asking and looking for is,
are there a very few set of individuals
who are actually walking around
with the risk that normally would cause a disease,
but something in them, something hidden in them
is actually protective
and keeping them from exhibiting those symptoms?
If you&#39;re going to do a study
like that, you can imagine
you&#39;d like to look at lots and lots of people.
We&#39;d have to go and have a pretty wide study,
and we realized that actually
one way to think of this is,
let us look at adults who are over 40 years of age,
and let&#39;s make sure that we look at those
who were healthy as kids.
They might have had individuals in their families
who had had a childhood disease,
but not necessarily.
And let&#39;s go and then screen those
to find those who are carrying genes
for childhood diseases.
Now, some of you, I can see you
putting your hands up going, &quot;Uh, a little odd.
What&#39;s your evidence
that this could be feasible?&quot;
I want to give you two examples.
The first comes from San Francisco.
It comes from the 1980s and the 1990s,
and you may know the story where
there were individuals who had very high levels
of the virus HIV.
They went on to get AIDS.
But there was a very small set of individuals
who also had very high levels of HIV.
They didn&#39;t get AIDS.
And astute clinicians tracked that down,
and what they found was
they were carrying mutations.
Notice, they were carrying mutations from birth
that were protective, that were protecting them
from going on to get AIDS.
You may also know that actually a line of therapy
has been coming along based on that fact.
Second example, more recent, is elegant work
done by Helen Hobbs,
who said, &quot;I&#39;m going to look at individuals
who have very high lipid levels,
and I&#39;m going to try to find those people
with high lipid levels
who don&#39;t go on to get heart disease.&quot;
And again, what she found was
some of those individuals had mutations
that were protective from birth that kept them,
even though they had high lipid levels,
and you can see this is an interesting way
of thinking about how you could develop
preventive therapies.
The project that we&#39;re working on

is called &quot;The Resilience Project:
A Search for Unexpected Heroes,&quot;
because what we are interested in doing is saying,
can we find those rare individuals
who might have these hidden protective factors?
And in some ways, think of it as a decoder ring,
a sort of resilience decoder ring
that we&#39;re going to try to build.
We&#39;ve realized that we should 
do this in a systematic way,
so we&#39;ve said, let&#39;s take every single
childhood inherited disease.
Let&#39;s take them all, and let&#39;s
pull them back a little bit
by those that are known to have severe symptoms,
where the parents, the child,
those around them would know
that they&#39;d gotten sick,
and let&#39;s go ahead and then frame them again
by those parts of the genes where we know
that there is a particular alteration
that is known to be highly penetrant
to cause that disease.
Where are we going to look?
Well, we could look locally. That makes sense.
But we began to think, maybe we should look
all over the world.
Maybe we should look not just here
but in remote places where their might be
a distinct genetic context,
there might be environmental factors
that protect people.
And let&#39;s look at a million individuals.
Now the reason why we think it&#39;s a good time
to do that now
is, in the last couple of years,
there&#39;s been a remarkable plummeting in the cost
to do this type of analysis,
this type of data generation,
to where it actually costs less to do
the data generation and analysis
than it does to do the sample
processing and the collection.
The other reason is that in the last five years,
there have been awesome tools,
things about network biology, systems biology,
that have come up that allow us to think
that maybe we could decipher
those positive outliers.
And as we went around talking to researchers
and institutions
and telling them about our story,
something happened.
They started saying, &quot;This is interesting.
I would be glad to join your effort.
I would be willing to participate.&quot;
And they didn&#39;t say, &quot;Where&#39;s the MTA?&quot;
They didn&#39;t say, &quot;Where is my authorship?&quot;
They didn&#39;t say, &quot;Is this data going 
to be mine? Am I going to own it?&quot;
They basically said, &quot;Let&#39;s work on this
in an open, crowd-sourced, team way
to do this decoding.&quot;
Six months ago, we locked down
the screening key for this decoder.
My co-lead, a brilliant scientist, Eric Schadt
at the Icahn Mount Sinai
School of Medicine in New York,
and his team,
locked in that decoder key ring,
and we began looking for samples,
because what we realized is,
maybe we could just go and look
at some existing samples to
get some sense of feasibility.
Maybe we could take two, three 
percent of the project on,
and see if it was there.
And so we started asking people
such as Hakon at the Children&#39;s Hospital in Philadelphia.
We asked Leif up in Finland.
We talked to Anne Wojcicki at 23andMe,
and Wang Jun at BGI,
and again, something remarkable happened.
They said, &quot;Huh,
not only do we have samples,
but often we&#39;ve analyzed them,
and we would be glad to go into
our anonymized samples
and see if we could find those
that you&#39;re looking for.&quot;
And instead of being 20,000 or 30,000,
last month we passed one half million samples
that we&#39;ve already analyzed.
So you must be going,
&quot;Huh, did you find any unexpected heroes?&quot;
And the answer is, we didn&#39;t find one or two.
We found dozens of these strong candidate
unexpected heroes.
So we think that the time is now
to launch the beta phase of this project
and actually start getting prospective individuals.
Basically all we need is information.
We need a swab of DNA
and a willingness to say, &quot;What&#39;s inside me?
I&#39;m willing to be re-contacted.&quot;
Most of us spend our lives,
when it comes to health and disease,
acting as if we&#39;re voyeurs.
We delegate the responsibility
for the understanding of our disease,
for the treatment of our disease,
to anointed experts.
In order for us to get this project to work,
we need individuals to step up
in a different role and to be engaged,
to realize this dream,
this open crowd-sourced project,
to find those unexpected heroes,
to evolve from the current concepts
of resources and constraints,
to design those preventive therapies,
and to extend it beyond childhood diseases,
to go all the way up to ways
that we could look at Alzheimer&#39;s or Parkinson&#39;s,
we&#39;re going to need us
to be looking inside ourselves and asking,
&quot;What are our roles?
What are our genes?&quot;
and looking within ourselves for information
we used to say we should go to the outside,
to experts,
and to be willing to share that with others.
Thank you very much.

(Applause)

