
It can be a very complicated thing, the ocean.
And it can be a very complicated thing, what human health is.
And bringing those two together might seem a very daunting task,
but what I&#39;m going to try to say is that
even in that complexity,
there&#39;s some simple themes that I think,
if we understand, we can really move forward.
And those simple themes aren&#39;t really
themes about the complex science of what&#39;s going on,
but things that we all pretty well know.

And I&#39;m going to start with this one:
If momma ain&#39;t happy, ain&#39;t nobody happy.
We know that, right? We&#39;ve experienced that.
And if we just take that
and we build from there,
then we can go to the next step,
which is that if the ocean ain&#39;t happy,
ain&#39;t nobody happy.
That&#39;s the theme of my talk.
And we&#39;re making the ocean pretty unhappy in a lot of different ways.
This is a shot of Cannery Row in 1932.
Cannery Row, at the time,
had the biggest industrial
canning operation on the west coast.
We piled enormous amounts of pollution
into the air and into the water.
Rolf Bolin, who was a professor
at the Hopkin&#39;s Marine Station where I work,
wrote in the 1940s that
&quot;The fumes from the scum floating on the inlets of the bay
were so bad they turned
lead-based paints black.&quot;
People working in these canneries
could barely stay there all day because of the smell,
but you know what they came out saying?
They say, &quot;You know what you smell?
You smell money.&quot;
That pollution was money to that community,
and those people dealt with the pollution
and absorbed it into their skin and into their bodies
because they needed the money.
We made the ocean unhappy; we made people very unhappy,
and we made them unhealthy.
The connection between ocean health and human health
is actually based upon another couple simple adages,
and I want to call that
&quot;pinch a minnow, hurt a whale.&quot;
The pyramid of ocean life ...
Now, when an ecologist looks at the ocean -- I have to tell you --
we look at the ocean in a very different way,
and we see different things than when a regular person looks at the ocean
because when an ecologist looks at the ocean,
we see all those interconnections.
We see the base of the food chain,
the plankton, the small things,
and we see how those animals
are food to animals in the middle of the pyramid,
and on so up this diagram.
And that flow, that flow of life,
from the very base up to the very top,
is the flow that ecologists see.
And that&#39;s what we&#39;re trying to preserve
when we say, &quot;Save the ocean. Heal the ocean.&quot;
It&#39;s that pyramid.
Now why does that matter for human health?
Because when we jam things in the bottom
of that pyramid that shouldn&#39;t be there,
some very frightening things happen.

Pollutants, some pollutants have been created by us:
molecules like PCBs
that can&#39;t be broken down by our bodies.
And they go in the base of that pyramid,
and they drift up; they&#39;re passed up that way,
on to predators and on to the top predators,
and in so doing,
they accumulate.
Now, to bring that home, I thought I&#39;d invent a little game.
We don&#39;t really have to play it; we can just think about it here.
It&#39;s the Styrofoam and chocolate game.
Imagine that when we got on this boat,
we were all given
two Styrofoam peanuts.

Can&#39;t do much with them: Put them in your pocket.

Suppose the rules are: every time you offer somebody a drink,
you give them the drink,
and you give them your Styrofoam peanuts too.
What&#39;ll happen is that the Styrofoam peanuts
will start moving through our society here,
and they will accumulate in
the drunkest, stingiest people.

(Laughter)

There&#39;s no mechanism in this game
for them to go anywhere but into
a bigger and bigger pile
of indigestible Styrofoam peanuts.
And that&#39;s exactly what happens with PDBs

in this food pyramid:
They accumulate into the top of it.
Now suppose, instead of Styrofoam peanuts,
we take these lovely little chocolates that we get
and we had those instead.
Well, some of us would be eating those chocolates
instead of passing them around,
and instead of accumulating,
they will just pass into our group here
and not accumulate in any one group
because they&#39;re absorbed by us.
And that&#39;s the difference between a PCB
and, say, something natural like an omega-3,
something we want out of the marine food chain.
PCBs accumulate.
We have great examples of that, unfortunately.
PCBs accumulate in dolphins
in Sarasota Bay, in Texas, in North Carolina.
They get into the food chain.
The dolphins eat the fish
that have PCBs from the plankton,
and those PCBs, being fat-soluble,
accumulate in these dolphins.
Now, a dolphin,
mother dolphin, any dolphin --
there&#39;s only one way
that a PCB can get out of a dolphin.
And what&#39;s that?
In mother&#39;s milk.
Here&#39;s a diagram of the PCB load
of dolphins in Sarasota Bay.

Adult males: a huge load.

Juveniles: a huge load.

Females after their first calf is already weaned:
a lower load.
Those females, they&#39;re not trying to.
Those females are passing the PCBs
in the fat of their own mother&#39;s milk
into their offspring,
and their offspring don&#39;t survive.
The death rate in these dolphins,
for the first calf born of every female dolphin,
is 60 to 80 percent.
These mothers pump their first offspring
full of this pollutant,
and most of them die.
Now, the mother then can go and reproduce,
but what a terrible price to pay
for the accumulation of this pollutant
in these animals --
the death of the first-born calf.
There&#39;s another top predator in the ocean, it turns out.
That top predator, of course, is us.
And we also are eating meat
that comes from some of these same places.
This is whale meat
that I photographed in a grocery store in Tokyo --
or is it?
In fact, what we did a few years ago
was learn how to smuggle
a molecular biology lab into Tokyo
and use it to genetically test the DNA
out of whale meat samples
and identify what they really were.
And some of those whale meat samples were whale meat.
Some of them were illegal whale meat, by the way.
That&#39;s another story.
But some of them were not whale meat at all.
Even though they were labeled whale meat, they were dolphin meat.
Some of them were dolphin liver. Some of them were dolphin blubber.
And those dolphin parts
had a huge load of PCBs,
dioxins and heavy metals.
And that huge load was passing into the people
that ate this meat.
It turns out that a lot of dolphins
are being sold as meat
in the whale meat market around the world.
That&#39;s a tragedy for those populations,
but it&#39;s also a tragedy
for the people eating them
because they don&#39;t know that that&#39;s toxic meat.
We had these data a few years ago.
I remember sitting at my desk
being about the only person in the world
who knew that whale meat being sold in these markets
was really dolphin meat, and it was toxic.
It had two-to-three-to-400 times the toxic loads
ever allowed by the EPA.
And I remember there sitting at my desk thinking,
&quot;Well, I know this. This is a great scientific discovery,&quot;
but it was so awful.
And for the very first time in my scientific career,
I broke scientific protocol,
which is that you take the data and publish them in scientific journals
and then begin to talk about them.
We sent a very polite letter
to the Minister of Health in Japan
and simply pointed out that
this is an intolerable situation, not for us,
but for the people of Japan
because mothers who may be breastfeeding,
who may have young children,
would be buying something that they thought was healthy,
but it was really toxic.
That led to a whole series of other campaigns in Japan,
and I&#39;m really proud to say that at this point,
it&#39;s very difficult to buy anything in Japan
that&#39;s labeled incorrectly,
even though they&#39;re still selling whale meat,
which I believe they shouldn&#39;t.
But at least it&#39;s labeled correctly,
and you&#39;re no longer going to be buying
toxic dolphin meat instead.
It isn&#39;t just there that this happens,
but in a natural diet of some communities
in the Canadian arctic and in the United States
and in the European arctic,
a natural diet of seals and whales
leads to an accumulation of PCBs
that have gathered up from all parts of the world
and ended up in these women.
These women have toxic breast milk.
They cannot feed their offspring, their children,
their breast milk
because of the accumulation of these toxins
in their food chain,
in their part of the world&#39;s
ocean pyramid.
That means their immune systems are compromised.
It means that their children&#39;s development
can be compromised.
And the world&#39;s attention on this over the last decade
has reduced the problem
for these women,
not by changing the pyramid,
but by changing what they particularly eat out of it.
We&#39;ve taken them out of their natural pyramid
in order to solve this problem.
That&#39;s a good thing for this particular acute problem,
but it does nothing to solve the pyramid problem.
There&#39;s other ways of breaking the pyramid.
The pyramid, if we jam things in the bottom,
can get backed up like a sewer line that&#39;s clogged.
And if we jam nutrients, sewage, fertilizer
in the base of that food pyramid,
it can back up all through it.

We end up with things we&#39;ve heard about before:
red tides, for example,
which are blooms of toxic algae
floating through the oceans
causing neurological damage.
We can also see blooms of bacteria,
blooms of viruses in the ocean.
These are two shots of a red tide coming on shore here
and a bacteria
in the genus vibrio,
which includes the genus that has cholera in it.
How many people have seen a &quot;beach closed&quot; sign?
Why does that happen?
It happens because we have jammed so much
into the base of the natural ocean pyramid
that these bacteria clog it up
and overfill onto our beaches.
Often what jams us up is sewage.
Now how many of you have ever gone to a state park or a national park
where you had a big sign at the front saying,
&quot;Closed because human sewage
is so far over this park
that you can&#39;t use it&quot;?
Not very often. We wouldn&#39;t tolerate that.
We wouldn&#39;t tolerate our parks
being swamped by human sewage,
but beaches are closed a lot in our country.
They&#39;re closed more and more and more all around the world for the same reason,
and I believe we shouldn&#39;t tolerate that either.
It&#39;s not just a question of cleanliness;
it&#39;s also a question of
how those organisms
then turn into human disease.
These vibrios, these bacteria, can actually infect people.
They can go into your skin and create skin infections.
This is a graph from NOAA&#39;s ocean and human health initiative,
showing the rise of the infections
by vibrio in people
over the last few years.
Surfers, for example, know this incredibly.
And if you can see on some surfing sites,
in fact, not only do you see
what the waves are like or what the weather&#39;s like,
but on some surf rider sites,
you see a little flashing poo alert.
That means that the beach might have great waves,
but it&#39;s a dangerous place for surfers to be
because they can carry with them,
even after a great day of surfing,
this legacy of an infection that might take a very long time to solve.
Some of these infections are actually carrying
antibiotic resistance genes now,
and that makes them even more difficult.
These same infections
create harmful algal blooms.
Those blooms are generating other kinds of chemicals.
This is just a simple list of some of the types of poisons

that come out of these harmful algal blooms:
shellfish poisoning,fish ciguatera,
diarrheic shellfish poisoning -- you don&#39;t want to know about that --
neurotoxic shellfish poisoning, paralytic shellfish poisoning.
These are things that are getting into our food chain
because of these blooms.
Rita Calwell very famously
traced a very interesting story
of cholera into human communities,
brought there, not by
a normal human vector,
but by a marine vector, this copepod.
Copepods are small crustaceans.
They&#39;re a tiny fraction of an inch long,
and they can carry on their little legs
some of the cholera bacteria
that then leads to human disease.
That has sparked cholera epidemics
in ports along the world
and has led to increased concentration
on trying to make sure shipping
doesn&#39;t move these
vectors of cholera around the world.
So what do you do?
We have major problems in disrupted ecosystem flow
that the pyramid may not be working so well,
that the flow from the base up into it
is being blocked and clogged.
What do you do when you have this sort of disrupted flow?
Well, there&#39;s a bunch of things you could do.
You could call Joe the Plumber, for example.
And he could come in
and fix the flow.
But in fact, if you look around the world,
not only are there hope spots
for where we may be able to fix problems,
there have been places where problems have been fixed,
where people have come to grips with these issues
and begun to turn them around.
Monterey is one of those.
I started out showing how much
we had distressed the Monterey Bay ecosystem
with pollution and the canning industry
and all of the attendant problems.
In 1932, that&#39;s the picture.
In 2009, the picture is dramatically different.
The canneries are gone. The pollution has abated.
But there&#39;s a greater sense here
that what the individual communities need
is working ecosystems.
They need a functioning pyramid from the base all the way to the top.
And that pyramid
in Monterey, right now,
because of the efforts of a lot of different people,
is functioning better than it&#39;s ever functioned
for the last 150 years.
It didn&#39;t happen accidentally.
It happened because many people put their time and effort
and their pioneering spirit into this.
On the left there, Julia Platt,
the mayor of my little hometown in Pacific Grove.
At 74 years old, became mayor
because something had to be done
to protect the ocean.
In 1931, she produced California&#39;s first
community-based marine protected area,
right next to the biggest polluting cannery,
because Julia knew
that when the canneries eventually were gone,
the ocean needed a place to grow from,
that the ocean needed a place to spark a seed,
and she wanted to provide that seed.
Other people, like David Packard and Julie Packard,
who were instrumental in producing the Monterey Bay aquarium
to lock into people&#39;s notion
that the ocean
and the health of the ocean ecosystem
were just as important to the economy of this area
as eating the ecosystem would be.
That change in thinking has led to a dramatic shift,
not only in the fortunes of Monterey Bay,
but other places around the world.
Well, I want to leave you with the thought that
what we&#39;re really trying to do here
is protect this ocean pyramid,
and that ocean pyramid
connects to our own pyramid of life.
It&#39;s an ocean planet,
and we think of ourselves as a terrestrial species,
but the pyramid of life in the ocean
and our own lives on land
are intricately connected.
And it&#39;s only through having the ocean being healthy
that we can remain healthy ourselves.
Thank you very much.

(Applause)

