
The advances that have taken place in astronomy,
cosmology and biology, in the last 10 years,
are really extraordinary --
to the point where we know more about our universe and how it works
than many of you might imagine.
But there was something else that I&#39;ve noticed
as those changes were taking place, as people were starting to find out that
hmm ... yeah, there really is a black hole at the center of every galaxy.
The science writers and editors -- I shouldn&#39;t say science writers,
I should say people who write about science --
and editors would sit down over a couple of beers,
after a hard day of work, and start talking about
some of these incredible perceptions about how the universe works.
And they would inevitably end up in what I thought was a very bizarre place,
which is ways the world could end very suddenly.
And that&#39;s what I want to talk about today. 
(Laughter)

Ah, you laugh, you fools. 
(Laughter)


(Voice: Can we finish up a little early?)

(Laughter)
 Yeah, we need the time!

Stephen Petranek: At first, it all seemed a little fantastical to me, but after challenging a lot of these ideas,
I began to take a lot of them seriously. And then September 11 happened,
and I thought, ah, God,
I can&#39;t go to the TED conference and talk about how the world is going to end.
Nobody wants to hear that. Not after this!
And that got me into a discussion with some other people, other scientists,
about maybe some other subjects, and one of the guys I talked to,
who was a neuroscientist, said,
&quot;You know, I think there are a lot of solutions to the problems you brought up,&quot;
and reminds me of Michael&#39;s talk yesterday
and his mother saying you can&#39;t have a solution if you don&#39;t have a problem.
So, we went out looking for solutions to ways that the world might end tomorrow,
and lo and behold, we found them.
Which leads me to a videotape of a President Bush
press conference from a couple of weeks ago.
Can we run that, Andrew?

President George W. Bush: Whatever it costs to defend our security,
and whatever it costs to defend our freedom, we must pay it.

SP: I agree with the president.
He wants two trillion dollars to protect us from terrorists next year,
a two-trillion-dollar federal budget, which will land us back into deficit spending real fast.
But terrorists aren&#39;t the only threat we face.
There are really serious calamities staring us in the eye
that we&#39;re in the same kind of denial about
that we were about terrorism, and what could&#39;ve happened on September 11.
I would propose, therefore, that if we took 10 billion dollars
from that 2.13 trillion dollar budget --
which is two one hundredths of that budget --
and we doled out a billion dollars to each one of these problems
I&#39;m going to talk to you about, the vast majority could be solved,
and the rest we could deal with. So, I hope you find this both fascinating --
I&#39;m fascinated by this kind of stuff, I gotta admit --
to me these are Richard&#39;s cockroaches.
But I also hope, because I think the people in this room can literally change the world,
I hope you take some of this stuff away with you,
and when you have an opportunity to be influential,
that you try to get some heavy-duty money spent on some of these ideas.

So let&#39;s start. Number 10: we lose the will to survive.
We live in an incredible age of modern medicine.
We are all much healthier than we were 20 years ago.
People around the world are getting better medicine --
but mentally, we&#39;re falling apart.
The World Health Organization now estimates
that one out of five people on the planet is clinically depressed.
And the World Health Organization also says that depression is the
biggest epidemic that humankind has ever faced.
Soon, genetic breakthroughs and even better medicine
are going to allow us to think of 100 as a normal lifespan.
A female child born tomorrow, on average -- median -- will live to age 83.
Our life longevity is going up almost a year for every year that passes.
Now the problem with all of this, getting older,
is that people over 65 are the most likely people to commit suicide.
So, what are the solutions?
We don&#39;t really have mental health insurance in this country,
and it&#39;s -- 
(Applause)
 -- it&#39;s really a crime.
Something like 98 percent of all people with depression,
and I mean really severe depression
-- I have a friend with stunningly severe depression
-- this is a curable disease, with present medicine and present technology.
But it is often a combination of talk therapy and pills.
Pills alone don&#39;t do it, especially in clinically depressed people.
You ought to be able to go to a psychiatrist or a psychologist,
and put down your 10-dollar copay, and get treated,
just like you do when you got a cut on your arm. It&#39;s ridiculous.
Secondly, drug companies are not going to develop really sophisticated
psychoactive drugs. We know that most mental illnesses have a biological
component that can be dealt with.
And we know just an amazing amount more about the brain now than we
did 10 years ago. We need a pump-push from the federal government,
through NIH and National Science -- NSF --
and places like that to start helping the drug companies
develop some advanced psychoactive drugs.
Moving on. Number nine -- don&#39;t laugh -- aliens invade Earth.
Ten years ago, you couldn&#39;t have found an astronomer --
well, very few astronomers -- in the world who would&#39;ve told you that
there are any planets anywhere outside our solar system.
1995, we found three. The count now is up to 80 --
we&#39;re finding about two or three a month.
All of the ones we&#39;ve found, by the way, are in this little, teeny, tiny corner where we live,
in the Milky Way. There must be millions of planets in the Milky Way,
and as Carl Sagan insisted for many years,
and was laughed at for it, there must be billions and billions in the universe.
In a few years, NASA is going to launch four or five telescopes out to Jupiter,
where there&#39;s less dust, and start looking for Earth-like planets,
which we cannot see with present technology, nor detect.
It&#39;s becoming obvious that the chance that life does not exist elsewhere in the universe,
and probably fairly close to us, is a fairly remote idea.
And the chance that some of it isn&#39;t more intelligent than ours is also a remote idea.
Remember, we&#39;ve only been an advanced civilization --
an industrial civilization, if you would -- for 200 years.
Although every time I go to Pompeii, I&#39;m amazed that they had
the equivalent of a McDonald&#39;s on every street corner, too.
So, I don&#39;t know how much civilization really has progressed since AD 79,
but there&#39;s a great likelihood. I really believe this,
and I don&#39;t believe in aliens, and I don&#39;t believe there are any aliens on the Earth
or anything like that. But there&#39;s a likelihood that we will confront a
civilization that is more intelligent than our own.
Now, what will happen? What if they come to, you know,
suck up our oceans for the hydrogen?
And swat us away like flies, the way we swat away flies when we go into
the rainforest and start logging it.
We can look at our own history. The late physicist Gerard O&#39;Neill said,
&quot;Advanced Western civilization has had a destructive effect
on all primitive civilizations it has come in contact with,
even in those cases where every attempt was made
to protect and guard the primitive civilization.&quot;
If the aliens come visiting, we&#39;re the primitive civilization.
So, what are the solutions to this? 
(Laughter)

Thank God you can all read!
It may seem ridiculous, but we have a really lousy history of anticipating things like this
and actually being prepared for them.
How much energy and money does it take to actually have a plan
to negotiate with an advanced species?
Secondly -- and you&#39;re going to hear more from me about this --
we have to become an outward-looking, space-faring nation.
We have got to develop the
idea that the Earth doesn&#39;t last forever,
our sun doesn&#39;t last forever.
If we want humanity to last forever, we have to colonize the Milky Way.
And that is not something that is beyond comprehension at this point.

(Applause)

It&#39;ll also help us a lot, if we meet an advanced civilization along the way,
if we&#39;re trying to be an advanced civilization. Number eight --

(Voice: Steve, that&#39;s what I&#39;m doing after TED.) 
(Laughter)
 
(Applause)


SP: You&#39;ve got it! You&#39;ve got the job.

Number eight: the ecosystem collapses.
Last July, in Science, the journal Science,
19 oceanographers published a very, very unusual article.
It wasn&#39;t really a research report; it was a screed.
They said, we&#39;ve been looking at the oceans for a long time now,
and we want to tell you they&#39;re not in trouble, they&#39;re near collapse.
Many other ecosystems on Earth are in real, real danger.
We&#39;re living in a time of mass extinctions that exceeds the fossil record
by a factor of 10,000.
We have lost 25 percent of the unique species in Hawaii in the last 20 years.
California is expected to lose 25 percent of its species in the next 40 years.
Somewhere in the Amazon forest is the marginal tree.
You cut down that tree, the rain forest collapses as an ecosystem.
There&#39;s really a tree like that out there. That&#39;s really what it comes to.
And when that ecosystem collapses, it could take a major ecosystem with it,
like our atmosphere. So, what do we do about this? What are the solutions?
There is some modeling of ecosystems going on now.
The problem with ecosystems is that we understand them so poorly,
that we don&#39;t know they&#39;re really in trouble until it&#39;s almost too late.
We need to know earlier that they&#39;re getting in trouble,
and we need to be able to pump possible solutions into models.
And with the kind of computing power we have now,
there is, as I say, some of this going on, but it needs money.
National Science Foundation needs to say -- you know,
almost all the money that&#39;s spent on science in this country
comes from the federal government, one way or another.
And they get to prioritize, you know?
There are people at the National Science Foundation
who get to say, this is the most important thing.
This is one of the things they ought to be thinking more about.
Secondly, we need to create huge biodiversity reserves on the planet,
and start moving them around.
There&#39;s been an experiment for the last four or five years on the Georges Bank,
or the Grand Banks off of Newfoundland. It&#39;s a no-take fishing zone.
They can&#39;t fish there for a radius of 200 miles.

And an amazing thing has happened: almost all the fish have come back,
and they&#39;re reproducing like crazy. We&#39;re going to have to start doing this
around the globe. We&#39;re going to have to have no-take zones.
We&#39;re going to have to say, no more logging in the Amazon for 20 years.
Let it recover, before we start logging again.

(Applause)


Number seven: particle accelerator mishap.
You all remember Ted Kaczynski, the Unabomber?
One of the things he raved about was that a particle accelerator experiment
could go haywire and set off a chain reaction that would destroy the world.
A lot of very sober-minded physicists, believe it or not,
have had exactly the same thought.
This spring -- there&#39;s a collider at Brookhaven, on Long Island --
this spring, it&#39;s going to have an experiment in which it creates black holes.
They are expecting to create little, tiny black holes.
They expect them to evaporate. 
(Laughter)

I hope they&#39;re right. 
(Laughter)

Other collider experiments -- there&#39;s one that&#39;s going to take place next summer
at CERN -- have the possibility of creating something called strangelets,
which are kind of like antimatter. Whenever they hit other matter, they destroy it
and obliterate it. Most physicists say that the accelerators we have now
are not really powerful enough to create black holes and strangelets
that we need to worry about, and they&#39;re probably right.
But, all around the world, in Japan, in Canada,
there&#39;s talk about this, of reviving this in the United States.
We shut one down that was going to be big.
But there&#39;s talk of building very big accelerators.
What can we do about this? What are the solutions?
We&#39;ve got the fox watching the henhouse here.
We need to -- we need the advice of particle physicists to talk about particle physics
and what should be done in particle physics,
but we need some outside thinking and watchdogging
of what&#39;s going on with these experiments.
Secondly, we have a natural laboratory surrounding the Earth.
We have an electromagnetic field around the Earth,
and it&#39;s constantly bombarded by high-energy particles, like protons.
And in my opinion, we don&#39;t spend enough time
looking at that natural laboratory and figuring out first what&#39;s safe to do on Earth.

Number six: biotech disaster.
It&#39;s one of my favorite ones, because we&#39;ve done several stories on Bt corn.
Bt corn is a corn that creates its own pesticide to kill a corn borer.
You may of heard of it -- heard it called StarLink,
especially when all those taco shells were taken out of the supermarkets
about a year and a half ago.
This stuff was supposed to only be feed for animals in the United States,
and it got into the human food supply, and somebody should&#39;ve figured out
that it would get in the human food supply very easily.
But the thing that&#39;s alarming is a couple of months ago, in Mexico,
where Bt corn and all genetically altered corn is totally illegal,
they found Bt corn genes in wild corn plants.
Now, corn originated, we think, in Mexico.
This is the genetic biodiversity storehouse of corn.
This brings back a skepticism that has gone away recently,
that superweeds and superpests could spread around the world,
from biotechnology, that literally could destroy the world&#39;s food supply
in very short order.
So, what do we do about that?
We treat biotechnology with the same scrutiny we apply to nuclear power plants.
It&#39;s that simple. This is an amazingly unregulated field.
When the StarLink disaster happened, there was a battle between the
EPA and the FDA over who really had authority, and over what parts of this,
and they didn&#39;t get it straightened out for months. That&#39;s kind of crazy.

Number five, one of my favorites: reversal of the Earth&#39;s magnetic field.
Believe it or not, this happens every few hundred thousand years,
and has happened many times in our history.
North Pole goes to the South, South Pole goes to the North, and vice versa.
But what happens, as this occurs,
is that we lose our magnetic field around the Earth over the period of about 100 years,
and that means that all these cosmic rays and particles
that are to come streaming at us from the sun,
that this field protects us from, are -- well, basically, we&#39;re gonna fry. 
(Laughter)


(Voice: Steve, I have some additional hats downstairs.)

SP: So, what can we do about this? Oh, by the way, we&#39;re overdue.
It&#39;s been 780,000 years since this happened.
So, it should have happened about 480,000 years ago.
Oh, and here&#39;s one other thing.
Scientists think now our magnetic field may be diminished by about five percent.
So, maybe we&#39;re in the throes of it.
One of the problems of trying to figure out how healthy the Earth is,
is that we have -- you know, we don&#39;t have good weather data from 60 years ago,
much less data on things like the ozone layer.
So, there&#39;s a fairly simple solution to this.
There&#39;s going to be a lot of cheap rocketry that&#39;s going to come online
in about six or seven years
that gets us into the low atmosphere very cheaply.
You know, we can make ozone from car tailpipes.

It&#39;s not hard: it&#39;s just three oxygen atoms.
If you brought the entire ozone layer down to the surface of the Earth,
it would be the thickness of two pennies, at 14 pounds per square inch.
You don&#39;t need that much up there.
We need to learn how to repair and replenish the Earth&#39;s ozone layer.

(Applause)


Number four: giant solar flares.
Solar flares are enormous magnetic outbursts from the Sun
that bombard the Earth with high-speed subatomic particles.
So far, our atmosphere has done, and our magnetic field has done
pretty well protecting us from this.
Occasionally, we get a flare from the Sun that causes havoc
with communications and so forth, and electricity.
But the alarming thing is that astronomers recently have been studying
stars that are similar to our Sun,
and they&#39;ve found that a number of them, when they&#39;re about the age of our Sun,
brighten by a factor of as much as 20. Doesn&#39;t last for very long.
And they think these are super-flares, millions of times more powerful
than any flares we&#39;ve had from our Sun so far.
Obviously, we don&#39;t want one of those. 
(Laughter)

There&#39;s a flip side to it. In studying stars
like our Sun, we&#39;ve found that they go through periods of diminishment,
when their total amount of energy that&#39;s expelled from them
goes down by maybe one percent.
One percent doesn&#39;t sound like a lot, but it would cause one hell of an ice age here.
So, what can we do about this?

(Laughter)
 Start terraforming Mars. This is one of my favorite subjects.
I wrote a story about this in Life magazine in 1993.
This is rocket science, but it&#39;s not hard rocket science.
Everything that we need to make an atmosphere on Mars,
and to make a livable planet on Mars, is probably there.
And you just, literally, have to send little nuclear factories up there
that gobble up the iron oxide on the surface of Mars and spit out the oxygen.
The problem is it takes 300 years to terraform Mars, minimum.
Really more like 500 years to do it right.
There&#39;s no reason why we shouldn&#39;t start now. 
(Laughter)

Number three -- isn&#39;t this stuff cool? 
(Laughter)

A new global epidemic. People have been at war with germs
ever since there have been people,
and from time to time, the germs sure get the upper hand.
In 1918, we had a flu epidemic in the United States that killed 20 million people.
That was back when the population was around 100 million people.
The bubonic plague in Europe, in the Middle Ages,
killed one out of four Europeans.
AIDS is coming back. Ebola seems to be rearing its head
with much too much frequency,
and old diseases like cholera are becoming resistant to antibiotics.
We&#39;ve all learned what -- the kind of panic that can occur
when an old disease rears its head, like anthrax.
The worst possibility is that a very simple germ, like staph,
for which we have one antibiotic that still works, mutates.
And we know staph can do amazing things.
A staph cell can be next to a muscle cell in your body and borrow genes from it
when antibiotics come, and change and mutate.
The danger is that some germ like staph will be --
will mutate into something that&#39;s really virulent, very contagious,
and will sweep through populations before we can do anything about it.
That&#39;s happened before. About 12,000 years ago,
there was a massive wave of mammal extinctions in the Americas,
and that is thought to have been a virulent disease.
So, what can we do about it?
It is nuts. We give antibiotics -- 
(Applause)
 --
every cow, every lamb, every chicken, they get antibiotics every day, all.
You know, you go to a restaurant, you eat fish, I got news for you,
it&#39;s all farmed. You know, you gotta ask when you go to a restaurant if it&#39;s a wild fish,
cause they&#39;re not going to tell you. We&#39;re giving away the code.
This is like being at war and giving somebody your secret code.
We&#39;re telling the germs out there how to fight us.
We gotta fix that. We gotta outlaw that right away.
Secondly, our public health system, as we saw with anthrax, is a real disaster.
We have a real, major outbreak of disease in the United States,
we are not prepared to cope with it.
Now, there is money in the federal budget, next year,
to build up the public health service.
But I don&#39;t think to any extent that it really needs to be done.
Number two -- my favorite -- we meet a rogue black hole.
You know, 10 years ago, or 15 years ago, really,
you walk into an astronomy convention, and you say,
&quot;You know, there&#39;s probably a black hole at the center of every galaxy,&quot;
and they&#39;re going to hoot you off the stage.
And now, if you went into one of those conventions and you said,
&quot;Well, I don&#39;t think black holes are out there,&quot; they&#39;d hoot you off the stage.
Our comprehension of the way the universe works is really --
has just gained unbelievably in recent years.
We think that there are about 10 million dead stars in the Milky Way alone, our galaxy.
And these stars have compressed down to maybe something like 12, 15 miles wide,
and they are black holes. And they are gobbling up everything around them,
including light, which is why we can&#39;t see them.
Most of them should be in orbit around something.
But galaxies are very violent places, and things can be spun out of orbit.
And also, space is incredibly vast.
So even if you flung a million of these things out of orbit,
the chances that one would actually hit us is fairly remote.
But it only has to get close, about a billion miles away, one of these things.

About a billion miles away, here&#39;s what happens to Earth&#39;s orbit:
it becomes elliptical instead of circular.
And for three months out of the year,
the surface temperatures go up to 150 to 180.
For three months out of the year, they go to 50 below zero.
That won&#39;t work too well. What can we do about this?
And this is my scariest. 
(Laughter)

I don&#39;t have a good answer for this one.
Again, we gotta think about being a colonizing race.

And finally, number one: biggest danger to life as we know it, I think,
a really big asteroid heads for Earth.
The important thing to remember here -- this is not a question of if,
this is a question of when, and how big.
In 1908, just a 200-foot piece of a comet
exploded over Siberia and flattened forests for maybe 100 miles.
It had the effect of about 1,000 Hiroshima bombs.
Astronomers estimate that little asteroids like that come about every hundred years.
In 1989, a large asteroid passed 400,000 miles away from Earth.
Nothing to worry about, right?
It passed directly through Earth&#39;s orbit. We were in that that spot six hours earlier.
A small asteroid, say a half mile wide, would touch off firestorms
followed by severe global cooling from the debris kicked up --
Carl Sagan&#39;s nuclear winter thing.
An asteroid five miles wide causes major extinctions.
We think the one that got the dinosaurs was about five miles wide.
Where are they? There&#39;s something called the Kuiper belt,
which -- some people think Pluto&#39;s not a planet,
that&#39;s where Pluto is, it&#39;s in the Kuiper belt.
There&#39;s also something a little farther out, called the Oort cloud.
There are about 100,000 balls of ice and rock -- comets, really --
out there, that are 50 miles in diameter or more,
and they regularly take a little spin,
in towards the Sun and pass reasonably close to us.
Of more concern, I think, is the asteroids that exist between Mars and Jupiter.
The folks at the Sloan Digital Sky Survey told us last fall --
they&#39;re making the first map of the universe, three-dimensional map of the universe --
that there are probably 700,000 asteroids between Mars and Jupiter
that are a half a mile big or bigger.
So you say, yeah, well, what are really the chances of this happening?
Andrew, can you put that chart up?
This is a chart that Dr. Clark Chapman at the Southwest Research Institute
presented to Congress a few years ago.
You&#39;ll notice that the chance of an asteroid-slash-comet impact killing you
is about one in 20,000, according to the work they&#39;ve done.
Now look at the one right below that.
Passenger aircraft crash, one in 20,000.
We spend an awful lot of money trying to be sure that we don&#39;t die in airplane accidents,
and we&#39;re not spending hardly anything on this. And yet, this is completely preventable.
We finally have, just in the last year, the technology to stop this cold.
Could we have the solutions?
NASA&#39;s spending three million dollars a year, three million bucks --
that is like pocket change -- to search for asteroids.
Because we can actually figure out every asteroid that&#39;s out there,
and if it might hit Earth, and when it might hit Earth.
And they&#39;re trying to do that.
But it&#39;s going to take them 10 years, at spending three million dollars a year,
and even then, they claim they&#39;ll only have about 80 percent of them catalogued.
Comets are a tougher act.
We don&#39;t really have the technology to predict comet trajectories,
or when one with our name on it might arrive.
But we would have lots of time, if we see it coming.
We really need a dedicated observatory.
You&#39;ll notice that a lot of comets are named after people you never heard of,
amateur astronomers? That&#39;s because nobody&#39;s looking for them, except amateurs.
We need a dedicated observatory that looks for comets.

Part two of the solutions: we need to figure out how to blow up an asteroid,
or alter its trajectory. Now, a year ago, we did an amazing thing.
We sent a probe out to this asteroid belt,
called NEAR, Near Earth Asteroid Rendezvous.
And these guys orbited a 30 -- or no, about a 22-mile long asteroid called Eros.
And then, of course, you know, they pulled one of those sneaky NASA things,
where they had extra batteries and extra gas aboard and everything,
and then, at the last minute, they landed.
When the mission was over, they actually landed on the thing.
We have landed a rocket ship on an asteroid. It&#39;s not a big deal.
Now, the trouble with just sending a bomb out for this thing
is that you don&#39;t have anything to push against in space, because there&#39;s no air.
A nuclear explosion is just as hot,
but we don&#39;t really have anything big enough to melt a 22-mile long asteroid,
or vaporize it, would be more like it.
But we can learn to land on these asteroids that have our name on them
and put something like a small ion propulsion motor on it,
which would gently, slowly, after a period of time, push it into a different trajectory,
which, if we&#39;ve done our math right, would keep it from hitting Earth.
This is just a matter of finding &#39;em, going there, and doing something about it.
I know your head is spinning from all this stuff.
Yikes! So many big threats!
The thing, I think, to remember, is September 11.
We don&#39;t want to get caught flat-footed again.
We know about this stuff.
Science has the power to predict the future in many cases now.
Knowledge is power.
The worst thing we can do is say, jeez, I got enough to worry about
without worrying about an asteroid. 
(Laughter)

That&#39;s a mistake that could literally cost us our future.
Thank you.
