
I&#39;ve spent my life working on sustainability.
I set up a climate change NGO
called The Climate Group.
I worked on forestry issues in WWF.
I worked on development and agriculture issues
in the U.N. system.
About 25 years in total,
and then three years ago, I found myself talking to
IKEA&#39;s CEO about joining his team.
Like many people here, well,
I want to maximize my personal impact in the world,
so I&#39;m going to explain why I joined the team there.
But first, let&#39;s just take three numbers.

The first number is three:
three billion people.
This is the number of people joining
the global middle class by 2030,
coming out of poverty.
It&#39;s fantastic for them and their families,
but we&#39;ve got two billion people in the global middle class today,
and this swells that number to five,
a big challenge when we already have resource scarcity.

The second number is six:
This is six degrees centigrade,
what we&#39;re heading towards in terms of global warming.
We&#39;re not heading towards one degree or three degrees
or four degrees, we&#39;re heading toward six degrees.
And if you think about it, all of the weird weather
we&#39;ve been having the last few years,
much of that is due to just one degree warming,
and we need CO2 emissions to peak
by the end of this decade globally
and then come down.
It&#39;s not inevitable, but we need to act decisively.

The third number is 12:
That&#39;s the number of cities in the world
that had a million or more people
when my grandmother was born.
You can see my grandmother there.
That was in the beginning of the last century.
So just 12 cities. She was born in Manchester, England,
the ninth largest city in the world.
Now there are 500 cities, nearly,
with a million people or more in them.
And if you look at the century from 1950 to 2050,
that&#39;s the century when we build all the world&#39;s cities,
the century that we&#39;re in the middle of right now.
Every other century was kind of practice,
and this lays down a blueprint for how we live.
So think about it.
We&#39;re building cities like never before,
bringing people out of poverty like never before,
and changing the climate like never before.
Sustainability has gone from a nice-to-do
to a must-do.
it&#39;s about what we do right here, right now,
and for the rest of our working lives.
So I&#39;m going to talk a little bit about
what business can do
and what a business like IKEA can do,
and we have a sustainability strategy
called &quot;people and planet positive&quot;
to help guide our business to have a positive impact on the world.
Why would we not want to have a positive impact
on the world as a business?
Other companies have sustainability strategies.
I&#39;m going to refer to some of those as well,
and I&#39;m just going to mention a few
of the commitments as illustrations that we&#39;ve got.
But first, let&#39;s think of customers.
We know from asking people from China to the U.S.
that the vast majority of people care about sustainability
after the day-to-day issues,
the day-to-day issues of, how do I get my kids to school?
Can I pay the bills at the end of the month?
Then they care about big issues like climate change.
But they want it to be easy, affordable and attractive,
and they expect business to help,
and they&#39;re a little bit disappointed today.
So take your mind back and think
of the first sustainable products.
We had detergents that could wash your whites grayer.
We had the early energy-efficient light bulbs
that took five minutes to warm up
and then you were left looking a kind of sickly color.
And we had the rough, recycled toilet paper.
So every time you pulled on a t-shirt,
or switched the light on, or went to the bathroom,
or sometimes all three together,
you were reminded sustainability was about compromise.
It wasn&#39;t a great start.
Today we have choices.
We can make products that are beautiful or ugly,
sustainable or unsustainable, affordable or expensive,
functional or useless.
So let&#39;s make beautiful, functional, affordable,
sustainable products.
Let&#39;s take the LED.
The LED is the next best thing to daylight.
The old-fashioned lightbulbs, the incandescent bulbs --
I&#39;m not going to ask for a show of hands
of how many of you still have them in your homes,
wasting energy every time you switch them on --
change them after this --
or whether we have them on the stage here at TED or not --
but those old incandescent light bulbs
really should have been sold as heaters.
They were mis-sold for more than a hundred years.
They produced heat and a little bit of light on the side.
Now we have lights that produce light
and a little bit of heat on the side.
You save 85 percent of the electricity with an LED
that you would have done in an old incandescent.
And the best thing is, they&#39;ll also last
for more than 20 years.
So think about that.
You&#39;ll change your smartphone seven or eight times,
probably more if you&#39;re in this audience.
You&#39;ll change your car, if you have one, three or four times.
Your kids could go to school, go to college,
go away and have kids of their own, come back,
bring the grandkids,
you&#39;ll have the same lightbulb saving you energy.
So LEDs are fantastic.
What we decided to do
was not to sell LEDs on the side marked up high
and continue to push all the old bulbs,
the halogens and the CFLs.
We decided, over the next two years,
we will ban the halogens and the CFLs ourselves.
We will go all in.

And this is what business needs to do: go all-in,
go 100 percent,
because then you stop investing in the old stuff,
you invest in the new stuff, you lower costs,
you use your supply chain and your creativity
and you get the prices down so everybody can afford
the best lights so they can save energy.

(Applause)

It&#39;s not just about products in people&#39;s homes.
We&#39;ve got to think about the raw materials
that produce our products.
Obviously there&#39;s fantastic opportunities
with recycled materials,
and we can and will go zero waste.
And there&#39;s opportunities in a circular economy.
But we&#39;re still dependent on natural, raw materials.
Let&#39;s take cotton.
Cotton&#39;s brilliant. Probably many people
are wearing cotton right now.
It&#39;s a brilliant textile in use.
It&#39;s really dirty in production.
It uses lots of pesticides, lots of fertilizer, lots of water.
So we&#39;ve worked with others,
with other businesses and NGOs,
on the Better Cotton Initiative,
working right back down to the farm,
and there you can halve the amount of water
and halve the chemical inputs,
the yields increase, and 60 percent of the costs
of running many of these farms
with farmers with low incomes
can be chemical imports.
Yields increase, and you halve the input costs.
Farmers are coming out of poverty. They love it.
Already hundreds of thousands of farmers
have been reached,
and now we&#39;ve got 60 percent better cotton in our business.
Again, we&#39;re going all-in.
By 2015, we&#39;ll be 100 percent Better Cotton.
Take the topic of 100 percent targets, actually.
People sometimes think that
100 percent&#39;s going to be hard,
and we&#39;ve had the conversation in the business.
Actually, we found 100 percent is easier to do
than 90 percent or 50 percent.
If you have a 90 percent target,
everyone in the business finds a reason
to be in the 10 percent.
When it&#39;s 100 percent, it&#39;s kind of clear,
and businesspeople like clarity,
because then you just get the job done.
So, wood. We know with forestry, it&#39;s a choice.
You&#39;ve got illegal logging
and deforestation still on a very large scale,
or you can have fantastic, responsible forestry
that we can be proud of.
It&#39;s a simple choice, so we&#39;ve worked
for many years with the Forest Stewardship Council,
with literally hundreds of other organizations,
and there&#39;s a point here about collaboration.
So hundreds of others, of NGOs,
of forest workers&#39; unions, and of businesses,
have helped create the Forest Stewardship Council,
which sets standards for forestry
and then checks the forestry&#39;s good on the ground.
Now together, through our supply chain,
with partners, we&#39;ve managed to certify
35 million hectares of forestry.
That&#39;s about the size of Germany.
And we&#39;ve decided in the next three years,
we will double the volume of certified material
we put through our business.
So be decisive on these issues.
Use your supply chain to drive good.
But then it comes to your operations.
Some things are certain, I think.
We know we&#39;ll use electricity in 20 or 30 years&#39; time.
We know the sun will be shining somewhere,
and the wind will still be blowing in 20 or 30 years&#39; time.
So why not make our energy out of the sun and the wind?
And why not take control of it ourselves?
So we&#39;re going 100 percent renewable.
By 2020, we&#39;ll produce more renewable energy
than the energy we consume as a business.
For all of our stores, our own factories,
our distribution centers,
we&#39;ve installed 300,000 solar panels so far,
and we&#39;ve got 14 wind farms we own and operate
in six countries, and we&#39;re not done yet.
But think of a solar panel.
A solar panel pays for itself in seven or eight years.
The electricity is free.
Every time the sun comes out after that,
the electricity is free.
So this is a good thing for the CFO,
not just the sustainability guy.
Every business can do things like this.
But then we&#39;ve got to look beyond our operations,
and I think everybody would agree
that now business has to take full responsibility
for the impacts of your supply chain.
Many businesses now, fortunately,
have codes of conduct and audit their supply chains,
but not every business. Far from it.
And this came in IKEA actually in the &#39;90s.
We found there was a risk
of child labor in the supply chain,
and people in the business were shocked.
And it was clearly totally unacceptable, so then you have to act.
So a code of conduct was developed,
and now we have 80 auditors out in the world
every day making sure all our factories
secure good working conditions
and protect human rights
and make sure there is no child labor.
But it&#39;s not just as simple as making sure
there&#39;s no child labor.
You&#39;ve got to say that&#39;s not enough today.
I think we&#39;d all agree that children
are the most important people in the world
and the most vulnerable.
So what can a business do today
to actually use your total value chain
to support a better quality of life
and protect child rights?
We&#39;ve worked with UNICEF and Save the Children
on developing some new business principles
with children&#39;s rights.
Increasing numbers of businesses
are signing up to these,
but actually in a survey, many business leaders
said they thought their business had nothing to do with children.
So what we decided to do was, we will look
and ask ourselves the tough questions
with partners who know more than us,
what can we do to go beyond our business
to help improve the lives of children?
We also have a foundation
that&#39;s committed to work through partners
and help improve the lives and protect the rights
of 100 million children by 2015.
You know the phrase,
you can manage what you measure?
Well, you should measure what you care about.
If you&#39;re not measuring things,
you don&#39;t care and you don&#39;t know.
So let&#39;s take an example, measure the things
that are important in your business.
Isn&#39;t it about time that businesses
were led equally by men and women?

(Applause)

So we know for our 17,000 managers across IKEA
that 47 percent are women today,
but it&#39;s not enough, and we want to close the gap
and follow it all the way through to senior management.
And we do not want to wait another hundred years.
So we&#39;ve launched a women&#39;s open network
this week in IKEA,
and we&#39;ll do whatever it takes to lead the change.
So the message here is,
measure what you care about and lead the change,
and don&#39;t wait a hundred years.
So we&#39;ve gone from sustainability
being a nice-to-do to a must-do. It&#39;s a must-do.
It&#39;s still nice to do, but it&#39;s a must-do.
And everybody can do something on this as an individual.
Be a discerning consumer.
Vote with your wallets.
Search out the companies
that are acting on this.
But also, there are other businesses already acting.
I mentioned renewable energy.
You go to Google or Lego,
they&#39;re going 100 percent renewable too,
in the same way that we are.
On having really good sustainability strategies,
there are companies like Nike, Patagonia,
Timberland, Marks &amp; Spencer.
But I don&#39;t think any of those businesses would say
they&#39;re perfect. We certainly wouldn&#39;t.
We&#39;ll make mistakes going forward,
but it&#39;s about setting a clear direction, being transparent,
having a dialogue with the right partners,
and choosing to lead on the issues that really count.
So if you&#39;re a business leader,
if you&#39;re not already weaving sustainability
right into the heart of your business model,
I&#39;d urge you to do so.
And together, we can help create
a sustainable world,
and, if we get it right,
we can make sustainability
affordable for the many people,
not a luxury for the few.
Thank you.

(Applause)

