

Steve Ramirez: My first
year of grad school,
I found myself in my bedroom
eating lots of Ben &amp; Jerry&#39;s
watching some trashy TV
and maybe, maybe listening
to Taylor Swift.
I had just gone through a breakup.

(Laughter)

So for the longest time, all I would do
is recall the memory of this
person over and over again,
wishing that I could get
rid of that gut-wrenching,
visceral &quot;blah&quot; feeling.
Now, as it turns out,
I&#39;m a neuroscientist,
so I knew that the memory of that person
and the awful, emotional undertones
that color in that memory,
are largely mediated
by separate brain systems.
And so I thought, what if we could
go into the brain
and edit out that nauseating feeling
but while keeping the memory
of that person intact?
Then I realized, maybe
that&#39;s a little bit lofty for now.
So what if we could start
off by going into the brain
and just finding a single
memory to begin with?
Could we jump-start
that memory back to life,
maybe even play with the contents
of that memory?
All that said, there is one person
in the entire world right now
that I really hope is not
watching this talk.

(Laughter)

So there is a catch. There is a catch.
These ideas probably remind
you of &quot;Total Recall,&quot;
&quot;Eternal Sunshine of the Spotless Mind,&quot;
or of &quot;Inception.&quot;
But the movie stars that we work with
are the celebrities of the lab.

Xu Liu: Test mice.

(Laughter)

As neuroscientists, we work
in the lab with mice
trying to understand how memory works.
And today, we hope
to convince you that now
we are actually able to activate
a memory in the brain
at the speed of light.
To do this, there&#39;s only two simple
steps to follow.
First, you find and label
a memory in the brain,
and then you activate it with a switch.
As simple as that.

(Laughter)


SR: Are you convinced?
So, turns out finding a memory
in the brain isn&#39;t all that easy.

XL: Indeed. This is way more
difficult than, let&#39;s say,
finding a needle in a haystack,
because at least, you know,
the needle is still something
you can physically put your fingers on.
But memory is not.
And also, there&#39;s way
more cells in your brain
than the number of straws
in a typical haystack.
So yeah, this task does
seem to be daunting.
But luckily, we got help
from the brain itself.
It turned out that all we need
to do is basically
to let the brain form a memory,
and then the brain will tell
us which cells are involved
in that particular memory.

SR: So what was going on in my brain
while I was recalling the memory of an ex?
If you were to just completely
ignore human ethics for a second
and slice up my brain right now,
you would see that there
was an amazing number
of brain regions that were active
while recalling that memory.
Now one brain region
that would be robustly active
in particular is called the hippocampus,
which for decades has
been implicated in processing
the kinds of memories
that we hold near and dear,
which also makes it
an ideal target to go into
and to try and find and maybe
reactivate a memory.

XL: When you zoom in into the hippocampus,
of course you will see lots of cells,
but we are able to find
which cells are involved
in a particular memory,
because whenever a cell is active,
like when it&#39;s forming a memory,
it will also leave a footprint
that will later allow us to know
these cells are recently active.

SR: So the same way
that building lights at night
let you know that somebody&#39;s probably
working there at any given moment,
in a very real sense, there
are biological sensors
within a cell that are turned on
only when that cell was just working.
They&#39;re sort of biological
windows that light up
to let us know that that cell
was just active.

XL: So we clipped part of this sensor,
and attached that to a switch
to control the cells,
and we packed this switch
into an engineered virus
and injected that into the brain
of the mice.
So whenever a memory is being formed,
any active cells for that memory
will also have this switch installed.

SR: So here is what the hippocampus
looks like
after forming a fear memory, for example.
The sea of blue that you see here
are densely packed brain cells,
but the green brain cells,
the green brain cells
are the ones that are holding on
to a specific fear memory.
So you are looking at the crystallization
of the fleeting formation of fear.
You&#39;re actually looking
at the cross-section of a memory right now.

XL: Now, for the switch
we have been talking about,
ideally, the switch has
to act really fast.
It shouldn&#39;t take minutes
or hours to work.
It should act at the speed
of the brain, in milliseconds.

SR: So what do you think, Xu?
Could we use, let&#39;s say,
pharmacological drugs
to activate or inactivate brain cells?

XL: Nah. Drugs are pretty messy.
They spread everywhere.
And also it takes them
forever to act on cells.
So it will not allow us
to control a memory in real time.
So Steve, how about let&#39;s zap
the brain with electricity?

SR: So electricity is pretty fast,
but we probably wouldn&#39;t
be able to target it
to just the specific cells
that hold onto a memory,
and we&#39;d probably fry the brain.

XL: Oh. That&#39;s true.
So it looks like, hmm,
indeed we need to find a better way
to impact the brain at the speed of light.

SR: So it just so happens that light
travels at the speed of light.
So maybe we could activate
or inactive memories
by just using light --

XL: That&#39;s pretty fast.

SR: -- and because normally brain cells
don&#39;t respond to pulses of light,
so those that would respond
to pulses of light
are those that contain
a light-sensitive switch.
Now to do that, first we need
to trick brain cells
to respond to laser beams.

XL: Yep. You heard it right.
We are trying to shoot
lasers into the brain.

(Laughter)


SR: And the technique that lets
us do that is optogenetics.
Optogenetics gave us this
light switch that we can use
to turn brain cells on or off,
and the name of that switch
is channelrhodopsin,
seen here as these green dots
attached to this brain cell.
You can think of channelrhodopsin
as a sort of light-sensitive switch
that can be artificially
installed in brain cells
so that now we can use that switch
to activate or inactivate the brain
cell simply by clicking it,
and in this case we click
it on with pulses of light.

XL: So we attach this light-sensitive
switch of channelrhodopsin
to the sensor we&#39;ve been talking about
and inject this into the brain.
So whenever a memory is being formed,
any active cell for that particular memory
will also have this light-sensitive
switch installed in it
so that we can control these cells
by the flipping of a laser
just like this one you see.

SR: So let&#39;s put all of this
to the test now.
What we can do is we can take our mice
and then we can put them in a box
that looks exactly like this box here,
and then we can give them
a very mild foot shock
so that they form a fear
memory of this box.
They learn that something
bad happened here.
Now with our system,
the cells that are active
in the hippocampus
in the making of this memory,
only those cells will now
contain channelrhodopsin.

XL: When you are as small as a mouse,
it feels as if the whole
world is trying to get you.
So your best response of defense
is trying to be undetected.
Whenever a mouse is in fear,
it will show this very typical behavior
by staying at one corner of the box,
trying to not move any part of its body,
and this posture is called freezing.
So if a mouse remembers that something
bad happened in this box,
and when we put them
back into the same box,
it will basically show freezing
because it doesn&#39;t want to be detected
by any potential threats in this box.

SR: So you can think of freezing as,
you&#39;re walking down the street
minding your own business,
and then out of nowhere
you almost run into
an ex-girlfriend or ex-boyfriend,
and now those terrifying two seconds
where you start thinking, &quot;What do I do?
Do I say hi?
Do I shake their hand? Do
I turn around and run away?
Do I sit here and pretend
like I don&#39;t exist?&quot;
Those kinds of fleeting thoughts
that physically incapacitate you,
that temporarily give you
that deer-in-headlights look.

XL: However, if you put the mouse
in a completely different
new box, like the next one,
it will not be afraid of this box
because there&#39;s no reason that it
will be afraid of this new environment.
But what if we put
the mouse in this new box
but at the same time,
we activate the fear memory
using lasers just like we did before?
Are we going to bring back the fear memory
for the first box into this
completely new environment?

SR: All right,
and here&#39;s the million-dollar experiment.
Now to bring back to life
the memory of that day,
I remember that the Red Sox had just won,
it was a green spring day,
perfect for going up and down the river
and then maybe going to the North End
to get some cannolis, #justsaying.
Now Xu and I, on the other hand,
were in a completely windowless black room
not making any ocular movement
that even remotely resembles an eye blink
because our eyes were fixed
onto a computer screen.
We were looking at this mouse
here trying to activate a memory
for the first time using our technique.

XL: And this is what we saw.
When we first put the mouse into this box,
it&#39;s exploring, sniffing
around, walking around,
minding its own business,
because actually by nature,
mice are pretty curious animals.
They want to know, what&#39;s going
on in this new box?
It&#39;s interesting.
But the moment we turned
on the laser, like you see now,
all of a sudden the mouse
entered this freezing mode.
It stayed here and tried not
to move any part of its body.
Clearly it&#39;s freezing.
So indeed, it looks
like we are able to bring back
the fear memory for the first box
in this completely new environment.
While watching this, Steve and I
are as shocked as the mouse itself.

(Laughter)

So after the experiment,
the two of us just left the room
without saying anything.
After a kind of long,
awkward period of time,
Steve broke the silence.

SR: &quot;Did that just work?&quot;

XL: &quot;Yes,&quot; I said. &quot;Indeed it worked!&quot;
We&#39;re really excited about this.
And then we published our findings
in the journal Nature.
Ever since the publication of our work,
we&#39;ve been receiving numerous comments
from all over the Internet.
Maybe we can take a look at some of those.
[&quot;OMGGGGG FINALLY... so much more to come, virtual reality, neural manipulation, visual dream emulation...
neural coding, &#39;writing and re-writing of memories&#39;, mental illnesses. Ahhh the future is awesome&quot;]

SR: So the first thing
that you&#39;ll notice is that people
have really strong opinions
about this kind of work.
Now I happen to completely
agree with the optimism
of this first quote,
because on a scale
of zero to Morgan Freeman&#39;s voice,
it happens to be
one of the most evocative accolades
that I&#39;ve heard come our way.

(Laughter)

But as you&#39;ll see, it&#39;s not
the only opinion that&#39;s out there.
[&quot;This scares the hell out of me... What if they could do that easily
in humans in a couple of years?! OH MY GOD WE&#39;RE DOOMED&quot;]

XL: Indeed, if we take
a look at the second one,
I think we can all agree that it&#39;s, meh,
probably not as positive.
But this also reminds us that,
although we are still working with mice,
it&#39;s probably a good idea
to start thinking and discussing
about the possible ethical ramifications
of memory control.

SR: Now, in the spirit of the third quote,
we want to tell you about a recent
project that we&#39;ve been
working on in lab that we&#39;ve called
Project Inception.
[&quot;They should make a movie about this. Where they plant ideas into peoples minds,

so they can control them for their own personal gain. We&#39;ll call it: Inception.&quot;]
So we reasoned that now
that we can reactivate a memory,
what if we do so but then begin
to tinker with that memory?
Could we possibly even turn
it into a false memory?

XL: So all memory
is sophisticated and dynamic,
but if just for simplicity,
let&#39;s imagine memory
as a movie clip.
So far what we&#39;ve told you
is basically we can control
this &quot;play&quot; button of the clip
so that we can play this video
clip any time, anywhere.
But is there a possibility
that we can actually get
inside the brain and edit this movie clip
so that we can make it
different from the original?
Yes we can.
Turned out that all we need
to do is basically
reactivate a memory using
lasers just like we did before,
but at the same time,
if we present new information
and allow this new information
to incorporate into this old memory,
this will change the memory.
It&#39;s sort of like making a remix tape.

SR: So how do we do this?
Rather than finding a fear
memory in the brain,
we can start by taking our animals,
and let&#39;s say we put them in a blue
box like this blue box here
and we find the brain cells
that represent that blue box
and we trick them to respond
to pulses of light
exactly like we had said before.
Now the next day, we can take
our animals and place them
in a red box that they&#39;ve never
experienced before.
We can shoot light
into the brain to reactivate
the memory of the blue box.
So what would happen here
if, while the animal
is recalling the memory of the blue box,
we gave it a couple of mild foot shocks?
So here we&#39;re trying to artificially
make an association
between the memory of the blue box
and the foot shocks themselves.
We&#39;re just trying to connect the two.
So to test if we had done so,
we can take our animals once again
and place them back in the blue box.
Again, we had just reactivated
the memory of the blue box
while the animal got a couple
of mild foot shocks,
and now the animal suddenly freezes.
It&#39;s as though it&#39;s recalling being
mildly shocked in this environment
even though that never actually happened.
So it formed a false memory,
because it&#39;s falsely
fearing an environment
where, technically speaking,
nothing bad actually happened to it.

XL: So, so far we are only talking about
this light-controlled &quot;on&quot; switch.
In fact, we also have
a light-controlled &quot;off&quot; switch,
and it&#39;s very easy to imagine that
by installing this
light-controlled &quot;off&quot; switch,
we can also turn off a memory,
any time, anywhere.
So everything
we&#39;ve been talking about today
is based on this philosophically
charged principle of neuroscience
that the mind, with its seemingly
mysterious properties,
is actually made of physical
stuff that we can tinker with.

SR: And for me personally,
I see a world where we can reactivate
any kind of memory that we&#39;d like.
I also see a world where we can
erase unwanted memories.
Now, I even see a world
where editing memories
is something of a reality,
because we&#39;re living in a time
where it&#39;s possible
to pluck questions from the tree
of science fiction
and to ground them
in experimental reality.

XL: Nowadays, people in the lab
and people in other
groups all over the world
are using similar methods
to activate or edit memories,
whether that&#39;s old or new,
positive or negative,
all sorts of memories so
that we can understand
how memory works.

SR: For example, one group in our lab
was able to find the brain cells
that make up a fear memory
and converted them into a pleasurable
memory, just like that.
That&#39;s exactly what I mean about editing
these kinds of processes.
Now one dude in lab
was even able to reactivate
memories of female mice in male mice,
which rumor has it
is a pleasurable experience.

XL: Indeed, we are living
in a very exciting moment
where science doesn&#39;t have
any arbitrary speed limits
but is only bound by our own imagination.

SR: And finally, what do
we make of all this?
How do we push this technology forward?
These are the questions
that should not remain
just inside the lab,
and so one goal of today&#39;s talk
was to bring everybody
up to speed with the kind
of stuff that&#39;s possible
in modern neuroscience,
but now, just as importantly,
to actively engage everybody
in this conversation.
So let&#39;s think together as a team
about what this all means
and where we can and should go from here,
because Xu and I think we all have
some really big decisions ahead of us.

Thank you. XL: Thank you.

(Applause)

