
Just after Christmas last year,
132 kids in California got the measles
by either visiting Disneyland
or being exposed to someone
who&#39;d been there.
The virus then hopped the Canadian border,
infecting more than
100 children in Quebec.
One of the tragic things
about this outbreak
is that measles, which can be fatal
to a child with a weakened immune system,
is one of the most easily
preventable diseases in the world.
An effective vaccine against it
has been available for more
than half a century,
but many of the kids involved
in the Disneyland outbreak
had not been vaccinated
because their parents were afraid

of something allegedly even worse:
autism.
But wait -- wasn&#39;t the paper
that sparked the controversy
about autism and vaccines
debunked, retracted,
and branded a deliberate fraud
by the British Medical Journal?
Don&#39;t most science-savvy people
know that the theory
that vaccines cause autism is B.S.?
I think most of you do,
but millions of parents worldwide
continue to fear that vaccines
put their kids at risk for autism.
Why?
Here&#39;s why.
This is a graph of autism
prevalence estimates rising over time.
For most of the 20th century,
autism was considered
an incredibly rare condition.
The few psychologists and pediatricians
who&#39;d even heard of it
figured they would get through
their entire careers
without seeing a single case.
For decades, the prevalence estimates
remained stable
at just three or four children in 10,000.
But then, in the 1990s,
the numbers started to skyrocket.
Fundraising organizations
like Autism Speaks
routinely refer to autism as an epidemic,
as if you could catch it
from another kid at Disneyland.
So what&#39;s going on?
If it isn&#39;t vaccines, what is it?
If you ask the folks down at
the Centers for Disease Control in Atlanta
what&#39;s going on,
they tend to rely on phrases like
&quot;broadened diagnostic criteria&quot;
and &quot;better case finding&quot;
to explain these rising numbers.
But that kind of language
doesn&#39;t do much to allay
the fears of a young mother
who is searching her
two-year-old&#39;s face for eye contact.
If the diagnostic criteria
had to be broadened,
why were they so narrow
in the first place?
Why were cases of autism
so hard to find
before the 1990s?
Five years ago, I decided to try
to uncover the answers to these questions.
I learned that what happened
has less to do with the slow and cautious
progress of science
than it does with the seductive
power of storytelling.
For most of the 20th century,
clinicians told one story
about what autism is
and how it was discovered,
but that story turned out to be wrong,
and the consequences of it
are having a devastating impact
on global public health.
There was a second,
more accurate story of autism
which had been lost and forgotten
in obscure corners
of the clinical literature.
This second story tells us everything
about how we got here
and where we need to go next.
The first story starts with a child
psychiatrist at Johns Hopkins Hospital
named Leo Kanner.
In 1943, Kanner published a paper
describing 11 young patients
who seemed to inhabit private worlds,
ignoring the people around them,
even their own parents.
They could amuse themselves for hours
by flapping their hands
in front of their faces,
but they were panicked by little things
like their favorite toy
being moved from its usual place
without their knowledge.
Based on the patients
who were brought to his clinic,
Kanner speculated
that autism is very rare.
By the 1950s, as the world&#39;s
leading authority on the subject,
he declared that he had seen
less than 150 true cases of his syndrome
while fielding referrals from
as far away as South Africa.
That&#39;s actually not surprising,
because Kanner&#39;s criteria
for diagnosing autism
were incredibly selective.
For example, he discouraged giving
the diagnosis to children who had seizures
but now we know that epilepsy
is very common in autism.
He once bragged that he had turned
nine out of 10 kids
referred to his office as autistic
by other clinicians
without giving them an autism diagnosis.
Kanner was a smart guy,
but a number of his theories
didn&#39;t pan out.
He classified autism as a form
of infantile psychosis
caused by cold and unaffectionate parents.
These children, he said,
had been kept neatly
in a refrigerator that didn&#39;t defrost.
At the same time, however,
Kanner noticed that some
of his young patients
had special abilities
that clustered in certain areas
like music, math and memory.
One boy in his clinic
could distinguish between 18 symphonies
before he turned two.
When his mother put on
one of his favorite records,
he would correctly declare,
&quot;Beethoven!&quot;
But Kanner took a dim view
of these abilities,
claiming that the kids
were just regurgitating things
they&#39;d heard their pompous parents say,
desperate to earn their approval.
As a result, autism became
a source of shame and stigma for families,
and two generations of autistic children
were shipped off to institutions
for their own good,
becoming invisible to the world at large.
Amazingly, it wasn&#39;t until the 1970s
that researchers began to test
Kanner&#39;s theory that autism was rare.
Lorna Wing was a cognitive
psychologist in London
who thought that Kanner&#39;s theory
of refrigerator parenting
were &quot;bloody stupid,&quot; as she told me.
She and her husband John were warm
and affectionate people,
and they had a profoundly
autistic daughter named Susie.
Lorna and John knew how hard it was
to raise a child like Susie
without support services,
special education,
and the other resources that are
out of reach without a diagnosis.
To make the case
to the National Health Service
that more resources were needed
for autistic children and their families,
Lorna and her colleague Judith Gould
decided to do something that should
have been done 30 years earlier.
They undertook a study of autism
prevalence in the general population.
They pounded the pavement
in a London suburb called Camberwell
to try to find autistic children
in the community.
What they saw made clear
that Kanner&#39;s model was way too narrow,
while the reality of autism
was much more colorful and diverse.
Some kids couldn&#39;t talk at all,
while others waxed on at length
about their fascination with astrophysics,
dinosaurs or the genealogy of royalty.
In other words, these children
didn&#39;t fit into nice, neat boxes,
as Judith put it,
and they saw lots of them,
way more than Kanner&#39;s monolithic model
would have predicted.
At first, they were at a loss
to make sense of their data.
How had no one noticed
these children before?
But then Lorna came upon a reference
to a paper that had been published
in German in 1944,
the year after Kanner&#39;s paper,
and then forgotten,
buried with the ashes of a terrible time
that no one wanted to remember
or think about.
Kanner knew about this competing paper,
but scrupulously avoided
mentioning it in his own work.
It had never even
been translated into English,
but luckily, Lorna&#39;s husband spoke German,
and he translated it for her.
The paper offered
an alternate story of autism.
Its author was a man named Hans Asperger,
who ran a combination clinic
and residential school
in Vienna in the 1930s.
Asperger&#39;s ideas about teaching children
with learning differences
were progressive even
by contemporary standards.
Mornings at his clinic began
with exercise classes set to music,
and the children put on plays
on Sunday afternoons.
Instead of blaming parents
for causing autism,
Asperger framed it as a lifelong,
polygenetic disability
that requires compassionate forms
of support and accommodations
over the course of one&#39;s whole life.
Rather than treating the kids
in his clinic like patients,
Asperger called them
his little professors,
and enlisted their help in developing
methods of education
that were particularly suited to them.
Crucially, Asperger viewed autism
as a diverse continuum
that spans an astonishing range
of giftedness and disability.
He believed that autism
and autistic traits are common
and always have been,
seeing aspects of this continuum
in familiar archetypes from pop culture
like the socially awkward scientist
and the absent-minded professor.
He went so far as to say,
it seems that for success
in science and art,
a dash of autism is essential.
Lorna and Judith realized that Kanner
had been as wrong about autism being rare
as he had been about parents causing it.
Over the next several years,
they quietly worked with
the American Psychiatric Association
to broaden the criteria for diagnosis
to reflect the diversity of what
they called &quot;the autism spectrum.&quot;
In the late &#39;80s and early 1990s,
their changes went into effect,
swapping out Kanner&#39;s narrow model
for Asperger&#39;s broad and inclusive one.
These changes weren&#39;t
happening in a vacuum.
By coincidence, as Lorna and Judith
worked behind the scenes
to reform the criteria,
people all over the world were seeing
an autistic adult for the first time.
Before &quot;Rain Man&quot; came out in 1988,
only a tiny, ingrown circle of experts
knew what autism looked like,
but after Dustin Hoffman&#39;s unforgettable
performance as Raymond Babbitt
earned &quot;Rain Man&quot; four Academy Awards,
pediatricians, psychologists,
teachers and parents all over the world
knew what autism looked like.
Coincidentally, at the same time,
the first easy-to-use clinical tests
for diagnosing autism were introduced.
You no longer had to have a connection
to that tiny circle of experts
to get your child evaluated.
The combination of &quot;Rain Man,&quot;
the changes to the criteria,
and the introduction of these tests
created a network effect,
a perfect storm of autism awareness.
The number of diagnoses started to soar,
just as Lorna and Judith predicted,
indeed hoped, that it would,
enabling autistic people
and their families
to finally get the support
and services they deserved.
Then Andrew Wakefield came along
to blame the spike
in diagnoses on vaccines,
a simple, powerful,
and seductively believable story
that was as wrong as Kanner&#39;s theory
that autism was rare.
If the CDC&#39;s current estimate,
that one in 68 kids in America
are on the spectrum, is correct,
autistics are one of the largest
minority groups in the world.
In recent years, autistic people
have come together on the Internet
to reject the notion that they
are puzzles to be solved
by the next medical breakthrough,
coining the term &quot;neurodiversity&quot;
to celebrate the varieties
of human cognition.
One way to understand neurodiversity
is to think in terms
of human operating systems.
Just because a P.C. is not running Windows
doesn&#39;t mean that it&#39;s broken.
By autistic standards,
the normal human brain
is easily distractable,
obsessively social,
and suffers from a deficit
of attention to detail.
To be sure, autistic people
have a hard time
living in a world not built for them.
[Seventy] years later, we&#39;re still
catching up to Asperger,
who believed that the &quot;cure&quot;
for the most disabling aspects of autism
is to be found in understanding teachers,
accommodating employers,
supportive communities,
and parents who have faith
in their children&#39;s potential.
An autistic [man]
named Zosia Zaks once said,
&quot;We need all hands on deck
to right the ship of humanity.&quot;
As we sail into an uncertain future,
we need every form
of human intelligence on the planet
working together to tackle
the challenges that we face as a society.
We can&#39;t afford to waste a brain.
Thank you.

(Applause)

