
The key question is, &quot;When are we going to get fusion?&quot;
It&#39;s really been a long time since we&#39;ve known about fusion.
We&#39;ve known about fusion since 1920,
when Sir Arthur Stanley Eddington
and the British Association for the Advancement of Science
conjectured that that&#39;s why the sun shines.
I&#39;ve always been very worried about resource.
I don&#39;t know about you, but
when my mother gave me food,
I always sorted the ones I disliked
from the ones I liked.
And I ate the disliked ones first,
because the ones you like, you want to save.
And as a child you&#39;re always worried about resource.
And once it was sort of explained to me
how fast we were using up the world&#39;s resources,
I got very upset,
about as upset as I did when I realized
that the Earth will only last about five billion years
before it&#39;s swallowed by the sun.
Big events in my life,
a strange child.

(Laughter)

Energy, at the moment, is dominated by resource.
The countries that make a lot of money out of energy
have something underneath them.
Coal-powered industrial revolution in this country --
oil, gas, sorry.

(Laughter)

Gas, I&#39;m probably the only person
who really enjoys it when Mister Putin
turns off the gas tap, because my budget goes up.
We&#39;re really dominated now
by those things that we&#39;re using up faster and faster and faster.
And as we try to lift billions of people out of poverty
in the Third World, in the developing world,
we&#39;re using energy faster and faster.
And those resources are going away.
And the way we&#39;ll make energy in the future
is not from resource,
it&#39;s really from knowledge.
If you look 50 years into the future,
the way we probably will be making energy
is probably one of these three,
with some wind, with some other things,
but these are going to be the base load energy drivers.
Solar can do it, and we certainly have to develop solar.
But we have a lot of knowledge to gain before we can make solar
the base load energy supply for the world.
Fission.
Our government is going to put in six new nuclear power stations.
They&#39;re going to put in six new nuclear power stations,
and probably more after that.
China is building nuclear power stations. Everybody is.
Because they know that that is one sure way
to do carbon-free energy.
But if you wanted to know what the perfect energy source is,
the perfect energy source is one
that doesn&#39;t take up much space,
has a virtually inexhaustible supply,
is safe, doesn&#39;t put any carbon into the atmosphere,

doesn&#39;t leave any long-lived radioactive waste:
it&#39;s fusion.
But there is a catch. Of course there is always a catch in these cases.
Fusion is very hard to do.
We&#39;ve been trying for 50 years.
Okay. What is fusion? Here comes the nuclear physics.
And sorry about that, but this is what turns me on.

(Laughter)

I was a strange child.
Nuclear energy comes for a simple reason.
The most stable nucleus is iron, right in the middle of the periodic table.
It&#39;s a medium-sized nucleus.
And you want to go towards iron if you want to get energy.
So, uranium, which is very big, wants to split.
But small atoms want to join together,
small nuclei want to join together
to make bigger ones to go towards iron.
And you can get energy out this way.
And indeed that&#39;s exactly what stars do.
In the middle of stars, you&#39;re joining hydrogen together to make helium
and then helium together to make carbon,
to make oxygen, all the things that you&#39;re made of
are made in the middle of stars.
But it&#39;s a hard process to do
because, as you know, the middle of a star is quite hot,
almost by definition.
And there is one reaction
that&#39;s probably the easiest fusion reaction to do.

It&#39;s between two isotopes of hydrogen, two kinds of hydrogen:
deuterium, which is heavy hydrogen,
which you can get from seawater,
and tritium which is super-heavy hydrogen.
These two nuclei, when they&#39;re far apart, are charged.
And you push them together and they repel.
But when you get them close enough,
something called the strong force starts to act
and pulls them together.
So, most of the time they repel.
You get them closer and closer and closer and then at some point
the strong force grips them together.
For a moment they become helium 5,
because they&#39;ve got five particles inside them.
So, that&#39;s that process there. Deuterium and tritium goes together
makes helium 5.
Helium splits out, and a neutron comes out
and lots of energy comes out.
If you can get something to about 150 million degrees,
things will be rattling around so fast
that every time they collide in just the right configuration,
this will happen, and it will release energy.
And that energy is what powers fusion.
And it&#39;s this reaction that we want to do.
There is one trickiness about this reaction.
Well, there is a trickiness that you have to make it 150 million degrees,
but there is a trickiness about the reaction yet.
It&#39;s pretty hot.
The trickiness about the reaction is that
tritium doesn&#39;t exist in nature.
You have to make it from something else.
And you make if from lithium. That reaction at the bottom,
that&#39;s lithium 6, plus a neutron,
will give you more helium, plus tritium.
And that&#39;s the way you make your tritium.
But fortunately, if you can do this fusion reaction,
you&#39;ve got a neutron, so you can make that happen.
Now, why the hell would we bother to do this?
This is basically why we would bother to do it.
If you just plot how much fuel
we&#39;ve got left, in units of
present world consumption.
And as you go across there you see
a few tens of years of oil -- the blue line, by the way,
is the lowest estimate of existing resources.
And the yellow line is the most optimistic estimate.
And as you go across there you will see
that we&#39;ve got a few tens of years, and perhaps 100 years
of fossil fuels left.
And god knows we don&#39;t really want to burn all of it,
because it will make an awful lot of carbon in the air.
And then we get to uranium.
And with current reactor technology
we really don&#39;t have very much uranium.
And we will have to extract uranium from sea water,
which is the yellow line,
to make conventional nuclear power stations
actually do very much for us.
This is a bit shocking, because in fact our government
is relying on that for us to meet Kyoto,
and do all those kind of things.
To go any further you would have to have breeder technology.
And breeder technology is fast breeders. And that&#39;s pretty dangerous.
The big thing, on the right,
is the lithium we have in the world.
And lithium is in sea water. That&#39;s the yellow line.
And we have 30 million years worth of fusion fuel in sea water.
Everybody can get it. That&#39;s why we want to do fusion.
Is it cost-competitive?
We make estimates of what we think it would cost
to actually make a fusion power plant.
And we get within about the same price
as current electricity.
So, how would we make it?
We have to hold something at 150 million degrees.
And, in fact, we&#39;ve done this.
We hold it with a magnetic field.
And inside it, right in the middle of this toroidal shape, doughnut shape,
right in the middle is 150 million degrees.
It boils away in the middle at 150 million degrees.
And in fact we can make fusion happen.
And just down the road, this is JET.
It&#39;s the only machine in the world that&#39;s actually done fusion.
When people say fusion is 30 years away, and always will be,
I say, &quot;Yeah, but we&#39;ve actually done it.&quot; Right?
We can do fusion. In the center of this device
we made 16 megawatts of fusion power in 1997.
And in 2013 we&#39;re going to fire it up again
and break all those records.
But that&#39;s not really fusion power. That&#39;s just making some fusion happen.
We&#39;ve got to take that, we&#39;ve got to make that into a fusion reactor.
Because we want 30 million years worth of fusion power for the Earth.
This is the device we&#39;re building now.
It gets very expensive to do this research.
It turns out you can&#39;t do fusion on a table top
despite all that cold fusion nonsense. Right?
You can&#39;t. You have to do it in a very big device.
More than half the world&#39;s population is involved in building this device
in southern France, which is a nice place to put an experiment.
Seven nations are involved in building this.
It&#39;s going to cost us 10 billion. And we&#39;ll produce half a gigawatt of fusion power.
But that&#39;s not electricity yet.
We have to get to this.
We have to get to a power plant.
We have to start putting electricity on the grid
in this very complex technology.
And I&#39;d really like it to happen a lot faster than it is.
But at the moment, all we can imagine is sometime in the 2030s.
I wish this were different. We really need it now.
We&#39;re going to have a problem with power
in the next five years in this country.
So 2030 looks like an infinity away.
But we can&#39;t abandon it now; we have to push forward,
get fusion to happen.
I wish we had more money, I wish we had more resources.
But this is what we&#39;re aiming at,
sometime in the 2030s --
real electric power from fusion. Thank you very much.

(Applause)

