
If you haven&#39;t ordered yet, I generally find the rigatoni with the spicy tomato sauce
goes best with diseases of the small intestine.

(Laughter)

So, sorry -- it just feels like I should be doing stand-up up here because of the setting.
No, what I want to do is take you back to 1854
in London for the next few minutes, and tell the story --
in brief -- of this outbreak,
which in many ways, I think, helped create the world that we live in today,
and particularly the kind of city that we live in today.
This period in 1854, in the middle part of the 19th century,
in London&#39;s history, is incredibly interesting for a number of reasons.
But I think the most important one is that
London was this city of 2.5 million people,
and it was the largest city on the face of the planet at that point.
But it was also the largest city that had ever been built.
And so the Victorians were trying to live through

and simultaneously invent a whole new scale of living:
this scale of living that we, you know, now call &quot;metropolitan living.&quot;
And it was in many ways, at this point in the mid-1850s, a complete disaster.
They were basically a city living with a modern kind of industrial metropolis
with an Elizabethan public infrastructure.
So people, for instance, just to gross you out for a second,
had cesspools of human waste in their basement. Like, a foot to two feet deep.
And they would just kind of throw the buckets down there
and hope that it would somehow go away,
and of course it never really would go away.
And all of this stuff, basically, had accumulated to the point
where the city was incredibly offensive to just walk around in.
It was an amazingly smelly city. Not just because of the cesspools,
but also the sheer number of livestock in the city would shock people.
Not just the horses, but people had cows in their attics that they would use for milk,
that they would hoist up there and keep them in the attic
until literally their milk ran out and they died,
and then they would drag them off to the bone boilers down the street.
So, you would just walk around London at this point
and just be overwhelmed with this stench.
And what ended up happening is that an entire emerging public health system
became convinced that it was the smell that was killing everybody,
that was creating these diseases
that would wipe through the city every three or four years.
And cholera was really the great killer of this period.
It arrived in London in 1832, and every four or five years
another epidemic would take 10,000, 20,000 people in London
and throughout the U.K.
And so the authorities became convinced that this smell was this problem.
We had to get rid of the smell.
And so, in fact, they concocted a couple of early, you know,
founding public-health interventions in the system of the city,
one of which was called the &quot;Nuisances Act,&quot;
which they got everybody as far as they could
to empty out their cesspools and just pour all that waste into the river.
Because if we get it out of the streets, it&#39;ll smell much better,
and -- oh right, we drink from the river.
So what ended up happening, actually,
is they ended up increasing the outbreaks of cholera
because, as we now know, cholera is actually in the water.
It&#39;s a waterborne disease, not something that&#39;s in the air.
It&#39;s not something you smell or inhale; it&#39;s something you ingest.
And so one of the founding moments of public health in the 19th century
effectively poisoned the water supply of London much more effectively
than any modern day bioterrorist could have ever dreamed of doing.
So this was the state of London in 1854,
and in the middle of all this carnage and offensive conditions,
and in the midst of all this scientific confusion
about what was actually killing people,
it was a very talented classic 19th century multi-disciplinarian named John Snow,
who was a local doctor in Soho in London,
who had been arguing for about four or five years
that cholera was, in fact, a waterborne disease,
and had basically convinced nobody of this.
The public health authorities had largely ignored what he had to say.
And he&#39;d made the case in a number of papers and done a number of studies,
but nothing had really stuck.
And part of -- what&#39;s so interesting about this story to me
is that in some ways, it&#39;s a great case study in how cultural change happens,
how a good idea eventually comes to win out over much worse ideas.
And Snow labored for a long time with this great insight that everybody ignored.
And then on one day, August 28th of 1854,
a young child, a five-month-old girl whose first name we don&#39;t know,
we know her only as Baby Lewis, somehow contracted cholera,
came down with cholera at 40 Broad Street.
You can&#39;t really see it in this map, but this is the map
that becomes the central focus in the second half of my book.
It&#39;s in the middle of Soho, in this working class neighborhood,
this little girl becomes sick and it turns out that the cesspool,
that they still continue to have, despite the Nuisances Act,
bordered on an extremely popular water pump,
local watering hole that was well known for the best water in all of Soho,
that all the residents from Soho and the surrounding neighborhoods would go to.
And so this little girl inadvertently ended up
contaminating the water in this popular pump,
and one of the most terrifying outbreaks in the history of England
erupted about two or three days later.
Literally, 10 percent of the neighborhood died in seven days,
and much more would have died if people hadn&#39;t fled
after the initial outbreak kicked in.
So it was this incredibly terrifying event.
You had these scenes of entire families dying
over the course of 48 hours of cholera,
alone in their one-room apartments, in their little flats.
Just an extraordinary, terrifying scene.
Snow lived near there, heard about the outbreak,
and in this amazing act of courage went directly into the belly of the beast
because he thought an outbreak that concentrated
could actually potentially end up convincing people that,
in fact, the real menace of cholera was in the water supply and not in the air.
He suspected an outbreak that concentrated
would probably involve a single point source.
One single thing that everybody was going to
because it didn&#39;t have the traditional slower path
of infections that you might expect.
And so he went right in there and started interviewing people.
He eventually enlisted the help of this amazing other figure,
who&#39;s kind of the other protagonist of the book --
this guy, Henry Whitehead, who was a local minister,
who was not at all a man of science, but was incredibly socially connected;
he knew everybody in the neighborhood.
And he managed to track down, Whitehead did,
many of the cases of people who had drunk water from the pump,
or who hadn&#39;t drunk water from the pump.
And eventually Snow made a map of the outbreak.
He found increasingly that people who drank from the pump were getting sick.
People who hadn&#39;t drunk from the pump were not getting sick.
And he thought about representing that
as a kind of a table of statistics of people living in different neighborhoods,
people who hadn&#39;t, you know, percentages of people who hadn&#39;t,
but eventually he hit upon the idea
that what he needed was something that you could see.
Something that would take in a sense a higher-level view
of all this activity that had been happening in the neighborhood.
And so he created this map,
which basically ended up representing all the deaths in the neighborhoods
as black bars at each address.
And you can see in this map, the pump right at the center of it
and you can see that one of the residences down the way
had about 15 people dead.
And the map is actually a little bit bigger.
As you get further and further away from the pump,
the deaths begin to grow less and less frequent.
And so you can see this something poisonous
emanating out of this pump that you could see in a glance.
And so, with the help of this map,
and with the help of more evangelizing
that he did over the next few years
and that Whitehead did, eventually, actually,
the authorities slowly started to come around.
It took much longer than sometimes we like to think in this story,
but by 1866, when the next big cholera outbreak came to London,
the authorities had been convinced -- in part because of this story,
in part because of this map -- that in fact the water was the problem.
And they had already started building the sewers in London,
and they immediately went to this outbreak
and they told everybody to start boiling their water.
And that was the last time that London has seen a cholera outbreak since.
So, part of this story, I think -- well, it&#39;s a terrifying story,
it&#39;s a very dark story and it&#39;s a story
that continues on in many of the developing cities of the world.
It&#39;s also a story really that is fundamentally optimistic,
which is to say that it&#39;s possible to solve these problems
if we listen to reason, if we listen to the kind of wisdom of these kinds of maps,
if we listen to people like Snow and Whitehead,
if we listen to the locals who understand
what&#39;s going on in these kinds of situations.
And what it ended up doing is making the idea
of large-scale metropolitan living a sustainable one.
When people were looking at 10 percent of their neighborhoods dying
in the space of seven days,
there was a widespread consensus that this couldn&#39;t go on,
that people weren&#39;t meant to live in cities of 2.5 million people.
But because of what Snow did, because of this map,
because of the whole series of reforms
that happened in the wake of this map,
we now take for granted that cities have 10 million people,
cities like this one are in fact sustainable things.
We don&#39;t worry that New York City is going to collapse in on itself
quite the way that, you know, Rome did,
and be 10 percent of its size in 100 years or 200 years.
And so that in a way is the ultimate legacy of this map.
It&#39;s a map of deaths that ended up creating a whole new way of life,
the life that we&#39;re enjoying here today. Thank you very much.
