
Once upon a time, there was a dread disease that afflicted children.
And in fact, among all the diseases that existed in this land,
it was the worst. It killed the most children.
And along came a brilliant inventor, a scientist,
who came up with a partial cure for that disease.
And it wasn&#39;t perfect. Many children still died,
but it was certainly better than what they had before.
And one of the good things about this cure was that it was free,
virtually free, and was very easy to use.
But the worst thing about it was that you couldn&#39;t use it
on the youngest children, on infants, and on one-year-olds.
And so, as a consequence, a few years later,
another scientist -- perhaps maybe this scientist
not quite as brilliant as the one who had preceded him,
but building on the invention of the first one --
came up with a second cure.
And the beauty of the second cure for this disease
was that it could be used on infants and one-year-olds.
And the problem with this cure was it was very expensive,
and it was very complicated to use.
And although parents tried as hard as they could to use it properly,
almost all of them ended up using it wrong in the end.
But what they did, of course, since it was so complicated and expensive,
they only used it on the zero-year-olds and the one-year-olds.
And they kept on using the existing cure that they had
on the two-year-olds and up.
And this went on for quite some time. People were happy.
They had their two cures. Until a particular mother,
whose child had just turned two, died of this disease.
And she thought to herself, &quot;My child just turned two,
and until the child turned two, I had always used
this complicated, expensive cure, you know, this treatment.
And then the child turned two, and I started using
the cheap and easy treatment, and I wonder&quot; --
and she wondered, like all parents who lose children wonder --
&quot;if there isn&#39;t something that I could have done,
like keep on using that complicated, expensive cure.&quot;
And she told all the other people, and she said,
&quot;How could it possibly be that something
that&#39;s cheap and simple works as well as something
that&#39;s complicated and expensive?&quot;
And the people thought, &quot;You know, you&#39;re right.
It probably is the wrong thing to do to switch
and use the cheap and simple solution.&quot;
And the government, they heard her story and the other people,
and they said, &quot;Yeah, you&#39;re right, we should make a law.
We should outlaw this cheap and simple treatment
and not let anybody use this on their children.&quot;
And the people were happy. They were satisfied.
For many years this went along, and everything was fine.
But then along came a lowly economist, who had children himself,
and he used the expensive and complicated treatment.
But he knew about the cheap and simple one.
And he thought about it, and the expensive one
didn&#39;t seem that great to him. So he thought,
&quot;I don&#39;t know anything about science, but I do know something about data,
so maybe I should go and look at the data
and see whether this expensive and complicated treatment
actually works any better than the cheap and simple one.&quot;
And lo and behold, when he went through the data,
he found that it didn&#39;t look like the expensive, complicated
solution was any better than the cheap one,
at least for the children who were two and older --
the cheap one still didn&#39;t work on the kids who were younger.
And so, he went forth to the people and he said,

&quot;I&#39;ve made this wonderful finding:
it looks as if we could just use the cheap and simple solution,
and by doing so we could save ourselves 300 million dollars a year,
and we could spend that on our children in other ways.&quot;
And the parents were very unhappy, and they said,
&quot;This is a terrible thing, because how can the cheap and easy thing
be as good as the hard thing?&quot; And the government was very upset.
And in particular, the people who made this expensive solution
were very upset because they thought,
&quot;How can we hope to compete with something that&#39;s essentially free?
We would lose all of our market.&quot;
And people were very angry, and they called him horrible names.
And he decided that maybe he should leave the country
for a few days, and seek out some more intelligent,
open-minded people in a place called Oxford,
and come and try and tell the story at that place.
And so, anyway, here I am. It&#39;s not a fairy tale.
It&#39;s a true story about the United States today,
and the disease I&#39;m referring to is actually
motor vehicle accidents for children.
And the free cure is adult seatbelts, and the expensive cure --
the 300-million-dollar-a-year cure -- is child car seats.
And what I&#39;d like to talk to you about today

is some of the evidence why I believe this to be true:
that for children two years old and up,
there really is no real benefit -- proven benefit -- of car seats,
in spite of the incredible energy
that has been devoted toward expanding the laws
and making it socially unacceptable
to put your children into seatbelts. And then talk about why --
what is it that makes that true?
And then, finally talk a little bit about a third way,
about another technology, which is probably better than anything we have,
but which -- there hasn&#39;t been any enthusiasm for adoption
precisely because people are so enamored
with the current car seat solution. OK.
So, many times when you try to do research on data,
it records complicated stories -- it&#39;s hard to find in the data.
It doesn&#39;t turn out to be the case when you look at seatbelts versus car seats.
So the United States keeps a data set
of every fatal accident that&#39;s happened since 1975.
So in every car crash in which at least one person dies,
they have information on all of the people.
So if you look at that data -- it&#39;s right up on the National Highway
Transportation Safety Administration&#39;s website --
you can just look at the raw data,
and begin to get a sense of the limited amount of evidence
that&#39;s in favor of car seats for children aged two and up.
So, here is the data. Here I have, among two- to six-year-olds --
anyone above six, basically no one uses car seats,
so you can&#39;t compare -- 29.3 percent of the children who are unrestrained
in a crash in which at least one person dies, themselves die.
If you put a child in a car seat, 18.2 percent of the children die.
If they&#39;re wearing a lap-and-shoulder belt, in this raw data,
19.4 percent die. And interestingly, wearing a lap-only seatbelt,
16.7 percent die. And actually, the theory tells you
that the lap-only seatbelt&#39;s got to be worse
than the lap-and-shoulder belt. And that just reminds you
that when you deal with raw data, there are hundreds
of confounding variables that may be getting in the way.
So what we do in the study is -- and this is just presenting
the same information, but turned into a figure to make it easier.
So the yellow bar represents car seats,
the orange bar lap-and-shoulder, and the red bar lap-only seatbelts.
And this is all relative to unrestrained --
the bigger the bar, the better. Okay.
So, this is the data I just showed, OK?
So the highest bar is what you&#39;re striving to beat.
So you can control for the basic things, like how hard the crash was,
what seat the child was sitting in, etc., the age of the child.
And that&#39;s that middle set of bars.
And so, you can see that the lap-only seatbelts
start to look worse once you do that.
And then finally, the last set of bars,
which are really controlling for everything
you could possibly imagine about the crash,
50, 75, 100 different characteristics of the crash.
And what you find is that the car seats and the lap-and-shoulder belts,
when it comes to saving lives, fatalities look exactly identical.
And the standard error bands are relatively small around these estimates as well.
And it&#39;s not just overall. It&#39;s very robust
to anything you want to look at.

One thing that&#39;s interesting: if you look at frontal-impact crashes --
when the car crashes, the front hits into something --
indeed, what you see is that the car seats look a little bit better.
And I think this isn&#39;t just chance.
In order to have the car seat approved,
you need to pass certain federal standards,
all of which involve slamming your car into a direct frontal crash.
But when you look at other types of crashes, like rear-impact crashes,
indeed, the car seats don&#39;t perform as well.
And I think that&#39;s because they&#39;ve been optimized to pass,
as we always expect people to do,
to optimize relative to bright-line rules
about how affected the car will be.
And the other thing you might argue is,
&quot;Well, car seats have got a lot better over time.
And so if we look at recent crashes --
the whole data set is almost 30 years&#39; worth of data --
you won&#39;t see it in the recent crashes. The new car seats are far, far better.&quot;
But indeed, in recent crashes the lap-and-shoulder seatbelts,
actually, are doing even better than the car seats.
They say, &quot;Well, that&#39;s impossible, that can&#39;t be.&quot;
And the line of argument, if you ask parents, is,
&quot;But car seats are so expensive and complicated,
and they have this big tangle of latches,
how could they possibly not work better than seatbelts
because they are so expensive and complicated?&quot;
It&#39;s kind of an interesting logic,
I think, that people use. And the other logic, they say,
&quot;Well, the government wouldn&#39;t have told us [to] use them
if they weren&#39;t much better.&quot;
But what&#39;s interesting is the government telling us to use them
is not actually based on very much.
It really is based on some impassioned pleas of parents
whose children died after they turned two,
which has led to the passage of all these laws -- not very much on data.
So you can only get so far, I think, in telling your story
by using these abstract statistics.
And so I had some friends over to dinner, and I was asking --
we had a cookout -- I was asking them what advice they might have for me
about proving my point. They said, &quot;Why don&#39;t you run some crash tests?&quot;
And I said, &quot;That&#39;s a great idea.&quot;
So we actually tried to commission some crash tests.
And it turns out that as we called around to the independent
crash test companies around the country,
none of them wanted to do our crash test
because they said, some explicitly, some not so explicitly,
&quot;All of our business comes from car seat manufacturers.
We can&#39;t risk alienating them by testing seatbelts relative to car seats.&quot;
Now, eventually, one did. Under the conditions of anonymity,
they said they would be happy to do this test for us --
so anonymity, and 1,500 dollars per seat that we crashed.
And so, we went to Buffalo, New York,
and here is the precursor to it.
These are the crash test dummies,
waiting for their chance to take the center stage.
And then, here&#39;s how the crash test works.
Here, they don&#39;t actually crash the entire car, you know --
it&#39;s not worth ruining a whole car to do it.
So they just have these bench seats,
and they strap the car seat and the seatbelt onto it.
So I just wanted you to look at this.
And I think this gives you a good idea of why parents think
car seats are so great. Look at the kid in the car seat.
Does he not look content, ready to go,
like he could survive anything? And then, if you look at the kid in back,
it looks like he&#39;s already choking before the crash even happens.
It&#39;s hard to believe, when you look at this, that
that kid in back is going to do very well when you get in a crash.
So this is going to be a crash
where they&#39;re going to slam this thing forward into a wall
at 30 miles an hour, and see what happens. OK?
So, let me show you what happens.
These are three-year-old dummies, by the way.

So here -- this is the car seat. Now watch two things:
watch how the head goes forward,
and basically hits the knees -- and this is in the car seat --
and watch how the car seat flies around, in the rebound, up in the air.
The car seat&#39;s moving all over the place.
Bear in mind there are two things about this.
This is a car seat that was installed by someone
who has installed 1,000 car seats, who knew exactly how to do it.
And also it turned out these bench seats
are the very best way to install car seats.
Having a flat back makes it much easier to install them.
And so this is a test that&#39;s very much rigged in favor of the car seat,
OK? So, that kid in this crash fared very well.
The federal standards are
that you have to score below a 1,000
to be an approved car seat on this crash,
in some metric of units which are not important.
And this crash would have been about a 450.
So this car seat was actually an above-average car seat
from Consumer Reports, and did quite well.
So the next one. Now, this is the kid, same crash,
who is in the seatbelt. He hardly moves at all, actually,
relative to the other child. The funny thing is,
the cam work is terrible because they&#39;ve only set it up
to do the car seats, and so, they actually don&#39;t even have a way
to move the camera so you can see the kid that&#39;s on the rebound.
Anyway, it turns out that those two crashes, that actually
the three-year-old did slightly worse. So, he gets about a 500
out of -- you know, on this range -- relative to a 400 and something.
But still, if you just took that data from that crash
to the federal government, and said, &quot;I have invented a new car seat.
I would like you to approve it for selling,&quot;
then they would say, &quot;This is a fantastic new car seat, it works great.
It only got a 500, it could have gotten as high up as a 1,000.&quot;
And this seatbelt would have passed with flying colors
into being approved as a car seat.
So, in some sense, what this is suggesting
is that it&#39;s not just that people are setting up their car seats wrong,
which is putting children at risk. It&#39;s just that, fundamentally,
the car seats aren&#39;t doing much.
So here&#39;s the crash. So these are timed at the same time,
so you can see that it takes much longer with the car seat --
at rebound, it takes a lot longer --
but there&#39;s just a lot less movement for child who&#39;s in the seatbelt.
So, I&#39;ll show you the six-year-old crashes as well.
The six-year-old is in a car seat, and it turns out
that looks terrible, but that&#39;s great. That&#39;s like a 400, OK?
So that kid would do fine in the crash.
Nothing about that would have been problematic to the child at all.
And then here&#39;s the six-year-old in the seatbelt,
and in fact, they get exactly within, you know,
within one or two points of the same. So really, for the six-year-old,
the car seat did absolutely nothing whatsoever.
That&#39;s some more evidence, so in some sense --
I was criticized by a scientist, who said, &quot;You could never publish
a study with an n of 4,&quot; meaning those four crashes.
So I wrote him back and I said, &quot;What about an n of 45,004?&quot;
Because I had the other 45,000 other real-world crashes.
And I just think that it&#39;s interesting that the idea
of using real-world crashes, which is very much something
that economists think would be the right thing to do,
is something that scientists don&#39;t actually, usually think --
they would rather use a laboratory,
a very imperfect science of looking at the dummies,
than actually 30 years of data of what we&#39;ve seen
with children and with car seats.
And so I think the answer to this puzzle
is that there&#39;s a much better solution out there,
that&#39;s gotten nobody excited because everyone
is so delighted with the way car seats are presumably working.
And if you think from a design perspective,
about going back to square one, and say,
&quot;I just want to protect kids in the back seat.&quot;
I don&#39;t there&#39;s anyone in this room who&#39;d say,
&quot;Well, the right way to start would be,
let&#39;s make a great seat belt for adults.
And then, let&#39;s make this really big contraption
that you have to rig up to it in this daisy chain.&quot;
I mean, why not start -- who&#39;s sitting in the back seat anyway except for kids?
But essentially, do something like this,
which I don&#39;t know exactly how much it would cost to do,
but there&#39;s no reason I could see
why this should be much more expensive than a regular car seat.
It&#39;s just actually -- you see, this is folding up -- it&#39;s behind the seat.
You&#39;ve got a regular seat for adults, and then you fold it down,
and the kid sits on top, and it&#39;s integrated.
It seems to me that this can&#39;t be a very expensive solution,
and it&#39;s got to work better than what we already have.
So the question is, is there any hope for adoption of something like this,
which would presumably save a lot of lives?
And I think the answer, perhaps, lies in a story.
The answer both to why has a car seat been so successful,
and why this may someday be adopted or not,
lies in a story that my dad told me, relating to when he was a doctor

in the U.S. Air Force in England. And this is a long time ago:
you were allowed to do things then you can&#39;t do today.
So, my father would have patients come in
who he thought were not really sick.
And he had a big jar full of placebo pills that he would give them,
and he&#39;d say, &quot;Come back in a week, if you still feel lousy.&quot;
OK, and most of them would not come back,
but some of them would come back.
And when they came back, he, still convinced they were not sick,
had another jar of pills. In this jar were huge horse pills.
They were almost impossible to swallow.
And these, to me, are the analogy for the car seats.
People would look at these and say, &quot;Man, this thing is so big
and so hard to swallow. If this doesn&#39;t make me feel better,
you know, what possibly could?&quot;
And it turned out that most people wouldn&#39;t come back,
because it worked. But every once in a while,
there was still a patient convinced that he was sick,
and he&#39;d come back. And my dad had a third jar of pills.
And the jar of pills he had, he said,
were the tiniest little pills he could find,
so small you could barely see them.
And he would say, listen, I know I gave you that huge pill,
that complicated, hard-to-swallow pill before,
but now I&#39;ve got one that&#39;s so potent,
that is really tiny and small and almost invisible.
It&#39;s almost like this thing here, which you can&#39;t even see.&quot;
And it turned out that never,
in all the times my dad gave out this pill, the really tiny pill,
did anyone ever come back still complaining of sickness.
So, my dad always took that as evidence
that this little, teeny, powerful pill
had the ultimate placebo effect. And in some sense, if that&#39;s the right story,
I think integrated car seats you will see, very quickly,
becoming something that everyone has. The other possible conclusion
is, well, maybe after coming to my father three times,
getting sent home with placebos, he still felt sick,
he went and found another doctor.
And that&#39;s completely possible. And if that&#39;s the case,
then I think we&#39;re stuck with conventional car seats for a long time to come.
Thank you very much.

(Applause)


(Audience: I just wanted to ask you, when we wear seatbelts
we don&#39;t necessarily wear them just to prevent loss of life,
it&#39;s also to prevent lots of serious injury.
Your data looks at fatalities. It doesn&#39;t look at serious injury.
Is there any data to show that child seats
are actually less effective, or just as effective as seatbelts
for serious injury? Because that would prove your case.)

Steven Levitt: Yeah, that&#39;s a great question. In my data, and in another data set
I&#39;ve looked at for New Jersey crashes,
I find very small differences in injury.
So in this data, it&#39;s statistically insignificant differences
in injury between car seats and lap-and-shoulder belts.
In the New Jersey data, which is different,
because it&#39;s not just fatal crashes,
but all crashes in New Jersey that are reported,
it turns out that there is a 10 percent difference in injuries,
but generally they&#39;re the minor injuries.
Now, what&#39;s interesting, I should say this as a disclaimer,
there is medical literature that is very difficult to resolve with this other data,
which suggests that car seats are dramatically better.
And they use a completely different methodology that involves --
after the crash occurs, they get from the insurance companies
the names of the people who were in the crash,
and they call them on the phone,
and they asked them what happened.
And I really can&#39;t resolve, yet,
and I&#39;d like to work with these medical researchers
to try to understand how there can be these differences,
which are completely at odds with one another.
But it&#39;s obviously a critical question.
The question is even if -- are there enough serious injuries
to make these cost-effective? It&#39;s kind of tricky.
Even if they&#39;re right, it&#39;s not so clear
that they&#39;re so cost-effective.
