
A year ago, I spoke to you about a book
that I was just in the process of completing,
that has come out in the interim, and I would like to talk to you today
about some of the controversies that that book inspired.
The book is called &quot;The Blank Slate,&quot;
based on the popular idea
that the human mind is a blank slate,
and that all of its structure comes from
socialization, culture, parenting, experience.
The &quot;blank slate&quot; was an influential idea in the 20th century.

Here are a few quotes indicating that:
&quot;Man has no nature,&quot; from the historian
Jose Ortega y Gasset;
&quot;Man has no instincts,&quot; from the
anthropologist Ashley Montagu;
&quot;The human brain is capable of a full range of behaviors
and predisposed to none,&quot; from the late scientist Stephen Jay Gould.
There are a number of reasons to doubt that the human mind
is a blank slate,
and some of them just come from common sense.
As many people have told me over the years,
anyone who&#39;s had more than one child
knows that kids come into the world
with certain temperaments and talents;
it doesn&#39;t all come from the outside.
Oh, and anyone who
has both a child and a house pet
has surely noticed that the child, exposed to speech,
will acquire a human language,
whereas the house pet won&#39;t,
presumably because of some innate different between them.
And anyone who&#39;s ever been
in a heterosexual relationship knows that
the minds of men and the minds of women are not indistinguishable.
There are also, I think,
increasing results from
the scientific study of humans
that, indeed, we&#39;re not born blank slates.
One of them, from anthropology,
is the study of human universals.
If you&#39;ve ever taken anthropology, you know that it&#39;s a --
kind of an occupational
pleasure of anthropologists to show
how exotic other cultures can be,
and that there are places out there where, supposedly,
everything is the opposite to the way it is here.
But if you instead
look at what is common to the world&#39;s cultures,
you find that there is an enormously rich set
of behaviors and emotions
and ways of construing the world
that can be found in all of the world&#39;s 6,000-odd cultures.
The anthropologist Donald Brown has tried to list them all,
and they range from aesthetics,
affection and age statuses
all the way down to weaning, weapons, weather,
attempts to control, the color white
and a worldview.
Also, genetics and neuroscience
are increasingly showing that the brain
is intricately structured.
This is a recent study by the neurobiologist Paul Thompson
and his colleagues in which they --
using MRI --
measured the distribution of gray matter --
that is, the outer layer of the cortex --
in a large sample of pairs of people.
They coded correlations in the thickness
of gray matter in different parts of the brain
using a false color scheme, in which
no difference is coded as purple,
and any color other than purple indicates
a statistically significant correlation.
Well, this is what happens when you pair people up at random.
By definition, two people picked at random
can&#39;t have correlations in the distribution
of gray matter in the cortex.
This is what happens in people who share
half of their DNA -- fraternal twins.
And as you can see, large amounts of the brain
are not purple, showing that if one person
has a thicker bit of cortex
in that region, so does his fraternal twin.
And here&#39;s what happens if you
get a pair of people who share all their DNA --
namely, clones or identical twins.
And you can see huge areas of cortex where there are
massive correlations in the distribution of gray matter.
Now, these aren&#39;t just
differences in anatomy,
like the shape of your ear lobes,
but they have consequences in thought and behavior

that are well illustrated in this famous cartoon by Charles Addams:
&quot;Separated at birth, the Mallifert twins meet accidentally.&quot;
As you can see, there are two inventors
with identical contraptions in their lap, meeting
in the waiting room of a patent attorney.
Now, the cartoon is not such an exaggeration, because
studies of identical twins who were separated at birth
and then tested in adulthood
show that they have astonishing similarities.
And this happens in every pair of identical twins
separated at birth ever studied --
but much less so with fraternal twins separated at birth.
My favorite example is a pair of twins,
one of whom was brought up
as a Catholic in a Nazi family in Germany,
the other brought up in a Jewish family in Trinidad.
When they walked into the lab in Minnesota,
they were wearing identical navy blue shirts with epaulettes;
both of them liked to dip buttered toast in coffee,
both of them kept rubber bands around their wrists,
both of them flushed the toilet before using it as well as after,
and both of them liked to surprise people
by sneezing in crowded elevators to watch them jump.
Now --
the story might seem to good to be true,
but when you administer
batteries of psychological tests,
you get the same results -- namely,
identical twins separated at birth show
quite astonishing similarities.
Now, given both the common sense
and scientific data
calling the doctrine of the blank slate into question,
why should it have been such an appealing notion?
Well, there are a number of political reasons why people have found it congenial.
The foremost is that if we&#39;re blank slates,
then, by definition, we are equal,
because zero equals zero equals zero.
But if something is written on the slate,
then some people could have more of it than others,
and according to this line of thinking, that would justify
discrimination and inequality.
Another political fear of human nature
is that if we are blank slates,
we can perfect mankind --
the age-old dream of the perfectibility of our species
through social engineering.
Whereas, if we&#39;re born with certain instincts,
then perhaps some of them might condemn us
to selfishness, prejudice and violence.
Well, in the book, I argue that these are, in fact, non sequiturs.

And just to make a long story short:
first of all, the concept of fairness
is not the same as the concept of sameness.
And so when Thomas Jefferson wrote
in the Declaration of Independence,
&quot;We hold these truths to be self-evident,
that all men are created equal,&quot;
he did not mean &quot;We hold these truths to be self-evident,
that all men are clones.&quot;
Rather, that all men are equal in terms of their rights,
and that every person ought to be treated
as an individual, and not prejudged
by the statistics of particular groups
that they may belong to.
Also, even if we were born
with certain ignoble motives,
they don&#39;t automatically lead to ignoble behavior.
That is because the human mind
is a complex system with many parts,
and some of them can inhibit others.
For example, there&#39;s excellent reason to believe
that virtually all humans are born with a moral sense,
and that we have cognitive abilities that allow us
to profit from the lessons of history.
So even if people did have impulses
towards selfishness or greed,
that&#39;s not the only thing in the skull,
and there are other parts of the mind that can counteract them.
In the book, I
go over controversies such as this one,
and a number of other hot buttons,
hot zones, Chernobyls, third rails, and so on --
including the arts, cloning, crime,
free will, education, evolution,
gender differences, God, homosexuality,
infanticide, inequality, Marxism, morality,
Nazism, parenting, politics,
race, rape, religion, resource depletion,
social engineering, technological risk and war.
And needless to say, there were certain risks
in taking on these subjects.
When I wrote a first draft of the book,
I circulated it to a number of colleagues for comments,
and here are some of

the reactions that I got:
&quot;Better get a security camera for your house.&quot;
&quot;Don&#39;t expect to get any more awards, job offers
or positions in scholarly societies.&quot;
&quot;Tell your publisher not to list your hometown
in your author bio.&quot;
&quot;Do you have tenure?&quot;

(Laughter)

Well, the book came out in October,
and nothing terrible has happened.
I -- I like --
There was indeed reason to be nervous,
and there were moments in which I did feel nervous,
knowing the history
of what has happened to people
who&#39;ve taken controversial stands
or discovered disquieting findings
in the behavioral sciences.
There are many cases, some of which I talk about in the book,
of people who have been slandered, called Nazis,
physically assaulted, threatened with criminal prosecution
for stumbling across or arguing
about controversial findings.
And you never know when you&#39;re going to
come across one of these booby traps.
My favorite example is a pair of psychologists
who did research on left-handers,
and published some data showing that left-handers are, on average,
more susceptible to disease, more prone to accidents
and have a shorter lifespan.
It&#39;s not clear, by the way, since then,
whether that is an accurate generalization,
but the data at the time seemed to support that.
Well, pretty soon they were barraged
with enraged letters,
death threats,
ban on the topic in a number of scientific journals,
coming from irate left-handers
and their advocates,
and they were literally afraid to open their mail
because of the venom and vituperation
that they had inadvertently inspired.
Well,
the night is young, but the book has been out
for half a year,
and nothing terrible has happened.
None of the dire professional consequences
has taken place --
I haven&#39;t been
exiled from the city of Cambridge.
But what I wanted to talk about
are two of these hot buttons
that have aroused the strongest response
in the 80-odd reviews
that The Blank Slate has received.
I&#39;ll just put that list up for a few seconds,
and see if you can guess which two
-- I would estimate that probably two of these topics
inspired probably 90 percent
of the reaction in the various reviews
and radio interviews.
It&#39;s not violence and war,
it&#39;s not race, it&#39;s not gender,
it&#39;s not Marxism, it&#39;s not Nazism.

They are: the arts and parenting.

(Laughter)

So let me tell you what
aroused such irate responses,
and I&#39;ll let you decide if whether they --
the claims are really that outrageous.
Let me start with the arts.
I note that among the long list of human universals
that I presented a few slides ago
are art.
There is no society ever discovered
in the remotest corner of the world that has not had something
that we would consider the arts.
Visual arts -- decoration of surfaces and bodies --
appears to be a human universal.
The telling of stories, music,
dance, poetry -- found in all cultures,
and many of the motifs and themes
that
give us pleasure in the arts

can be found in all human societies:
a preference for symmetrical forms,
the use of repetition and variation,
even things as specific as the fact
that in poetry all over the world,
you have lines that are very close
to three seconds long, separated by pauses.
Now, on the other hand,
in the second half of the 20th century,
the arts are frequently said to be in decline.
And I have a collection,
probably 10 or 15 headlines, from highbrow magazines
deploring the fact that
the arts are in decline in our time.

I&#39;ll give you a couple of representative quotes:
&quot;We can assert with some confidence that our own period is
one of decline, that the standards of culture are lower
than they were 50 years ago, and that the evidences of this decline
are visible in every department of human activity.&quot;
That&#39;s a quote from T. S. Eliot, a little more than 50 years ago.

And a more recent one:
&quot;The possibility of sustaining high culture in our time
is becoming increasing problematical.
Serious book stores are losing their franchise,
nonprofit theaters are surviving primarily
by commercializing their repertory,
symphony orchestras are diluting their programs,
public television is increasing its dependence
on reruns of British sitcoms,
classical radio stations are dwindling,
museums are resorting to blockbuster shows, dance is dying.&quot;
That&#39;s from Robert Brustein,
the famous drama critic and director,
in The New Republic about five years ago.
Well, in fact, the arts are not in decline.
I don&#39;t think this will as a surprise to anyone in this room,
but by any standard
they have never been flourishing
to a greater extent.
There are, of course, entirely new art forms
and new media, many of which you&#39;ve heard
over these few days.
By any economic standard,
the demand for art of all forms
is skyrocketing,
as you can tell from the price of opera tickets,
by the number of books sold,
by the number of books published,
the number of musical titles released,
the number of new albums and so on.
The only grain of truth to this
complaint that the arts are in decline
come from three spheres.
One of them is in elite art since the 1930s --
say, the kinds of works performed
by major symphony orchestras,
where most of the repertory is before 1930,
or the works shown in
major galleries and prestigious museums.
In literary criticism and analysis,
probably 40 or 50 years ago,
literary critics were a kind of cultural hero;
now they&#39;re kind of a national joke.
And the humanities and arts programs
in the universities, which by many measures,
indeed are in decline.
Students are staying away in droves,
universities are disinvesting
in the arts and humanities.
Well, here&#39;s a diagnosis.
They didn&#39;t ask me, but by their own admission,
they need all the help that they can get.
And I would like to suggest that it&#39;s not a coincidence
that this supposed decline
in the elite arts and criticism
occurred in the same point in history in which
there was a widespread denial of human nature.
A famous quotation can be found --
if you look on the web, you can find it in
literally scores
of English core syllabuses --
&quot;In or about December 1910,
human nature changed.&quot;
A paraphrase of a quote by Virginia Woolf,
and there&#39;s some debate
as to what she actually meant by that.
But it&#39;s very clear, looking at these syllabuses,
that -- it&#39;s used now
as a way of saying that all forms
of appreciation of art
that were in place for centuries, or millennia,
in the 20th century were discarded.
The beauty and pleasure in art --
probably a human universal --
were -- began to be considered saccharine,
or kitsch, or commercial.
Barnett Newman had a famous quote that &quot;the impulse of modern art
is the desire to destroy beauty&quot; --
which was considered bourgeois or tacky.
And here&#39;s just one example.
I mean, this is perhaps a representative example
of the visual depiction of the female form
in the 15th century;
here is a representative example
of the depiction of the female form in the 20th century.
And, as you can see, there -- something has changed
in the way the elite arts
appeal to the senses.
Indeed, in movements of modernism
and post-modernism,
there was visual art without beauty,
literature without narrative and plot,
poetry without meter and rhyme,
architecture and planning without ornament,
human scale, green space and natural light,
music without melody and rhythm,
and criticism without clarity,
attention to aesthetics and insight into the human condition.

(Laughter)

Let me give just you an example to back up that last statement.
But here, there -- one of the most famous literary
English scholars of our time
is the Berkeley professor,
Judith Butler.
And here is an example of

one of her analyses:
&quot;The move from a structuralist account in which capital
is understood to structure social relations
in relatively homologous ways
to a view of hegemony in which power relations are subject to repetition,
convergence and rearticulation
brought the question of temporality into the thinking of structure,
and marked a shift from the form of Althusserian theory
that takes structural totalities as theoretical objects ...&quot;
Well, you get the idea.
By the way, this is one sentence --
you can actually parse it.
Well, the argument in &quot;The Blank Slate&quot;
was that elite art and criticism
in the 20th century,
although not the arts in general,
have disdained beauty, pleasure,
clarity, insight and style.
People are staying away from elite art and criticism.
What a puzzle -- I wonder why.
Well, this turned out to be probably
the most controversial claim in the book.
Someone asked me whether I stuck it in
in order to deflect ire
from discussions of gender and Nazism
and race and so on. I won&#39;t comment on that.
But it certainly inspired
an energetic reaction
from many university professors.
Well, the other hot button is parenting.
And the starting point is the -- for that discussion
was the fact that we have all
been subject to the advice
of the parenting industrial complex.
Now, here is -- here is a

representative quote from a besieged mother:
&quot;I&#39;m overwhelmed with parenting advice.
I&#39;m supposed to do lots of physical activity with my kids
so I can instill in them a physical fitness habit
so they&#39;ll grow up to be healthy adults.
And I&#39;m supposed to do all kinds of intellectual play
so they&#39;ll grow up smart.
And there are all kinds of play -- clay for finger dexterity,
word games for reading success, large motor play,
small motor play. I feel like I could devote my life
to figuring out what to play with my kids.&quot;
I think anyone who&#39;s recently been a parent can sympathize
with this mother.
Well, here&#39;s some sobering facts about parenting.
Most studies of parenting on which this advice is based
are useless. They&#39;re useless because they don&#39;t control
for heritability. They measure some correlation
between what the parents do, how the children turn out

and assume a causal relation:
that the parenting shaped the child.
Parents who talk a lot to their kids
have kids who grow up to be articulate,
parents who spank their kids have kids who grow up
to be violent and so on.
And very few of them control for the possibility
that parents pass on genes for --
that increase the chances a child will be articulate
or violent and so on.
Until the studies are redone with adoptive children,
who provide an environment
but not genes to their kids,
we have no way of knowing whether these conclusions are valid.
The genetically controlled studies
have some sobering results.

Remember the Mallifert twins:
separated at birth, then they meet in the patent office --
remarkably similar.
Well, what would have happened if the Mallifert twins had grown up together?
You might think, well, then they&#39;d be even more similar,
because not only would they share their genes,
but they would also share their environment.
That would make them super-similar, right?
Wrong. Identical twins, or any siblings,
who are separated at birth are no less similar
than if they had grown up together.
Everything that happens to you in a given home
over all of those years
appears to leave no permanent stamp
on your personality or intellect.
A complementary finding, from a completely different methodology,
is that adopted siblings reared together --
the mirror image of identical twins reared apart,
they share their parents, their home,
their neighborhood,
don&#39;t share their genes -- end up not similar at all.
OK -- two different bodies of research with a similar finding.
What it suggests is that children are shaped
not by their parents over the long run,
but in part -- only in part -- by their genes,
in part by their culture --
the culture of the country at large
and the children&#39;s own culture, namely their peer group --
as we heard from Jill Sobule earlier today,
that&#39;s what kids care about --
and, to a very large extent, larger than most people are prepared to acknowledge,

by chance: chance events in the wiring of the brain in utero;
chance events as you live your life.
So let me conclude
with just a remark
to bring it back to the theme of choices.
I think that the sciences of human nature --
behavioral genetics, evolutionary psychology, 
neuroscience, cognitive science --
are going to, increasingly in the years to come,
upset various dogmas,
careers and deeply-held political belief systems.
And that presents us with a choice.
The choice is whether certain facts about humans,
or topics, are to be considered taboos,
forbidden knowledge, where we shouldn&#39;t go there
because no good can come from it,
or whether we should explore them honestly.
I have my own
answer to that question,
which comes from a great artist of the 19th century,
Anton Chekhov, who said,
&quot;Man will become better when you show him
what he is like.&quot;
And I think that the argument
can&#39;t be put any more eloquently than that.
Thank you very much.

(Applause)

