
This is a picture of Maurice Druon,
the Honorary Perpetual Secretary of L&#39;Academie francaise,
the French Academy.
He is splendidly attired in his 68,000-dollar uniform,
befitting the role of the French Academy
as legislating the
correct usage in French
and perpetuating the language.

The French Academy has two main tasks:
it compiles a dictionary of official French.
They&#39;re now working on their ninth edition,
which they began in 1930, and they&#39;ve reached the letter P.
They also legislate on correct usage,
such as the proper term for what the French call &quot;email,&quot;
which ought to be &quot;courriel.&quot;
The World Wide Web, the French are told,
ought to be referred to as
&quot;la toile d&#39;araignee mondiale&quot; -- the Global Spider Web --
recommendations that the French gaily ignore.

Now, this is one model of how language comes to be:
namely, it&#39;s legislated by an academy.
But anyone who looks at language realizes
that this is a rather silly conceit,
that language, rather, emerges from human minds interacting from one another.
And this is visible in the unstoppable change in language --
the fact that by the time the Academy finishes their dictionary,
it will already be well out of date.
We see it in the
constant appearance of slang and jargon,
of the historical change in languages,
in divergence of dialects
and the formation of new languages.
So language is not so much a creator or shaper of human nature,
so much as a window onto human nature.
In a book that I&#39;m currently working on,
I hope to use language to shed light on
a number of aspects of human nature,
including the cognitive machinery
with which humans conceptualize the world
and the relationship types that govern human interaction.
And I&#39;m going to say a few words about each one this morning.
Let me start off with a technical problem in language
that I&#39;ve worried about for quite some time --
and indulge me
in my passion for verbs and how they&#39;re used.
The problem is, which verbs go in which constructions?
The verb is the chassis of the sentence.
It&#39;s the framework onto which the other parts are bolted.
Let me give you a quick reminder
of something that you&#39;ve long forgotten.
An intransitive verb, such as &quot;dine,&quot; for example,
can&#39;t take a direct object.
You have to say, &quot;Sam dined,&quot; not, &quot;Sam dined the pizza.&quot;
A transitive verb mandates

that there has to be an object there:
&quot;Sam devoured the pizza.&quot; You can&#39;t just say, &quot;Sam devoured.&quot;
There are dozens or scores of verbs of this type,
each of which shapes its sentence.
So, a problem in explaining how children learn language,
a problem in teaching language to adults so that they don&#39;t make grammatical errors,
and a problem in programming computers to use language is
which verbs go in which constructions.
For example, the dative construction in English.
You can say, &quot;Give a muffin to a mouse,&quot; the prepositional dative.
Or, &quot;Give a mouse a muffin,&quot; the double-object dative.
&quot;Promise anything to her,&quot; &quot;Promise her anything,&quot; and so on.
Hundreds of verbs can go both ways.
So a tempting generalization for a child,
for an adult, for a computer
is that any verb that can appear in the construction,
&quot;subject-verb-thing-to-a-recipient&quot;
can also be expressed as &quot;subject-verb-recipient-thing.&quot;
A handy thing to have,
because language is infinite,
and you can&#39;t just parrot back the sentences that you&#39;ve heard.
You&#39;ve got to extract generalizations
so you can produce and understand new sentences.
This would be an example of how to do that.
Unfortunately, there appear to be idiosyncratic exceptions.
You can say, &quot;Biff drove the car to Chicago,&quot;
but not, &quot;Biff drove Chicago the car.&quot;
You can say, &quot;Sal gave Jason a headache,&quot;
but it&#39;s a bit odd to say, &quot;Sal gave a headache to Jason.&quot;
The solution is that these constructions, despite initial appearance,
are not synonymous,
that when you crank up the microscope
on human cognition, you see that there&#39;s a subtle difference
in meaning between them.
So, &quot;give the X to the Y,&quot;
that construction corresponds to the thought
&quot;cause X to go to Y.&quot; Whereas &quot;give the Y the X&quot;
corresponds to the thought &quot;cause Y to have X.&quot;
Now, many events can be subject to either construal,
kind of like the classic figure-ground reversal illusions,
in which you can either pay attention
to the particular object,
in which case the space around it recedes from attention,
or you can see the faces in the empty space,
in which case the object recedes out of consciousness.
How are these construals reflected in language?
Well, in both cases, the thing that is construed as being affected
is expressed as the direct object,
the noun after the verb.
So, when you think of the event as causing the muffin to go somewhere --
where you&#39;re doing something to the muffin --
you say, &quot;Give the muffin to the mouse.&quot;
When you construe it as &quot;cause the mouse to have something,&quot;
you&#39;re doing something to the mouse,
and therefore you express it as, &quot;Give the mouse the muffin.&quot;
So which verbs go in which construction --
the problem with which I began --
depends on whether the verb specifies a kind of motion
or a kind of possession change.
To give something involves both causing something to go
and causing someone to have.
To drive the car only causes something to go,
because Chicago&#39;s not the kind of thing that can possess something.
Only humans can possess things.
And to give someone a headache causes them to have the headache,
but it&#39;s not as if you&#39;re taking the headache out of your head
and causing it to go to the other person,
and implanting it in them.
You may just be loud or obnoxious,
or some other way causing them to have the headache.
So, that&#39;s
an example of the kind of thing that I do in my day job.
So why should anyone care?
Well, there are a number of interesting conclusions, I think,
from this and many similar kinds of analyses
of hundreds of English verbs.
First, there&#39;s a level of fine-grained conceptual structure,
which we automatically and unconsciously compute
every time we produce or utter a sentence, that governs our use of language.
You can think of this as the language of thought, or &quot;mentalese.&quot;
It seems to be based on a fixed set of concepts,
which govern dozens of constructions and thousands of verbs --
not only in English, but in all other languages --
fundamental concepts such as space,
time, causation and human intention,
such as, what is the means and what is the ends?
These are reminiscent of the kinds of categories
that Immanuel Kant argued
are the basic framework for human thought,
and it&#39;s interesting that our unconscious use of language
seems to reflect these Kantian categories.
Doesn&#39;t care about perceptual qualities,
such as color, texture, weight and speed,
which virtually never differentiate
the use of verbs in different constructions.
An additional twist is that all of the constructions in English
are used not only literally,
but in a quasi-metaphorical way.
For example, this construction, the dative,
is used not only to transfer things,
but also for the metaphorical transfer of ideas,
as when we say, &quot;She told a story to me&quot;
or &quot;told me a story,&quot;
&quot;Max taught Spanish to the students&quot; or &quot;taught the students Spanish.&quot;
It&#39;s exactly the same construction,
but no muffins, no mice, nothing moving at all.
It evokes the container metaphor of communication,
in which we conceive of ideas as objects,
sentences as containers,
and communication as a kind of sending.
As when we say we &quot;gather&quot; our ideas, to &quot;put&quot; them &quot;into&quot; words,
and if our words aren&#39;t &quot;empty&quot; or &quot;hollow,&quot;
we might get these ideas &quot;across&quot; to a listener,
who can &quot;unpack&quot; our words to &quot;extract&quot; their &quot;content.&quot;
And indeed, this kind of verbiage is not the exception, but the rule.
It&#39;s very hard to find any example of abstract language
that is not based on some concrete metaphor.
For example, you can use the verb &quot;go&quot;
and the prepositions &quot;to&quot; and &quot;from&quot;
in a literal, spatial sense.
&quot;The messenger went from Paris to Istanbul.&quot;
You can also say, &quot;Biff went from sick to well.&quot;
He needn&#39;t go anywhere. He could have been in bed the whole time,
but it&#39;s as if his health is a point in state space
that you conceptualize as moving.
Or, &quot;The meeting went from three to four,&quot;
in which we conceive of time as stretched along a line.
Likewise, we use &quot;force&quot; to indicate
not only physical force,
as in, &quot;Rose forced the door to open,&quot;
but also interpersonal force,
as in, &quot;Rose forced Sadie to go,&quot; not necessarily by manhandling her,
but by issuing a threat.
Or, &quot;Rose forced herself to go,&quot;
as if there were two entities inside Rose&#39;s head,
engaged in a tug of a war.
Second conclusion is that the ability to conceive
of a given event in two different ways,
such as &quot;cause something to go to someone&quot;
and &quot;causing someone to have something,&quot;
I think is a fundamental feature of human thought,
and it&#39;s the basis for much human argumentation,
in which people don&#39;t differ so much on the facts
as on how they ought to be construed.

Just to give you a few examples:
&quot;ending a pregnancy&quot; versus &quot;killing a fetus;&quot;
&quot;a ball of cells&quot; versus &quot;an unborn child;&quot;
&quot;invading Iraq&quot; versus &quot;liberating Iraq;&quot;
&quot;redistributing wealth&quot; versus &quot;confiscating earnings.&quot;
And I think the biggest picture of all
would take seriously the fact
that so much of our verbiage about abstract events
is based on a concrete metaphor
and see human intelligence itself
as consisting of a repertoire of concepts --
such as objects, space, time, causation and intention --
which are useful in a social, knowledge-intensive species,
whose evolution you can well imagine,
and a process of metaphorical abstraction
that allows us to bleach these concepts
of their original conceptual content --
space, time and force --
and apply them to new abstract domains,
therefore allowing a species that evolved
to deal with rocks and tools and animals,
to conceptualize mathematics, physics, law
and other abstract domains.
Well, I said I&#39;d talk about two windows on human nature --
the cognitive machinery with which we conceptualize the world,
and now I&#39;m going to say a few words about the relationship types
that govern human social interaction,
again, as reflected in language.
And I&#39;ll start out with a puzzle, the puzzle of indirect speech acts.
Now, I&#39;m sure most of you have seen the movie &quot;Fargo.&quot;
And you might remember the scene in which
the kidnapper is pulled over by a police officer,
is asked to show his driver&#39;s license
and holds his wallet out
with a 50-dollar bill extending
at a slight angle out of the wallet.
And he says, &quot;I was just thinking
that maybe we could take care of it here in Fargo,&quot;
which everyone, including the audience,
interprets as a veiled bribe.
This kind of indirect speech is rampant in language.
For example, in polite requests,
if someone says, &quot;If you could pass the guacamole,
that would be awesome,&quot;
we know exactly what he means,
even though that&#39;s a rather bizarre
concept being expressed.

(Laughter)

&quot;Would you like to come up and see my etchings?&quot;
I think most people
understand the intent behind that.
And likewise, if someone says,
&quot;Nice store you&#39;ve got there. It would be a real shame if something happened to it&quot; --

(Laughter)
 --
we understand that as a veiled threat,
rather than a musing of hypothetical possibilities.
So the puzzle is, why are bribes,
polite requests, solicitations and threats so often veiled?
No one&#39;s fooled.
Both parties know exactly what the speaker means,
and the speaker knows the listener knows
that the speaker knows that the listener knows, etc., etc.
So what&#39;s going on?
I think the key idea is that language
is a way of negotiating relationships,
and human relationships fall into a number of types.
There&#39;s an influential taxonomy by the anthropologist Alan Fiske,
in which relationships can be categorized, more or less,
into communality, which works on the principle
&quot;what&#39;s mine is thine, what&#39;s thine is mine,&quot;
the kind of mindset that operates within a family, for example;
dominance, whose principle is &quot;don&#39;t mess with me;&quot;
reciprocity, &quot;you scratch my back, I&#39;ll scratch yours;&quot;
and sexuality, in the immortal words of Cole Porter, &quot;Let&#39;s do it.&quot;
Now, relationship types can be negotiated.
Even though there are default situations
in which one of these mindsets can be applied,
they can be stretched and extended.
For example, communality applies most naturally
within family or friends,
but it can be used to try to transfer
the mentality of sharing
to groups that ordinarily would not be disposed to exercise it.
For example, in brotherhoods, fraternal organizations,
sororities, locutions like &quot;the family of man,&quot;
you try to get people who are not related
to use the relationship type that would ordinarily
be appropriate to close kin.
Now, mismatches -- when one person assumes one relationship type,
and another assumes a different one -- can be awkward.
If you went over and you helped yourself
to a shrimp off your boss&#39; plate,
for example, that would be an awkward situation.
Or if a dinner guest after the meal
pulled out his wallet and offered to pay you for the meal,
that would be rather awkward as well.
In less blatant cases,
there&#39;s still a kind of negotiation that often goes on.
In the workplace, for example,
there&#39;s often a tension over whether an employee
can socialize with the boss,
or refer to him or her
on a first-name basis.
If two friends have a
reciprocal transaction, like selling a car,
it&#39;s well known that this can be a source
of tension or awkwardness.
In dating, the transition
from friendship to sex
can lead to, notoriously, various forms of awkwardness,
and as can sex in the workplace,
in which we call the conflict between a
dominant and a sexual relationship &quot;sexual harassment.&quot;
Well, what does this have to do with language?
Well, language, as a social interaction,
has to satisfy two conditions.
You have to convey the actual content --
here we get back to the container metaphor.
You want to express the bribe, the command, the promise,
the solicitation and so on,
but you also have to negotiate
and maintain the kind of relationship
you have with the other person.

The solution, I think, is that we use language at two levels:
the literal form signals
the safest relationship with the listener,
whereas the implicated content --
the reading between the lines that we count on the listener to perform --
allows the listener to derive the interpretation
which is most relevant in context,
which possibly initiates a changed relationship.
The simplest example of this is in the polite request.
If you express your request as a conditional --
&quot;if you could open the window, that would be great&quot; --
even though the content is an imperative,
the fact that you&#39;re not using the imperative voice
means that you&#39;re not acting as if you&#39;re in a relationship of dominance,
where you could presuppose the compliance of the other person.
On the other hand, you want the damn guacamole.
By expressing it as an if-then statement,
you can get the message across
without appearing to boss another person around.
And in a more subtle way, I think, this works
for all of the veiled speech acts

involving plausible deniability:
the bribes, threats, propositions,
solicitations and so on.
One way of thinking about it is to imagine what it would be like
if language -- where it could only be used literally.
And you can think of it in terms of a
game-theoretic payoff matrix.
Put yourself in the position of the
kidnapper wanting to bribe the officer.
There&#39;s a high stakes
in the two possibilities
of having a dishonest officer or an honest officer.
If you don&#39;t bribe the officer,
then you will get a traffic ticket --
or, as is the case of &quot;Fargo,&quot; worse --
whether the honest officer
is honest or dishonest.
Nothing ventured, nothing gained.
In that case, the consequences are rather severe.
On the other hand, if you extend the bribe,
if the officer is dishonest,
you get a huge payoff of going free.
If the officer is honest, you get a huge penalty
of being arrested for bribery.
So this is a rather fraught situation.
On the other hand, with indirect language,
if you issue a veiled bribe,
then the dishonest officer
could interpret it as a bribe,
in which case you get the payoff of going free.
The honest officer can&#39;t hold you to it as being a bribe,
and therefore, you get the nuisance of the traffic ticket.
So you get the best of both worlds.
And a similar analysis, I think,
can apply to the potential awkwardness
of a sexual solicitation,
and other cases where plausible deniability is an asset.
I think this affirms
something that&#39;s long been known by diplomats --
namely, that the vagueness of language,
far from being a bug or an imperfection,
actually might be a feature of language,
one that we use to our advantage in social interactions.

So to sum up: language is a collective human creation,
reflecting human nature,
how we conceptualize reality,
how we relate to one another.
And then by analyzing the various quirks and complexities of language,
I think we can get a window onto what makes us tick.
Thank you very much.

(Applause)

