

Translator: Timothy Covell

Reviewer: Morton Bast
So I want to talk to you about two things tonight.

Number one:
Teaching surgery and doing surgery
is really hard.
And second,
that language is one of the most profound things
that separate us all over the world.
And in my little corner of the world,
these two things are actually related,
and I want to tell you how tonight.
Now, nobody wants an operation.
Who here has had surgery?
Did you want it?
Keep your hands up if you wanted an operation.
Nobody wants an operation.
In particular, nobody wants an operation
with tools like these through large incisions
that cause a lot of pain,
that cause a lot of time out of work or out of school,
that leave a big scar.
But if you have to have an operation,
what you really want is a minimally invasive operation.
That&#39;s what I want to talk to you about tonight --
how doing and teaching this type of surgery
led us on a search
for a better universal translator.
Now, this type of surgery is hard,
and it starts by putting people to sleep,
putting carbon dioxide in their abdomen,
blowing them up like a balloon,
sticking one of these sharp pointy things into their abdomen --
it&#39;s dangerous stuff --
and taking instruments and watching it on a TV screen.
So let&#39;s see what it looks like.
So this is gallbladder surgery.
We perform a million of these a year
in the United States alone.
This is the real thing. There&#39;s no blood.
And you can see how focused the surgeons are,
how much concentration it takes.
You can see it in their faces.
It&#39;s hard to teach, and it&#39;s not all that easy to learn.
We do about five million of these in the United States
and maybe 20 million of these worldwide.

All right, you&#39;ve all heard the term:
&quot;He&#39;s a born surgeon.&quot;
Let me tell you, surgeons are not born.
Surgeons are not made either.
There are no little tanks where we&#39;re making surgeons.
Surgeons are trained one step at a time.
It starts with a foundation, basic skills.
We build on that and we take people, hopefully, to the operating room
where they learn to be an assistant.
Then we teach them to be a surgeon in training.
And when they do all of that for about five years,
they get the coveted board certification.
If you need surgery, you want to be operated on
by a board-certified surgeon.
You get your board certificate,
and you can go out into practice.
And eventually, if you&#39;re lucky, you achieve mastery.
Now that foundation is so important
that a number of us
from the largest general surgery society in the United States, SAGES,
started in the late 1990s a training program
that would assure that every surgeon who practices minimally invasive surgery
would have a strong foundation of knowledge and skills
necessary to go on and do procedures.
Now the science behind this is so potent
that it became required by the American Board of Surgery
in order for a young surgeon to become board certified.
It&#39;s not a lecture, it&#39;s not a course,
it&#39;s all of that plus a high-stakes assessment.
It&#39;s hard.
Now just this past year,
one of our partners, the American College of Surgeons,
teamed up with us to make an announcement
that all surgeons should be FLS (Fundamentals of Laparoscopic Surgery)-certified
before they do minimally invasive surgery.
And are we talking about just people here in the U.S. and Canada?
No, we just said all surgeons.
So to lift this education and training worldwide
is a very large task,
something I&#39;m very personally excited about as we travel around the world.
SAGES does surgery all over the world, teaching and educating surgeons.
So we have a problem, and one of the problems is distance.
We can&#39;t travel everywhere.
We need to make the world a smaller place.
And I think that we can develop some tools to do so.
And one of the tools I like personally is using video.
So I was inspired by a friend.
This is Allan Okrainec from Toronto.
And he proved
that you could actually teach people to do surgery
using video conferencing.
So here&#39;s Allan teaching an English-speaking surgeon in Africa
these basic fundamental skills
necessary to do minimally invasive surgery.
Very inspiring.
But for this examination, which is really hard,
we have a problem.
Even people who say they speak English,
only 14 percent pass.
Because for them it&#39;s not a surgery test,
it&#39;s an English test.
Let me bring it to you locally.
I work at the Cambridge Hospital.
It&#39;s the primary Harvard Medical School teaching facility.
We have more than 100 translators covering 63 languages,
and we spend millions of dollars just in our little hospital.
It&#39;s a big labor-intensive effort.
If you think about the worldwide burden
of trying to talk to your patients --
not just teaching surgeons, just trying to talk to your patients --
there aren&#39;t enough translators in the world.
We need to employ technology to assist us in this quest.
At our hospital we see everybody from Harvard professors
to people who just got here last week.
And you have no idea how hard it is
to talk to somebody or take care of somebody you can&#39;t talk to.
And there isn&#39;t always a translator available.
So we need tools.
We need a universal translator.
One of the things that I want to leave you with as you think about this talk
is that this talk is not just about us preaching to the world.
It&#39;s really about setting up a dialogue.
We have a lot to learn.
Here in the United States we spend more money per person
for outcomes that are not better than many countries in the world.
Maybe we have something to learn as well.
So I&#39;m passionate about teaching these FLS skills all over the world.
This past year I&#39;ve been in Latin America, I&#39;ve been in China,
talking about the fundamentals of laparoscopic surgery.

And everywhere I go the barrier is:
&quot;We want this, but we need it in our language.&quot;

So here&#39;s what we think we want to do:
Imagine giving a lecture
and being able to talk to people in their own native language simultaneously.
I want to talk to the people in Asia, Latin America, Africa, Europe
seamlessly, accurately
and in a cost-effective fashion using technology.
And it has to be bi-directional.
They have to be able to teach us something as well.
It&#39;s a big task.
So we looked for a universal translator; I thought there would be one out there.
Your webpage has translation, your cellphone has translation,
but nothing that&#39;s good enough to teach surgery.
Because we need a lexicon. What is a lexicon?
A lexicon is a body of words that describes a domain.
I need to have a health care lexicon.
And in that I need a surgery lexicon.
That&#39;s a tall order. We have to work at it.
So let me show you what we&#39;re doing.
This is research -- can&#39;t buy it.
We&#39;re working with the folks at IBM Research from the Accessibility Center
to string together technologies to work towards the universal translator.
It starts with a framework system
where when the surgeon delivers the lecture
using a framework of captioning technology,
we then add another technology to do video conferencing.
But we don&#39;t have the words yet, so we add a third technology.
And now we&#39;ve got the words,

and we can apply the special sauce: the translation.
We get the words up in a window and then apply the magic.
We work with a fourth technology.
And we currently have access to eleven language pairs.
More to come as we think about trying to make the world a smaller place.
And I&#39;d like to show you our prototype
of stringing all of these technologies that don&#39;t necessarily always talk to each other
to become something useful.

Narrator: Fundamentals of Laparoscopic Surgery.

Module five: manual skills practice.
Students may display captions in their native language.

Steven Schwaitzberg: If you&#39;re in Latin America,
you click the &quot;I want it in Spanish&quot; button
and out it comes in real time in Spanish.
But if you happen to be sitting in Beijing at the same time,
by using technology in a constructive fashion,
you could get it in Mandarin or you could get it in Russian --
on and on and on, simultaneously without the use of human translators.
But that&#39;s the lectures.
If you remember what I told you about FLS at the beginning,
it&#39;s knowledge and skills.
The difference in an operation
between doing something successfully and not
may be moving your hand this much.
So we&#39;re going to take it one step further;
we&#39;ve brought my friend Allan back.

Allan Okrainec: Today we&#39;re going to practice suturing.
This is how you hold the needle.
Grab the needle at the tip.
It&#39;s important to be accurate.
Aim for the black dots.
Orient your loop this way.
Now go ahead and cut.
Very good Oscar. I&#39;ll see you next week.

SS: So that&#39;s what we&#39;re working on
in our quest for the universal translator.
We want it to be bi-directional.
We have a need to learn as well as to teach.
I can think of a million uses for a tool like this.
As we think about intersecting technologies --
everybody has a cell phone with a camera --
we could use this everywhere,
whether it be health care, patient care,
engineering, law, conferencing, translating videos.
This is a ubiquitous tool.
In order to break down our barriers,
we have to learn to talk to people,
to demand that people work on translation.
We need it for our everyday life,
in order to make the world a smaller place.
Thank you very much.

(Applause)

