
I was trying to think, how is sync connected to happiness,
and it occurred to me that for some reason we take pleasure in synchronizing.
We like to dance together, we like singing together.
And so, if you&#39;ll put up with this, I would like to enlist your help
with a first experiment today. The experiment is --
and I notice, by the way, that when you applauded,
that you did it in a typical North American way,
that is, you were raucous and incoherent.
You were not organized. It didn&#39;t even occur to you to clap in unison.
Do you think you could do it? I would like to see if this audience would --
no, you haven&#39;t practiced, as far as I know --
can you get it together to clap in sync?
(Clapping)
Whoa! Now, that&#39;s what we call emergent behavior.

(Laughter)

So I didn&#39;t expect that, but -- I mean, I expected you could synchronize.
It didn&#39;t occur to me you&#39;d increase your frequency.
It&#39;s interesting.

(Laughter)

So what do we make of that? First of all, we know that you&#39;re all brilliant.
This is a room full of intelligent people, highly sensitive.
Some trained musicians out there.
Is that what enabled you to synchronize?
So to put the question a little more seriously,
let&#39;s ask ourselves what are the minimum requirements for what you just did,
for spontaneous synchronization.
Do you need, for instance, to be as smart as you are?
Do you even need a brain at all just to synchronize?
Do you need to be alive? I mean, that&#39;s a spooky thought, right?
Inanimate objects that might spontaneously synchronize themselves.
It&#39;s real. In fact, I&#39;ll try to explain today that sync is maybe one of,
if not one of the most, perhaps the most pervasive drive in all of nature.
It extends from the subatomic scale to the farthest reaches of the cosmos.
It&#39;s a deep tendency toward order in nature
that opposes what we&#39;ve all been taught about entropy.
I mean, I&#39;m not saying the law of entropy is wrong -- it&#39;s not.
But there is a countervailing force in the universe --
the tendency towards spontaneous order. And so that&#39;s our theme.
Now, to get into that, let me begin with what might have occurred to you immediately
when you hear that we&#39;re talking about synchrony in nature,
which is the glorious example of birds that flock together,
or fish swimming in organized schools.
So these are not particularly intelligent creatures,
and yet, as we&#39;ll see, they exhibit beautiful ballets.
This is from a BBC show called &quot;Predators,&quot;
and what we&#39;re looking at here are examples of synchrony that have to do with defense.
When you&#39;re small and vulnerable, like these starlings,
or like the fish, it helps to swarm to avoid predators, to confuse predators.
Let me be quiet for a second because this is so gorgeous.
For a long time, biologists were puzzled by this behavior,
wondering how it could be possible.
We&#39;re so used to choreography giving rise to synchrony.
These creatures are not choreographed.
They&#39;re choreographing themselves.
And only today is science starting to figure out how it works.
I&#39;ll show you a computer model made by Iain Couzin, a researcher at Oxford,
that shows how swarms work.
There are just three simple rules.
First, all the individuals are only aware of their nearest neighbors.
Second, all the individuals have a tendency to line up.
And third, they&#39;re all attracted to each other,
but they try to keep a small distance apart.
And when you build those three rules in,
automatically you start to see swarms
that look very much like fish schools or bird flocks.
Now, fish like to stay close together, about a body length apart.
Birds try to stay about three or four body lengths apart.
But except for that difference, the rules are the same for both.
Now, all this changes when a predator enters the scene.

There&#39;s a fourth rule: when a predator&#39;s coming, get out of the way.
Here on the model you see the predator attacking.
The prey move out in random directions,
and then the rule of attraction brings them back together again,
so there&#39;s this constant splitting and reforming.
And you see that in nature.
Keep in mind that, although it looks as if each individual is acting to cooperate,
what&#39;s really going on is a kind of selfish Darwinian behavior.
Each is scattering away at random to try to save its scales or feathers.
That is, out of the desire to save itself,
each creature is following these rules,
and that leads to something that&#39;s safe for all of them.
Even though it looks like they&#39;re thinking as a group, they&#39;re not.
You might wonder what exactly is the advantage to being in a swarm,
so you can think of several.
As I say, if you&#39;re in a swarm, your odds of being the unlucky one
are reduced as compared to a small group.
There are many eyes to spot danger.
And you&#39;ll see in the example with the starlings, with the birds,
when this peregrine hawk is about to attack them,
that actually waves of panic can propagate,
sending messages over great distances.
You&#39;ll see -- let&#39;s see, it&#39;s coming up possibly at the very end -- maybe not.
Information can be sent over half a kilometer away
in a very short time through this mechanism.
Yes, it&#39;s happening here.
See if you can see those waves propagating through the swarm.
It&#39;s beautiful. The birds are, we sort of understand, we think,
from that computer model, what&#39;s going on.
As I say, it&#39;s just those three simple rules,
plus the one about watch out for predators.
There doesn&#39;t seem to be anything mystical about this.
We don&#39;t, however, really understand at a mathematical level.
I&#39;m a mathematician. We would like to be able to understand better.
I mean, I showed you a computer model, but a computer is not understanding.
A computer is, in a way, just another experiment.
We would really like to have a deeper insight into how this works
and to understand, you know, exactly where this organization comes from.
How do the rules give rise to the patterns?
There is one case that we have begun to understand better,
and it&#39;s the case of fireflies.
If you see fireflies in North America,
like so many North American sorts of things,
they tend to be independent operators. They ignore each other.
They each do their own thing, flashing on and off,
paying no attention to their neighbors.
But in Southeast Asia -- places like Thailand or Malaysia or Borneo --
there&#39;s a beautiful cooperative behavior that occurs among male fireflies.
You can see it every night along the river banks.
The trees, mangrove trees, are filled with fireflies communicating with light.
Specifically, it&#39;s male fireflies who are all flashing in perfect time together,
in perfect synchrony, to reinforce a message to the females.
And the message, as you can imagine, is &quot;Come hither. Mate with me.&quot;
(Music)
In a second I&#39;m going to show you a slow motion of a single firefly
so that you can get a sense. This is a single frame.
Then on, and then off -- a 30th of a second, there.
And then watch this whole river bank, and watch how precise the synchrony is.
On, more on and then off.
The combined light from these beetles -- these are actually tiny beetles --
is so bright that fishermen out at sea can use them
as navigating beacons to find their way back to their home rivers. It&#39;s stunning.
For a long time it was not believed
when the first Western travelers, like Sir Francis Drake,
went to Thailand and came back with tales of this unbelievable spectacle.
No one believed them.
We don&#39;t see anything like this in Europe or in the West.
And for a long time, even after it was documented,
it was thought to be some kind of optical illusion.
Scientific papers were published saying it was twitching eyelids
that explained it, or, you know, a human being&#39;s tendency
to see patterns where there are none.
But I hope you&#39;ve convinced yourself now, with this nighttime video,
that they really were very well synchronized.
Okay, well, the issue then is, do we need to be alive
to see this kind of spontaneous order,
and I&#39;ve already hinted that the answer is no.
Well, you don&#39;t have to be a whole creature.
You can even be just a single cell.
Like, take, for instance, your pacemaker cells in your heart right now.
They&#39;re keeping you alive.
Every beat of your heart depends on this crucial region, the sinoatrial node,
which has about 10,000 independent cells that would each beep,
have an electrical rhythm -- a voltage up and down --
to send a signal to the ventricles to pump.
Now, your pacemaker is not a single cell.
It&#39;s this democracy of 10,000 cells that all have to fire in unison
for the pacemaker to work correctly.
I don&#39;t want to give you the idea that synchrony is always a good idea.
If you have epilepsy, there is an instance of billions of brain cells, or at least millions,
discharging in pathological concert.
So this tendency towards order is not always a good thing.
You don&#39;t have to be alive. You don&#39;t have to be even a single cell.
If you look, for instance, at how lasers work,
that would be a case of atomic synchrony.
In a laser, what makes laser light so different from the light above my head here
is that this light is incoherent --
many different colors and different frequencies,
sort of like the way you clapped initially --
but if you were a laser, it would be rhythmic applause.
It would be all atoms pulsating in unison,
emitting light of one color, one frequency.
Now comes the very risky part of my talk,
which is to demonstrate that inanimate things can synchronize.
Hold your breath for me.
What I have here are two empty water bottles.
This is not Keith Barry doing a magic trick.
This is a klutz just playing with some water bottles.
I have some metronomes here.
Can you hear that?
All right, so, I&#39;ve got a metronome,
and it&#39;s the world&#39;s smallest metronome, the -- well, I shouldn&#39;t advertise.
Anyway, so this is the world&#39;s smallest metronome.
I&#39;ve set it on the fastest setting, and I&#39;m going to now take
another one set to the same setting.
We can try this first. If I just put them on the table together,
there&#39;s no reason for them to synchronize, and they probably won&#39;t.
Maybe you&#39;d better listen to them. I&#39;ll stand here.
What I&#39;m hoping is that they might just drift apart
because their frequencies aren&#39;t perfectly the same.
Right? They did.
They were in sync for a while, but then they drifted apart.
And the reason is that they&#39;re not able to communicate.
Now, you might think that&#39;s a bizarre idea.
How can metronomes communicate?
Well, they can communicate through mechanical forces.
So I&#39;m going to give them a chance to do that.
I also want to wind this one up a bit. How can they communicate?
I&#39;m going to put them on a movable platform,
which is the &quot;Guide to Graduate Study at Cornell.&quot; Okay? So here it is.
Let&#39;s see if we can get this to work.
My wife pointed out to me that it will work better if I put both on at the same time
because otherwise the whole thing will tip over.
All right. So there we go. Let&#39;s see. OK, I&#39;m not trying to cheat --
let me start them out of sync. No, hard to even do that.

(Applause)

All right. So before any one goes out of sync, I&#39;ll just put those right there.

(Laughter)

Now, that might seem a bit whimsical,
but this pervasiveness of this tendency towards spontaneous order
sometimes has unexpected consequences.
And a clear case of that,
was something that happened in London in the year 2000.
The Millennium Bridge was supposed to be the pride of London --
a beautiful new footbridge erected across the Thames,
first river crossing in over 100 years in London.
There was a big competition for the design of this bridge,
and the winning proposal was submitted by an unusual team --
in the TED spirit, actually -- of an architect --
perhaps the greatest architect in the United Kingdom, Lord Norman Foster --
working with an artist, a sculptor, Sir Anthony Caro,
and an engineering firm, Ove Arup.
And together they submitted a design based on Lord Foster&#39;s vision,
which was -- he remembered as a kid reading Flash Gordon comic books,
and he said that when Flash Gordon would come to an abyss,
he would shoot what today would be a kind of a light saber.
He would shoot his light saber across the abyss, making a blade of light,
and then scamper across on this blade of light.
He said, &quot;That&#39;s the vision I want to give to London.
I want a blade of light across the Thames.&quot;
So they built the blade of light,
and it&#39;s a very thin ribbon of steel, the world&#39;s --
probably the flattest and thinnest suspension bridge there is,
with cables that are out on the side.
You&#39;re used to suspension bridges with big droopy cables on the top.
These cables were on the side of the bridge,
like if you took a rubber band and stretched it taut across the Thames --
that&#39;s what&#39;s holding up this bridge.
Now, everyone was very excited to try it out.
On opening day, thousands of Londoners came out, and something happened.
And within two days the bridge was closed to the public.
So I want to first show you some interviews with people
who were on the bridge on opening day, who will describe what happened.

Man: It really started moving sideways and slightly up and down,
rather like being on the boat.

Woman: Yeah, it felt unstable, and it was very windy,
and I remember it had lots of flags up and down the sides, so you could definitely --
there was something going on sideways, it felt, maybe.

Interviewer: Not up and down? Boy: No.

Interviewer: And not forwards and backwards? Boy: No.

Interviewer: Just sideways. About how much was it moving, do you think?

Boy: It was about --

Interviewer: I mean, that much, or this much?

Boy: About the second one.

Interviewer: This much? Boy: Yeah.

Man: It was at least six, six to eight inches, I would have thought.

Interviewer: Right, so, at least this much? Man: Oh, yes.

Woman: I remember wanting to get off.

Interviewer: Oh, did you? Woman: Yeah. It felt odd.

Interviewer: So it was enough to be scary? Woman: Yeah, but I thought that was just me.

Interviewer: Ah! Now, tell me why you had to do this?

Boy: We had to do this because, to keep in balance
because if you didn&#39;t keep your balance,
then you would just fall over about, like, to the left or right, about 45 degrees.

Interviewer: So just show me how you walk normally. Right.
And then show me what it was like when the bridge started to go. Right.
So you had to deliberately push your feet out sideways and --
oh, and short steps?

Man: That&#39;s right. And it seemed obvious to me
that it was probably the number of people on it.

Interviewer: Were they deliberately walking in step, or anything like that?

Man: No, they just had to conform to the movement of the bridge.

Steven Strogatz: All right, so that already gives you a hint of what happened.
Think of the bridge as being like this platform.
Think of the people as being like metronomes.
Now, you might not be used to thinking of yourself as a metronome,
but after all, we do walk like -- I mean, we oscillate back and forth as we walk.
And especially if we start to walk like those people did, right?
They all showed this strange sort of skating gait
that they adopted once the bridge started to move.
And so let me show you now the footage of the bridge.
But also, after you see the bridge on opening day, you&#39;ll see an interesting clip
of work done by a bridge engineer at Cambridge named Allan McRobie,
who figured out what happened on the bridge,
and who built a bridge simulator to explain exactly what the problem was.
It was a kind of unintended positive feedback loop
between the way the people walked and the way the bridge began to move,
that engineers knew nothing about.
Actually, I think the first person you&#39;ll see
is the young engineer who was put in charge of this project. Okay.

(Video) Interviewer: Did anyone get hurt? Engineer: No.

Interviewer: Right. So it was quite small -- Engineer: Yes. Interviewer: -- but real?

Engineer: Absolutely. Interviewer: You thought, &quot;Oh, bother.&quot;

Engineer: I felt I was disappointed about it.
We&#39;d spent a lot of time designing this bridge, and we&#39;d analyzed it,
we&#39;d checked it to codes -- to heavier loads than the codes --
and here it was doing something that we didn&#39;t know about.

Interviewer: You didn&#39;t expect. Engineer: Exactly.

Narrator: The most dramatic and shocking footage
shows whole sections of the crowd -- hundreds of people --
apparently rocking from side to side in unison,
not only with each other, but with the bridge.
This synchronized movement seemed to be driving the bridge.
But how could the crowd become synchronized?
Was there something special about the Millennium Bridge that caused this effect?
This was to be the focus of the investigation.

Interviewer: Well, at last the simulated bridge is finished, and I can make it wobble.

Now, Allan, this is all your fault, isn&#39;t it? Allan McRobie: Yes.

Interviewer: You designed this, yes, this simulated bridge,
and this, you reckon, mimics the action of the real bridge?

AM: It captures a lot of the physics, yes.

Interviewer: Right. So if we get on it, we should be able to wobble it, yes?
Allan McRobie is a bridge engineer from Cambridge who wrote to me,
suggesting that a bridge simulator ought to wobble
in the same way as the real bridge --
provided we hung it on pendulums of exactly the right length.

AM: This one&#39;s only a couple of tons, so it&#39;s fairly easy to get going.

Just by walking. Interviewer: Well, it&#39;s certainly going now.

AM: It doesn&#39;t have to be a real dangle. Just walk. It starts to go.

Interviewer: It&#39;s actually quite difficult to walk.
You have to be careful where you put your feet down, don&#39;t you,
because if you get it wrong, it just throws you off your feet.

AM: It certainly affects the way you walk, yes. You can&#39;t walk normally on it.

Interviewer: No. If you try and put one foot in front of another,

it&#39;s moving your feet away from under you. AM: Yes.

Interviewer: So you&#39;ve got to put your feet out sideways.
So already, the simulator is making me walk in exactly the same way
as our witnesses walked on the real bridge.

AM: ... ice-skating gait. There isn&#39;t all this sort of snake way of walking.

Interviewer: For a more convincing experiment,
I wanted my own opening-day crowd, the sound check team.

Their instructions: just walk normally.
It&#39;s really intriguing because none of these people is trying to drive it.
They&#39;re all having some difficulty walking.
And the only way you can walk comfortably is by getting in step.
But then, of course, everyone is driving the bridge.
You can&#39;t help it. You&#39;re actually forced by the movement of the bridge to get into step,
and therefore to drive it to move further.

SS: All right, well, with that from the Ministry of Silly Walks,
maybe I&#39;d better end. I see I&#39;ve gone over.
But I hope that you&#39;ll go outside and see the world in a new way,
to see all the amazing synchrony around us. Thank you.

(Applause)

