
Because of what I&#39;m about to say,
I really should establish my green credentials.
When I was a small boy, I took my pledge
as an American, to save and faithfully defend from waste
the natural resources of my country,
its air, soil and minerals, its forests, waters and wildlife.
And I&#39;ve stuck to that.
Stanford, I majored in ecology and evolution.
1968, I put out the Whole Earth Catalog. Was &quot;mister natural&quot; for a while.
And then worked for the Jerry Brown administration.
The Brown administration, and a bunch of my friends,
basically leveled the energy efficiency of California,
so it&#39;s the same now, 30 years later,
even though our economy has gone up 80 percent, per capita.
And we are putting out less greenhouse gasses than any other state.
California is basically the equivalent of Europe, in this.
This year, Whole Earth Catalog has a supplement that I&#39;ll preview today,
called Whole Earth Discipline.
The dominant demographic event of our time
is this screamingly rapid urbanization
that we have going on.
By mid-century we&#39;ll be about 80 percent urban,
and that&#39;s mostly in the developing world,
where that&#39;s happening.
It&#39;s interesting, because history is driven to a large degree
by the size of cities.
The developing world now has all of the biggest cities,
and they are developing three times faster than the developed countries,
and nine times bigger.
It&#39;s qualitatively different.
They are the drivers of history, as we see by looking at history.
1,000 years ago this is what the world looked like.
Well we now have a distribution of urban power
similar to what we had 1,000 years ago.
In other words, the rise of the West,
dramatic as it was, is over.

The aggregate numbers are absolutely overwhelming:
1.3 million people a week coming to town,
decade after decade.
What&#39;s really going on?
Well, what&#39;s going on is the villages of the world are emptying out.
Subsistence farming is drying up basically.
People are following opportunity into town.
And this is why.
I used to have a very romantic idea about villages,
and it&#39;s because I never lived in one.

(Laughter)

Because in town --
this is the bustling squatter city
of Kibera, near Nairobi --
they see action. They see opportunity.
They see a cash economy that they were not able to participate in
back in the subsistence farm.
As you go around these places there&#39;s plenty of aesthetics.
There is plenty going on.
They are poor, but they are intensely urban. And they are intensely creative.
The aggregate numbers now
are that basically squatters,
all one billion of them, are building the urban world,
which means they&#39;re building the world --
personally, one by one, family by family,
clan by clan, neighborhood by neighborhood.
They start flimsy and they get substantial as time goes by.
They even build their own infrastructure.
Well, steal their own infrastructure, at first.
Cable TV, water, the whole gamut, all gets stolen.
And then gradually gentrifies.
It is not the case that slums undermine prosperity,
not the working slums; they help create prosperity.
So in a town like Mumbai, which is half slums,
it&#39;s 1/6th of the GDP of India.
Social capital in the slums is at its most urban and dense.
These people are valuable as a group.
And that&#39;s how they work.
There is a lot of people who think about all these poor people,
&quot;Oh there&#39;s terrible things. We&#39;ve got to fix their housing.&quot;
It used to be, &quot;Oh we&#39;ve got to get them phone service.&quot;
Now they&#39;re showing us how they do their phone service.
Famine mostly is a rural event now.
There are things they care about.
And this is where we can help.
And the nations they&#39;re in can help.
And they are helping each other solve these issues.
And you go to a nice dense place like this slum in Mumbai.
You look at that lane on the right.
And you can ask, &quot;Okay what&#39;s going on there?&quot;
The answer is, &quot;Everything.&quot;
This is better than a mall. It&#39;s much denser.
It&#39;s much more interactive.
And the scale is terrific.
The main event is, these are not people crushed by poverty.
These are people busy getting out of poverty
just as fast as they can.
They&#39;re helping each other do it.
They&#39;re doing it through an outlaw thing,
the informal economy.

The informal economy, it&#39;s sort of like dark energy in astrophysics:
it&#39;s not supposed to be there, but it&#39;s huge.
We don&#39;t understand how it works yet, but we have to.
Furthermore, people in the informal economy,
the gray economy --
as time goes by,
crime is happening around them. And they can join the criminal world,
or they can join the legitimate world.
We should be able to make that choice
easier for them to get toward the legitimate world,
because if we don&#39;t, they will go toward the criminal world.
There&#39;s all kinds of activity.
In Dharavi the slum performs not only
a lot of services for itself,
but it performs services for the city at large.
And one of the main events are these ad-hoc schools.
Parents pool their money to hire some local teachers
to a private, tiny, unofficial school.
Education is more possible in the cities, and that changes the world.
So you see some interesting, typical, urban things.
So one thing slammed up against another,
such as in Sao Paulo here.
That&#39;s what cities do. That&#39;s how they create value,
is by slamming things together.
In this case, supply right next to demand.
So the maids and the gardeners and the guards
that live in this lively part of town on the left
walk to work, in the boring, rich neighborhood.
Proximity is amazing.
We are learning about how dense proximity can be.
Connectivity between the city and the country
is what&#39;s going to keep the country good,
because the city has interesting ways of doing things.
This is what makes cities --

(Applause)

this is what makes cities so green in the developing world.
Because people leave the poverty trap, an ecological disaster
of subsistence farms, and head to town.
And when they&#39;re gone the natural environment
starts to come back very rapidly.
And those who remain in the village can shift over to cash crops
to send food to the new growing markets in town.
So if you want to save a village, you do it with a good road,
or with a good cell phone connection, and ideally some grid electrical power.

So the event is: we&#39;re a city planet. That just happened.
More than half.
The numbers are considerable. A billion live in the squatter cities now.
Another billion is expected.
That&#39;s more than a sixth of humanity living a certain way.
And that will determine a lot of how we function.
Now, for us environmentalists,
maybe the greenest thing about the cities is they diffuse the population bomb.
People get into town.
The immediately have fewer children.
They don&#39;t even have to get rich yet. Just the opportunity of
coming up in the world means they will have fewer, higher-quality kids,
and the birthrate goes down radically.
Very interesting side effect here,
here&#39;s a slide from Phillip Longman.
Shows what is happening.
As we have more and more old people, like me,
and fewer and fewer babies.
And they are regionally separated.
What you&#39;re getting is a world which is
old folks, and old cities, going around doing things the old way,
in the north.
And young people in brand new cities they&#39;re inventing,
doing new things, in the south.
Where do you think the action is going to be?
Shift of subject. Quickly drop by climate.
The climate news, I&#39;m sorry to say, is going to keep getting worse
than we think, faster than we think.
Climate is a profoundly complex, nonlinear system,
full of runaway positive feedbacks,
hidden thresholds and irrevocable tipping points.
Here&#39;s just a few samples.
We&#39;re going to keep being surprised. And almost all
the surprises are going to be bad ones.
From your standpoint this means
a great increase in climate refugees
over the coming decades,
and what goes along with that, which is resource wars
and chaos wars,
as we&#39;re seeing in Darfur.
That&#39;s what drought does.
It brings carrying capacity down,
and there&#39;s not enough carrying capacity
to support the people. And then you&#39;re in trouble.
Shift to the power situation.
Baseload electricity is what it takes to run a city,
or a city planet.

So far there is only three sources of baseload electricity:
coal, some gas,
nuclear and hydro.
Of those, only nuclear and hydro are green.
Coal is what is causing the climate problems.
And everyone will keep burning it
because it&#39;s so cheap, until governments make it expensive.
Wind and solar can&#39;t help, because so far we don&#39;t have a way to store that energy.
So with hydro maxed out,
coal and lose the climate,
or nuclear, which is the current operating low-carbon source,
and maybe save the climate.
And if we can eventually get good solar in space,
that also could help.
Because remember, this is what drives the prosperity in the developing world
in the villages and in the cities.
So, between coal and nuclear,
compare their waste products.
If all of the electricity you used in your lifetime was nuclear,
the amount of waste that would be added up
would fit in a Coke can.
Whereas a coal-burning plant,
a normal one gigawatt coal plant, burns 80 rail cars of coal a day,
each car having 100 tons.
And it puts 18 thousand tons
of carbon dioxide in the air.
So and then when you compare the lifetime emissions
of these various energy forms,
nuclear is about even with solar and wind,
and ahead of solar --
oh, I&#39;m sorry -- with hydro and wind, and ahead of solar.
And does nuclear really compete with coal?
Just ask the coal miners in Australia.
That&#39;s where you see some of the source,
not from my fellow environmentalists,
but from people who feel threatened by nuclear power.
Well the good news is that
the developing world, but frankly, the whole world,
is busy building, and starting to build, nuclear reactors.
This is good for the atmosphere.
It&#39;s good for their prosperity.
I want to point out one interesting thing,
which is that environmentalists like the thing we call micropower.
It&#39;s supposed to be, I don&#39;t know, local solar and wind and cogeneration,
and good things like that.
But frankly micro-reactors which are just now coming on,
might serve even better.
The Russians, who started this, are building floating reactors,
for their new passage, where the ice is melting, north of Russia.
And they&#39;re selling these floating reactors,
only 35 megawatts, to developing countries.
Here&#39;s the design of an early one from Toshiba.
It&#39;s interesting, say, to take a 25-megawatt,
25 million watts,
and you compare it to the standard big iron
of an ordinary Westinghouse or Ariva,
which is 1.2, 1.6 billion watts.
These things are way smaller. They&#39;re much more adaptable.
Here&#39;s an American design from Lawrence Livermore Lab.
Here&#39;s another American design that came out
of Los Alamos, and is now commercial.
Almost all of these are not only small, they are proliferation-proof.
They&#39;re typically buried in the ground.
And the innovation is moving very rapidly.
So I think microreactors is going to be important for the future.
In terms of proliferation,
nuclear energy has done more
to dismantle nuclear weapons than any other activity.
And that&#39;s why 10 percent of the electricity in this room,
20 percent of electricity
in this room is probably nuclear.
Half of that is coming from dismantled warheads from Russia,
soon to be joined by our dismantled warheads.
And so I would like to see the GNEP program,
that was developed in the Bush administration, go forward aggressively.
And I was glad to see that president Obama
supported the nuclear fuel bank strategy
when he spoke in Prague the other week.
One more subject. Genetically engineered food crops,
in my view, as a biologist,
have no reason to be controversial.
My fellow environmentalists, on this subject,
have been irrational, anti-scientific, and very harmful.
Despite their best efforts,
genetically engineered crops are the most
rapidly successful agricultural innovation in history.
They&#39;re good for the environment because they enable no-till farming,
which leaves the soil in place,
getting healthier from year to year --
slso keeps less carbon dioxide going from the soil
into the atmosphere.
They reduce pesticide use.
And they increase yield, which allows you to have your
agricultural area be smaller,
and therefore more wild area is freed up.
By the way, this map from 2006
is out of date because it shows Africa
still under the thumb of Greenpeace,
and Friends of the Earth from Europe,
and they&#39;re finally getting out from under that.
And biotech is moving rapidly in Africa, at last.
This is a moral issue.
The Nuffield Council on Bioethics
met on this issue twice in great detail
and said it is a moral imperative
to make genetically engineered crops readily available.
Speaking of imperatives, geoengineering is taboo now,
especially in government circles,
though I think there was a DARPA meeting on it a couple of weeks ago,
but it will be on your plate --
not this year but pretty soon,
because some harsh realizations are coming along.
This is a list of them.
Basically the news is going to keep getting more scary.
There will be events,
like 35,000 people dying of a heat wave,
which happened a while back.
Like cyclones coming up toward Bangladesh.
Like wars over water,
such as in the Indus.
And as those events keep happening
we&#39;re going to say, &quot;Okay, what can we do about that really?&quot;

But there&#39;s this little problem with geoengineering:
what body is going to decide
who gets to engineer? How much they do? Where they do it?
Because everybody is downstream,
downwind of whatever is done.
And if we just taboo it completely
we could lose civilization.
But if we just say &quot;OK,
China, you&#39;re worried, you go ahead.
You geoengineer your way. We&#39;ll geoengineer our way.&quot;
That would be considered an act of war by both nations.
So this is very interesting diplomacy coming along.
I should say, it is more practical than people think.
Here is an example that climatologists like a lot,
one of the dozens of geoengineering ideas.
This one came from the sulfur dioxide
from Mount Pinatubo in 1991 --
cooled the earth by half a degree.
There was so much ice in 1992, the following year,
that there was a bumper crop of polar bear cubs
who were known as the Pinatubo cubs.
To put sulfur dioxide in the stratosphere
would cost on the order of a billion dollars a year.
That&#39;s nothing, compared to all of the other
things we may be trying to do about energy.

Just to run by another one:
this is a plan to brighten the reflectance of ocean clouds,
by atomizing seawater;
that would brighten the albedo of the whole planet.
A nice one, because it can happen
lots of little ways in lots of little places,
is by copying the ancient Amazon Indians
who made good agricultural soil
by pyrolizing, smoldering, plant waste,
and biochar fixes large quantities of carbon
while it&#39;s improving the soil.
So here is where we are.
Nobel Prize-winning climatologist Paul Crutzen
calls our geological era the Anthropocene,
the human-dominated era. We are stuck
with its obligations.
In the Whole Earth Catalog, my first words were,
&quot;We are as Gods, and might as well get good at it.&quot;
The first words of Whole Earth Discipline
are, &quot;We are as Gods, and have to get good at it.&quot;
Thank you.

(Applause)

