
I want to introduce you to some
very wise kids that I&#39;ve known,
but first I want
to introduce you to a camel.
This is Cassie, a therapy camel
visiting one of our young patients
in her room,
which is pretty magical.
A friend of mine raises camels
at his ranch in the Santa Cruz Mountains.
He has about eight of them,
and he started 30 years ago
because he thought
horses were too mundane.
John is an out-of-the-box thinker,
which explains why the two of us
have been such good friends
all of our lives.
Over the years, I&#39;ve convinced him
to shuttle those sweet furry beasts
up to hang out with our sick kids
from time to time.
Talking to John, I was surprised to learn
that camels have an average
life expectancy of 40 to 50 years.
The life expectancy of many
of the children with whom I work
is less than a year.
This is a picture
of the George Mark Children&#39;s House,
the first pediatric
palliative respite care center
to open in the United States.
I founded it in 2004,
after years of working as a psychologist
on pediatric intensive care units,
frustrated with the undignified deaths
that so many children experienced
and their families had to endure.
As I sat with families whose children
were at the end of their lives,
I was acutely aware of our surroundings.
While the elevated train
rumbled overhead on its track,
quite literally the room reverberated
with each passing train car.
The lights on the ward
were fluorescent and too bright.
Monitors beeped, as did the elevator,
noisily announcing its arrival.
These families were experiencing
some of the most excruciating
moments of their lives,
and I so wanted them
to have a more peaceful place
in which to say a last goodbye
to their young daughters and sons.
Surely, I thought,
there must be a better spot
than a hospital intensive care unit
for children at the end of their lives.
Our children&#39;s house
is calm and nurturing.
It&#39;s a place where families
can stay together
to enjoy quality time with their children,
many of whom are there for respite stays,
some with repeated visits
over a span of many years.
We call those kids our frequent flyers.
Rather than the bright,
noisy quarters of the hospital,
their rooms are calm and comfortable,
with actual living spaces
for the families,
a sanctuary of gardens
and a wonderful outdoor playground
with special structures
for children with physical limitations.
This sweet baby Lars
came to us directly
from a hospital intensive care unit.
Imagine hearing the heartbreaking news
that none of us would ever want to hear.
His parents had been told
that Lars had a brain anomaly
that would keep him from ever swallowing,
walking, talking
or developing mentally.
Recognizing what little chance
he had for survival,
his parents chose
to focus on the quality of time
that they could spend together.
They moved into
one of our family apartments
and treasured each day that they had,
which were far too few.
Lars&#39;s life was brief, to be sure,
mere weeks,
but it was calm and comfortable.
He went on hikes with his parents.
The time that he spent in the pool
with our aquatic therapist
lessened the seizures he was experiencing
and helped him to sleep at night.
His family had a peaceful place
in which to both celebrate his life
and mourn his death.
It has been five years
since Lars was with us,
and in that time,
his family has welcomed
a daughter and another son.
They are such a powerful testament
to the positive outcome that specialized
children&#39;s hospice care can create.
Their baby&#39;s physical discomfort
was well managed,
giving all of them the gift of time
to be together in a beautiful place.
I&#39;m going to talk to you now
about the elephant
rather than the camel in the room.
Very few people want to talk about death,
and even fewer about children&#39;s death.
Loss of a child,
especially for those of us
who have our own children,
is frightening,
more than frightening,
paralyzing,
debilitating,
impossible.

But what I&#39;ve learned is this:
children don&#39;t stop dying
just because we the adults
can&#39;t comprehend
the injustice of losing them.
And what&#39;s more,
if we can be brave enough
to face the possibility of death,
even among the most innocent,
we gain an unparalleled kind of wisdom.
Take Crystal, for example.
She was one of the first children
to come for care
after we opened our doors.
She was nine when she arrived,
and her neurologist expected
that she might live another two weeks.
She had an inoperable brain tumor,
and her decline had really accelerated
in the week before she came to us.
After settling into her room,
dressed entirely in pink and lavender,
surrounded by the Hello Kitty
accessories that she loved,
she spent the next several days
winning over the hearts
of every staff member.
Bit by bit, her condition stabilized,
and then to our astonishment,
she actually improved.
There were a variety of factors
that contributed to Crystal&#39;s improvement
which we later came to call
the &quot;George Mark bump,&quot;
a lovely, not uncommon phenomenon
where children outlive
the prognoses of their illnesses
if they&#39;re outside of the hospital.
The calmer atmosphere of her surroundings,
tasty meals that were fixed
often to accommodate her requests,
the resident pets,
the therapy dog and rabbit
spent lots of cozy time with Crystal.
After she had been with us
for about a week,
she called her grandmother,
and she said,
&quot;Gee, I&#39;m staying in a great big house,
and there&#39;s room for you to come, too.
And guess what?
You don&#39;t have to bring any quarters
because the washer and dryer are free.&quot;

(Laughter)

Crystal&#39;s grandmother
soon arrived from out of town,
and they spent the remaining
four months of Crystal&#39;s life
enjoying very special days together.
Some days were special because Crystal
was outside in her wheelchair
sitting by the fountain.
For a little girl who had spent most
of the year earlier in a hospital bed,
being outside counting hummingbirds
made for an amazing time with her grandma,
and lots of laughter.
Other days were special
because of the activities
that our child life specialist
created for her.
Crystal strung beads and made jewelry
for everybody in the house.
She painted a pumpkin
to help decorate for Halloween.
She spent many excited days
planning her tenth birthday,
which of course none of us
thought she would ever see.
All of us wore pink boas for the occasion,
and Crystal, as you can see,
queen for a day,
wore a sparkly tiara.
One hot morning, I arrived at work
and Crystal and her partner
in crime, Charlie, greeted me.
With some help, they had set up
a lemonade and cookie stand
outside the front door,
a very strategic location.
I asked Crystal the price
of the cookie that I had selected,
and she said, &quot;Three dollars.&quot;

(Laughter)

I said that seemed a bit high
for one cookie.

(Laughter)

It was small.
&quot;I know,&quot; she acknowledged with a grin,
&quot;but I&#39;m worth it.&quot;
And therein lie the words of wisdom
of a young girl whose brief life
forever impacted mine.
Crystal was worth it,
and shouldn&#39;t every child whose life
is shortened by a horrific illness
be worth it?
Together, all of us today
can offer that same specialized care
that Crystal received
by recognizing that children&#39;s
respite and hospice care
is a critical component missing
from our healthcare landscape.
It&#39;s also interesting to note
that we are able to provide this care
at about one third of the cost
of a hospital intensive care unit,
and our families don&#39;t see a bill.
We are ever grateful to the supporters
who believe in this important work
that we&#39;re doing.
The truth is that my colleagues and I
and the parents and other family members
who get to experience this special wisdom
are in a unique position.
There are only two freestanding
pediatric hospices in the United States,
although I&#39;m happy to report
that based on our model,
there are 18 others
under various stages of development.

(Applause)

Still, most of the children
who die in the United States every year
die in hospital rooms,
surrounded by beeping machines
and anxious, exhausted adults
who have no other option
but to say goodbye
under those harsh, institutional lights
and among virtual strangers.
For comparison&#39;s sake,
the United Kingdom,
which is a country with about one fifth
the population of the United States,
and about half the size
of the state of California,
has 54 hospice and respite centers.
Why is that?
I&#39;ve asked myself that question
obviously many times.
My best guess is that Americans,
with our positive can-do attitude
hold the expectation
that our medical care system will fix it,
even though it may be a childhood illness
for which there is no cure.
We go to extraordinary measures
to keep children alive
when in fact the greatest kindness
that we might give them
would be a peaceful, pain-free
end of life.
The transition from cure to care
remains a challenging one
for many hospital physicians
whose training has really been
about saving lives,
not about gently guiding the patient
to the end of life.
The dad of a sweet baby
for whom we cared at the end of her life
certainly captured this dichotomy
when he reflected
that there are a lot of people
to help you bring an infant into the world
but very few to help you usher a baby out.
So what is the magic ingredient
at George Mark?
The complex medical diagnoses
that bring our young patients to us
mean that their lives
have often been restricted,
some to a hospital bed
for long periods of time,
others to wheelchairs,
still others to intensive courses
of chemotherapy or rehab.
We make a practice
of ignoring those limitations.
Our default answer is &quot;yes&quot;
and our default question is, &quot;Why not?&quot;
That&#39;s why we took a young boy
who wasn&#39;t going to live
for another baseball season
to Game 5 of the World Series.
That&#39;s why we have a talent show
put on by the staff and kids
for family and friends.
Who wouldn&#39;t be enchanted by a young boy
playing a piano piece with his feet,
because his arms are atrophied?
That&#39;s why we have a prom every year.
It&#39;s pretty magical.
We started the prom
after hearing a dad lament
that he would never pin
a boutonniere on his son&#39;s tuxedo lapel.
The weeks before the dance,
the house is in a flurry,
and I don&#39;t know who&#39;s more excited,
the staff or the kids.

(Laughter)

The night of the event
involves rides in vintage cars,
a walk on a red carpet
into the great room,
a terrific DJ
and a photographer at the ready
to capture pictures of these attendees
and their families.
At the end of the evening this year,
one of our young,
delightful teenaged girls,
Caitlin, said to her mom,
&quot;That was the best night
of my whole life.&quot;
And that&#39;s just the point,
to capture the best days and nights,
to abolish limitations,
to have your default answer be &quot;yes&quot;
and your default question be, &quot;Why not?&quot;
Ultimately life is too short,
whether we live
to be 85 years or just eight.
Trust me.
Better yet, trust Sam.
It&#39;s not by pretending
that death doesn&#39;t exist
that we keep the people,
especially the little people that we love,
safe.
In the end,
we can&#39;t control how long any of us lives.
What we can control
is how we spend our days,
the spaces we create,
the meaning and joy that we make.
We cannot change the outcome,
but we can change the journey.
Isn&#39;t it time
to recognize that children deserve
nothing less than our
most uncompromising bravery
and our wildest imagination.
Thank you.

(Applause)

