

So, here we go: a flyby of play.
It&#39;s got to be serious if the New York Times
puts a cover story of their February 17th Sunday magazine about play.
At the bottom of this, it says, &quot;It&#39;s deeper than gender.
Seriously, but dangerously fun.
And a sandbox for new ideas about evolution.&quot;
Not bad, except if you look at that cover, what&#39;s missing?
You see any adults?
Well, lets go back to the 15th century.
This is a courtyard in Europe,
and a mixture of 124 different kinds of play.
All ages, solo play, body play, games, taunting.
And there it is. And I think this is a typical picture
of what it was like in a courtyard then.
I think we may have lost something in our culture.
So I&#39;m gonna take you through
what I think is a remarkable sequence.
North of Churchill, Manitoba, in October and November,
there&#39;s no ice on Hudson Bay.
And this polar bear that you see, this 1200-pound male,
he&#39;s wild and fairly hungry.
And Norbert Rosing, a German photographer,
is there on scene, making a series of photos of these huskies, who are tethered.
And from out of stage left comes this wild, male polar bear,
with a predatory gaze.
Any of you who&#39;ve been to Africa or had a junkyard dog come after you,
there is a fixed kind of predatory gaze
that you know you&#39;re in trouble.
But on the other side of that predatory gaze
is a female husky in a play bow, wagging her tail.
And something very unusual happens.
That fixed behavior -- which is rigid and stereotyped
and ends up with a meal -- changes.
And this polar bear
stands over the husky,
no claws extended, no fangs taking a look.
And they begin an incredible ballet.
A play ballet.

This is in nature: it overrides a carnivorous nature
and what otherwise would have been a short fight to the death.
And if you&#39;ll begin to look closely at the husky that&#39;s bearing her throat to the polar bear,
and look a little more closely, they&#39;re in an altered state.
They&#39;re in a state of play.
And it&#39;s that state
that allows these two creatures to explore the possible.
They are beginning to do something that neither would have done
without the play signals.
And it is a marvelous example
of how a differential in power
can be overridden by a process of nature that&#39;s within all of us.
Now how did I get involved in this?
John mentioned that I&#39;ve done some work with murderers, and I have.
The Texas Tower murderer opened my eyes,
in retrospect, when we studied his tragic mass murder,
to the importance of play,
in that that individual, by deep study,
was found to have severe play deprivation.
Charles Whitman was his name.
And our committee, which consisted of a lot of hard scientists,
did feel at the end of that study
that the absence of play and a progressive suppression of developmentally normal play
led him to be more vulnerable to the tragedy that he perpetrated.
And that finding has stood the test of time --
unfortunately even into more recent times, at Virginia Tech.
And other studies of populations at risk
sensitized me to the importance of play,
but I didn&#39;t really understand what it was.
And it was many years in taking play histories of individuals
before I really began to recognize that I didn&#39;t really have a full understanding of it.
And I don&#39;t think any of us has a full understanding of it, by any means.
But there are ways of looking at it
that I think can give you -- give us all a taxonomy, a way of thinking about it.
And this image is, for humans, the beginning point of play.
When that mother and infant lock eyes,
and the infant&#39;s old enough to have a social smile,
what happens -- spontaneously -- is the eruption of joy on the part of the mother.
And she begins to babble and coo and smile, and so does the baby.
If we&#39;ve got them wired up with an electroencephalogram,
the right brain of each of them becomes attuned,
so that the joyful emergence of this earliest of play scenes
and the physiology of that is something we&#39;re beginning to get a handle on.
And I&#39;d like you to think that every bit of more complex play
builds on this base for us humans.
And so now I&#39;m going to take you through sort of a way of looking at play,
but it&#39;s never just singularly one thing.
We&#39;re going to look at body play,
which is a spontaneous desire to get ourselves out of gravity.
This is a mountain goat.

If you&#39;re having a bad day, try this:
jump up and down, wiggle around -- you&#39;re going to feel better.
And you may feel like this character,
who is also just doing it for its own sake.
It doesn&#39;t have a particular purpose, and that&#39;s what&#39;s great about play.
If its purpose is more important
than the act of doing it, it&#39;s probably not play.
And there&#39;s a whole other type of play, which is object play.
And this Japanese macaque has made a snowball,
and he or she&#39;s going to roll down a hill.
And -- they don&#39;t throw it at each other, but this is a fundamental part of being playful.
The human hand, in manipulation of objects,
is the hand in search of a brain;
the brain is in search of a hand;
and play is the medium by which those two are linked in the best way.
JPL we heard this morning -- JPL is an incredible place.
They have located two consultants,
Frank Wilson and Nate Johnson,
who are -- Frank Wilson is a neurologist, Nate Johnson is a mechanic.
He taught mechanics in a high school in Long Beach,
and found that his students were no longer able to solve problems.
And he tried to figure out why. And he came to the conclusion, quite on his own,
that the students who could no longer solve problems, such as fixing cars,
hadn&#39;t worked with their hands.
Frank Wilson had written a book called &quot;The Hand.&quot;
They got together -- JPL hired them.
Now JPL, NASA and Boeing,
before they will hire a research and development problem solver --
even if they&#39;re summa cum laude from Harvard or Cal Tech --
if they haven&#39;t fixed cars, haven&#39;t done stuff with their hands early in life,
played with their hands, they can&#39;t problem-solve as well.
So play is practical, and it&#39;s very important.
Now one of the things about play is that it is born by curiosity and exploration. 
(Laughter)

But it has to be safe exploration.
This happens to be OK -- he&#39;s an anatomically interested little boy
and that&#39;s his mom. Other situations wouldn&#39;t be quite so good.
But curiosity, exploration, are part of the play scene.
If you want to belong, you need social play.
And social play is part of what we&#39;re about here today,
and is a byproduct of the play scene.
Rough and tumble play.
These lionesses, seen from a distance, looked like they were fighting.

But if you look closely, they&#39;re kind of like the polar bear and husky:
no claws, flat fur, soft eyes,
open mouth with no fangs, balletic movements,
curvilinear movements -- all specific to play.
And rough-and-tumble play is a great learning medium for all of us.
Preschool kids, for example, should be allowed to dive, hit, whistle,
scream, be chaotic, and develop through that a lot of emotional regulation
and a lot of the other social byproducts -- cognitive, emotional and physical --
that come as a part of rough and tumble play.
Spectator play, ritual play -- we&#39;re involved in some of that.
Those of you who are from Boston know that this was the moment -- rare --
where the Red Sox won the World Series.
But take a look at the face and the body language of everybody
in this fuzzy picture, and you can get a sense that they&#39;re all at play.
Imaginative play.
I love this picture because my daughter, who&#39;s now almost 40, is in this picture,
but it reminds me of her storytelling and her imagination,
her ability to spin yarns at this age -- preschool.
A really important part of being a player
is imaginative solo play.
And I love this one, because it&#39;s also what we&#39;re about.
We all have an internal narrative that&#39;s our own inner story.
The unit of intelligibility of most of our brains is the story.
I&#39;m telling you a story today about play.
Well, this bushman, I think, is talking about the fish that got away that was that long,
but it&#39;s a fundamental part of the play scene.
So what does play do for the brain?
Well, a lot.
We don&#39;t know a whole lot about what it does for the human brain,
because funding has not been exactly heavy for research on play.
I walked into the Carnegie asking for a grant.
They&#39;d given me a large grant when I was an academician
for the study of felony drunken drivers, and I thought I had a pretty good track record,
and by the time I had spent half an hour talking about play,
it was obvious that they were not -- did not feel that play was serious.
I think that -- that&#39;s a few years back -- I think that wave is past,
and the play wave is cresting,
because there is some good science.
Nothing lights up the brain like play.
Three-dimensional play fires up the cerebellum,
puts a lot of impulses into the frontal lobe --
the executive portion -- helps contextual memory be developed,
and -- and, and, and.
So it&#39;s -- for me, its been an extremely nourishing scholarly adventure
to look at the neuroscience that&#39;s associated with play, and to bring together people
who in their individual disciplines hadn&#39;t really thought of it that way.
And that&#39;s part of what the National Institute for Play is all about.
And this is one of the ways you can study play --
is to get a 256-lead electroencephalogram.
I&#39;m sorry I don&#39;t have a playful-looking subject, but it allows mobility,
which has limited the actual study of play.
And we&#39;ve got a mother-infant play scenario
that we&#39;re hoping to complete underway at the moment.
The reason I put this here is also to queue up
my thoughts about objectifying what play does.
The animal world has objectified it.
In the animal world, if you take rats,
who are hardwired to play at a certain period of their juvenile years
and you suppress play -- they squeak, they wrestle,
they pin each other, that&#39;s part of their play.
If you stop that behavior on one group that you&#39;re experimenting with,
and you allow it in another group that you&#39;re experimenting with,
and then you present those rats
with a cat odor-saturated collar,
they&#39;re hardwired to flee and hide.
Pretty smart -- they don&#39;t want to get killed by a cat.
So what happens?
They both hide out.
The non-players never come out --
they die.
The players slowly explore the environment,
and begin again to test things out.
That says to me, at least in rats --
and I think they have the same neurotransmitters that we do
and a similar cortical architecture --
that play may be pretty important for our survival.
And, and, and -- there are a lot more animal studies that I could talk about.
Now, this is a consequence of play deprivation. 
(Laughter)

This took a long time --
I had to get Homer down and put him through the fMRI and the SPECT
and multiple EEGs, but as a couch potato, his brain has shrunk.
And we do know that in domestic animals
and others, when they&#39;re play deprived,
they don&#39;t -- and rats also -- they don&#39;t develop a brain that is normal.
Now, the program says that the opposite of play is not work,
it&#39;s depression.
And I think if you think about life without play --
no humor, no flirtation, no movies,
no games, no fantasy and, and, and.
Try and imagine a culture or a life, adult or otherwise
without play.
And the thing that&#39;s so unique about our species
is that we&#39;re really designed to play through our whole lifetime.
And we all have capacity to play signal.
Nobody misses that dog I took a picture of on a Carmel beach a couple of weeks ago.
What&#39;s going to follow from that behavior
is play.
And you can trust it.
The basis of human trust is established through play signals.
And we begin to lose those signals, culturally and otherwise, as adults.
That&#39;s a shame.
I think we&#39;ve got a lot of learning to do.
Now, Jane Goodall has here a play face along with one of her favorite chimps.
So part of the signaling system of play
has to do with vocal, facial, body, gestural.
You know, you can tell -- and I think when we&#39;re getting into collective play,
its really important for groups to gain a sense of safety
through their own sharing of play signals.
You may not know this word,
but it should be your biological first name and last name.
Because neoteny means the retention of immature qualities into adulthood.
And we are, by physical anthropologists,
by many, many studies, the most neotenous,
the most youthful, the most flexible, the most plastic of all creatures.
And therefore, the most playful.
And this gives us a leg up on adaptability.
Now, there is a way of looking at play
that I also want to emphasize here,
which is the play history.
Your own personal play history is unique,
and often is not something we think about particularly.
This is a book written by a consummate player
by the name of Kevin Carroll.

Kevin Carroll came from extremely deprived circumstances:
alcoholic mother, absent father, inner-city Philadelphia,
black, had to take care of a younger brother.
Found that when he looked at a playground
out of a window into which he had been confined,
he felt something different.
And so he followed up on it.
And his life -- the transformation of his life
from deprivation and what one would expect -- potentially prison or death --
he become a linguist, a trainer for the 76ers and now is a motivational speaker.
And he gives play as a transformative force
over his entire life.
Now there&#39;s another play history that I think is a work in progress.
Those of you who remember Al Gore,
during the first term and then during his successful
but unelected run for the presidency,
may remember him as being kind of wooden and not entirely his own person,
at least in public.
And looking at his history, which is common in the press,
it seems to me, at least -- looking at it from a shrink&#39;s point of view --
that a lot of his life was programmed.
Summers were hard, hard work, in the heat of Tennessee summers.
He had the expectations of his senatorial father and Washington, D.C.
And although I think he certainly had the capacity for play --
because I do know something about that --
he wasn&#39;t as empowered, I think, as he now is
by paying attention to what is his own passion
and his own inner drive,
which I think has its basis in all of us in our play history.
So what I would encourage on an individual level to do,
is to explore backwards as far as you can go
to the most clear, joyful, playful image that you have,
whether it&#39;s with a toy, on a birthday or on a vacation.
And begin to build to build from the emotion of that
into how that connects with your life now.
And you&#39;ll find, you may change jobs --
which has happened to a number people when I&#39;ve had them do this --
in order to be more empowered through their play.
Or you&#39;ll be able to enrich your life by prioritizing it
and paying attention to it.
Most of us work with groups, and I put this up because
the d.school, the design school at Stanford,
thanks to David Kelley and a lot of others
who have been visionary about its establishment,
has allowed a group of us to get together
and create a course called &quot;From Play to Innovation.&quot;
And you&#39;ll see this course is to investigate
the human state of play, which is kind of like the polar bear-husky state

and its importance to creative thinking:
&quot;to explore play behavior, its development and its biological basis;
to apply those principles, through design thinking,
to promote innovation in the corporate world;
and the students will work with real-world partners
on design projects with widespread application.&quot;
This is our maiden voyage in this.
We&#39;re about two and a half, three months into it, and it&#39;s really been fun.
There is our star pupil, this labrador,
who taught a lot of us what a state of play is,
and an extremely aged and decrepit professor in charge there.
And Brendan Boyle, Rich Crandall -- and on the far right is, I think, a person who
will be in cahoots with George Smoot for a Nobel Prize -- Stuart Thompson,
in neuroscience.
So we&#39;ve had Brendan, who&#39;s from IDEO,
and the rest of us sitting aside and watching these students
as they put play principles into practice in the classroom.
And one of their projects was to
see what makes meetings boring,
and to try and do something about it.
So what will follow is a student-made film
about just that.

Narrator: Flow is the mental state of apparition
in which the person is fully immersed in what he or she is doing.
Characterized by a feeling of energized focus,
full involvement and success in the process of the activity.
An important key insight that we learned about meetings
is that people pack them in one after another,
disruptive to the day.
Attendees at meetings don&#39;t know when they&#39;ll get back to the task
that they left at their desk.
But it doesn&#39;t have to be that way.
(Music)
Some sage and repeatedly furry monks
at this place called the d.school
designed a meeting that you can literally step out of when it&#39;s over.
Take the meeting off, and have peace of mind that you can come back to me.
Because when you need it again,
the meeting is literally hanging in your closet.
The Wearable Meeting.
Because when you put it on, you immediately get everything you need
to have a fun and productive and useful meeting.
But when you take it off --
that&#39;s when the real action happens.
(Music)

(Laughter)
 
(Applause)


Stuart Brown: So I would encourage you all
to engage
not in the work-play differential --
where you set aside time to play --
but where your life becomes infused
minute by minute, hour by hour,
with body,
object,
social, fantasy, transformational kinds of play.
And I think you&#39;ll have a better and more empowered life.
Thank You.

(Applause)


John Hockenberry: So it sounds to me like what you&#39;re saying is that
there may be some temptation on the part of people to look at your work
and go --
I think I&#39;ve heard this, in my kind of pop psychological understanding of play,
that somehow,
the way animals and humans deal with play,
is that it&#39;s some sort of rehearsal for adult activity.
Your work seems to suggest that that is powerfully wrong.

SB: Yeah, I don&#39;t think that&#39;s accurate,
and I think probably because animals have taught us that.
If you stop a cat from playing --
which you can do, and we&#39;ve all seen how cats bat around stuff --
they&#39;re just as good predators as they would be if they hadn&#39;t played.
And if you imagine a kid
pretending to be King Kong,
or a race car driver, or a fireman,
they don&#39;t all become race car drivers or firemen, you know.
So there&#39;s a disconnect between preparation for the future --
which is what most people are comfortable in thinking about play as --
and thinking of it as a separate biological entity.
And this is where my chasing animals for four, five years
really changed my perspective from a clinician to what I am now,
which is that play has a biological place,
just like sleep and dreams do.
And if you look at sleep and dreams biologically,
animals sleep and dream,
and they rehearse and they do some other things that help memory
and that are a very important part of sleep and dreams.
The next step of evolution in mammals and
creatures with divinely superfluous neurons
will be to play.
And the fact that the polar bear and husky or magpie and a bear
or you and I and our dogs can crossover and have that experience
sets play aside as something separate.
And its hugely important in learning and crafting the brain.
So it&#39;s not just something you do in your spare time.

JH: How do you keep -- and I know you&#39;re part of the scientific research community,
and you have to justify your existence with grants and proposals like everyone else --
how do you prevent --
and some of the data that you&#39;ve produced, the good science that you&#39;re talking about you&#39;ve produced, is hot to handle.
How do you prevent either the media&#39;s interpretation of your work
or the scientific community&#39;s interpretation of the implications of your work,
kind of like the Mozart metaphor,
where, &quot;Oh, MRIs show
that play enhances your intelligence.
Well, let&#39;s round these kids up, put them in pens
and make them play for months at a time; they&#39;ll all be geniuses and go to Harvard.&quot;
How do you prevent people from taking that sort of action
on the data that you&#39;re developing?

SB: Well, I think the only way I know to do it
is to have accumulated the advisers that I have
who go from practitioners --
who can establish through improvisational play or clowning or whatever --
a state of play.
So people know that it&#39;s there.
And then you get an fMRI specialist, and you get Frank Wilson,
and you get other kinds of hard scientists, including neuroendocrinologists.
And you get them into a group together focused on play,
and it&#39;s pretty hard not to take it seriously.
Unfortunately, that hasn&#39;t been done sufficiently
for the National Science Foundation, National Institute of Mental Health
or anybody else to really look at it in this way seriously.
I mean you don&#39;t hear about anything that&#39;s like cancer or heart disease
associated with play.
And yet I see it as something that&#39;s just as basic for survival -- long term --
as learning some of the basic things about public health.

JH: Stuart Brown, thank you very much.

(Applause)

