
So I&#39;ve had the great privilege
of traveling to some incredible places,
photographing these distant landscapes
and remote cultures
all over the world.
I love my job.
But people think it&#39;s
this string of epiphanies
and sunrises and rainbows,
when in reality, it looks
more something like this.

(Laughter)

This is my office.
We can&#39;t afford the fanciest places
to stay at night,
so we tend to sleep a lot outdoors.
As long as we can stay dry,
that&#39;s a bonus.
We also can&#39;t afford
the fanciest restaurants.
So we tend to eat
whatever&#39;s on the local menu.
And if you&#39;re in the Ecuadorian Páramo,
you&#39;re going to eat
a large rodent called a cuy.

(Laughter)

But what makes our experiences
perhaps a little bit different
and a little more unique
than that of the average person
is that we have this gnawing thing
in the back of our mind
that even in our darkest moments,
and those times of despair,
we think, &quot;Hey, there might be
an image to be made here,
there might be a story to be told.&quot;
And why is storytelling important?
Well, it helps us to connect with our
cultural and our natural heritage.
And in the Southeast,
there&#39;s an alarming disconnect
between the public
and the natural areas that allow
us to be here in the first place.
We&#39;re visual creatures,
so we use what we see
to teach us what we know.
Now the majority of us
aren&#39;t going to willingly go
way down to a swamp.
So how can we still expect
those same people to then advocate
on behalf of their protection?
We can&#39;t.
So my job, then, is to use photography
as a communication tool,
to help bridge the gap
between the science and the aesthetics,
to get people talking,
to get them thinking,
and to hopefully, ultimately,
get them caring.
I started doing this 15 years ago
right here in Gainesville,
right here in my backyard.
And I fell in love
with adventure and discovery,
going to explore
all these different places
that were just minutes
from my front doorstep.
There are a lot
of beautiful places to find.
Despite all these years that have passed,
I still see the world
through the eyes of a child
and I try to incorporate
that sense of wonderment
and that sense of curiosity
into my photography
as often as I can.
And we&#39;re pretty lucky
because here in the South,
we&#39;re still blessed
with a relatively blank canvas
that we can fill with the most
fanciful adventures
and incredible experiences.
It&#39;s just a matter of how far
our imagination will take us.
See, a lot of people
look at this and they say,
&quot;Oh yeah, wow, that&#39;s a pretty tree.&quot;
But I don&#39;t just see a tree --
I look at this and I see opportunity.
I see an entire weekend.
Because when I was a kid,
these were the types of images
that got me off the sofa
and dared me to explore,
dared me to go find the woods
and put my head underwater
and see what we have.
And folks, I&#39;ve been photographing
all over the world
and I promise you,
what we have here in the South,
what we have in the Sunshine State,
rivals anything else that I&#39;ve seen.
But yet our tourism industry is busy
promoting all the wrong things.
Before most kids are 12,
they&#39;ll have been to Disney World
more times than they&#39;ve been in a canoe
or camping under a starry sky.
And I have nothing against Disney
or Mickey; I used to go there, too.
But they&#39;re missing out on those
fundamental connections
that create a real sense
of pride and ownership
for the place that they call home.
And this is compounded by the issue
that the landscapes
that define our natural heritage
and fuel our aquifer
for our drinking water
have been deemed as scary
and dangerous and spooky.
When our ancestors first came here,
they warned, &quot;Stay out
of these areas, they&#39;re haunted.
They&#39;re full of evil spirits and ghosts.&quot;
I don&#39;t know where
they came up with that idea.
But it&#39;s actually led
to a very real disconnect,
a very real negative mentality
that has kept the public
disinterested, silent,
and ultimately, our environment at risk.
We&#39;re a state that&#39;s surrounded
and defined by water,
and yet for centuries,
swamps and wetlands have been regarded
as these obstacles to overcome.
And so we&#39;ve treated them
as these second-class ecosystems,
because they have
very little monetary value
and of course, they&#39;re known
to harbor alligators and snakes --
which, I&#39;ll admit, these aren&#39;t
the most cuddly of ambassadors.

(Laughter)

So it became assumed, then,
that the only good swamp
was a drained swamp.
And in fact,
draining a swamp to make way
for agriculture and development
was considered the very essence
of conservation not too long ago.
But now we&#39;re backpedaling,
because the more we come to learn
about these sodden landscapes,
the more secrets we&#39;re starting to unlock
about interspecies relationships
and the connectivity of habitats,
watersheds and flyways.

Take this bird, for example:
this is the prothonotary warbler.
I love this bird because
it&#39;s a swamp bird,
through and through, a swamp bird.
They nest and they mate and they breed
in these old-growth swamps
in these flooded forests.
And so after the spring,
after they raise their young,
they then fly thousand of miles
over the Gulf of Mexico
into Central and South America.
And then after the winter,
the spring rolls around
and they come back.
They fly thousands of miles
over the Gulf of Mexico.
And where do they go? Where do they land?
Right back in the same tree.
That&#39;s nuts.
This is a bird the size
of a tennis ball --
I mean, that&#39;s crazy!
I used a GPS to get here today,
and this is my hometown.

(Laughter)

It&#39;s crazy.
So what happens, then, when this bird
flies over the Gulf of Mexico
into Central America for the winter
and then the spring rolls around
and it flies back,

and it comes back to this:
a freshly sodded golf course?
This is a narrative that&#39;s
all too commonly unraveling
here in this state.
And this is a natural process
that&#39;s occurred for thousands of years
and we&#39;re just now learning about it.
So you can imagine all else we have
to learn about these landscapes
if we just preserve them first.
Now despite all this rich life
that abounds in these swamps,
they still have a bad name.
Many people feel uncomfortable
with the idea of wading
into Florida&#39;s blackwater.
I can understand that.
But what I loved about growing up
in the Sunshine State
is that for so many of us,
we live with this latent
but very palpable fear
that when we put our toes into the water,
there might be something much more ancient
and much more adapted than we are.
Knowing that you&#39;re not top dog
is a welcomed discomfort, I think.
How often in this modern
and urban and digital age
do you actually get the chance
to feel vulnerable,
or consider that the world may not
have been made for just us?
So for the last decade,
I began seeking out these areas
where the concrete yields to forest
and the pines turn to cypress,
and I viewed all these
mosquitoes and reptiles,
all these discomforts,
as affirmations that I&#39;d found
true wilderness,
and I embrace them wholly.
Now as a conservation photographer
obsessed with blackwater,
it&#39;s only fitting that I&#39;d
eventually end up

in the most famous swamp of all:
the Everglades.
Growing up here in North Central Florida,
it always had these enchanted names,
places like Loxahatchee and Fakahatchee,
Corkscrew, Big Cypress.
I started what turned
into a five-year project
to hopefully reintroduce
the Everglades in a new light,
in a more inspired light.
But I knew this would be a tall order,
because here you have an area
that&#39;s roughly a third the size
the state of Florida, it&#39;s huge.
And when I say Everglades,
most people are like,
&quot;Oh, yeah, the national park.&quot;
But the Everglades is not just a park;
it&#39;s an entire watershed,
starting with the Kissimmee
chain of lakes in the north,
and then as the rains
would fall in the summer,
these downpours would flow
into Lake Okeechobee,
and Lake Okeechobee would fill up
and it would overflow its banks
and spill southward, ever slowly,
with the topography,
and get into the river of grass,
the Sawgrass Prairies,
before meting into the cypress slews,
until going further south
into the mangrove swamps,
and then finally -- finally --
reaching Florida Bay,
the emerald gem of the Everglades,
the great estuary,
the 850 square-mile estuary.
So sure, the national park
is the southern end of this system,
but all the things that make it unique
are these inputs that come in,
the fresh water that starts
100 miles north.
So no manner of these political
or invisible boundaries
protect the park from polluted water
or insufficient water.
And unfortunately, that&#39;s precisely
what we&#39;ve done.
Over the last 60 years,
we have drained, we have dammed,
we have dredged the Everglades
to where now only one third of the water
that used to reach the bay
now reaches the bay today.
So this story is not all sunshine
and rainbows, unfortunately.
For better or for worse,
the story of the Everglades
is intrinsically tied
to the peaks and the valleys
of mankind&#39;s relationship
with the natural world.
But I&#39;ll show you
these beautiful pictures,
because it gets you on board.
And while I have your attention,
I can tell you the real story.
It&#39;s that we&#39;re taking this,
and we&#39;re trading it for this,
at an alarming rate.
And what&#39;s lost on so many people
is the sheer scale
of which we&#39;re discussing.
Because the Everglades is not just
responsible for the drinking water
for 7 million Floridians;
today it also provides
the agricultural fields
for the year-round tomatoes and oranges
for over 300 million Americans.
And it&#39;s that same seasonal pulse
of water in the summer
that built the river of grass
6,000 years ago.
Ironically, today, it&#39;s also responsible
for the over half a million acres
of the endless river of sugarcane.
These are the same fields
that are responsible
for dumping exceedingly high levels
of fertilizers into the watershed,
forever changing the system.
But in order for you to not just
understand how this system works,
but to also get personally
connected to it,
I decided to break the story down
into several different narratives.
And I wanted that story to start
in Lake Okeechobee,
the beating heart of the Everglade system.
And to do that, I picked an ambassador,
an iconic species.
This is the Everglade snail kite.
It&#39;s a great bird,
and they used to nest in the thousands,
thousands in the northern Everglades.
And then they&#39;ve gone down
to about 400 nesting pairs today.
And why is that?
Well, it&#39;s because they eat
one source of food, an apple snail,
about the size of a ping-pong ball,
an aquatic gastropod.
So as we started damming up
the Everglades,
as we started diking Lake Okeechobee
and draining the wetlands,
we lost the habitat for the snail.
And thus, the population
of the kites declined.
And so, I wanted a photo that would
not only communicate this relationship
between wetland, snail and bird,
but I also wanted a photo
that would communicate
how incredible this relationship was,
and how very important it is
that they&#39;ve come to depend on each other,
this healthy wetland and this bird.
And to do that, I brainstormed this idea.
I started sketching
out these plans to make a photo,
and I sent it to the wildlife biologist
down in Okeechobee --
this is an endangered bird,
so it takes special permission to do.
So I built this submerged platform
that would hold snails
just right under the water.
And I spent months planning
this crazy idea.
And I took this platform
down to Lake Okeechobee
and I spent over a week in the water,
wading waist-deep,
9-hour shifts from dawn until dusk,
to get one image that I thought
might communicate this.

And here&#39;s the day that it finally worked:

[Video: (Mac Stone narrating)
After setting up the platform,
I look off and I see a kite
coming over the cattails.
And I see him scanning and searching.
And he gets right over the trap,
and I see that he&#39;s seen it.
And he beelines,
he goes straight for the trap.
And in that moment,
all those months of planning, waiting,
all the sunburn, mosquito bites --
suddenly, they&#39;re all worth it.
(Mac Stone in film) Oh my gosh,
I can&#39;t believe it!]
You can believe how excited I was
when that happened.
But what the idea was,
is that for someone
who&#39;s never seen this bird
and has no reason to care about it,
these photos, these new perspectives,
will help shed a little new light
on just one species
that makes this watershed
so incredible, so valuable, so important.
Now, I know I can&#39;t come
here to Gainesville
and talk to you about animals
in the Everglades
without talking about gators.
I love gators, I grew up loving gators.
My parents always said I had
an unhealthy relationship with gators.
But what I like about them is,
they&#39;re like the freshwater
equivalent of sharks.
They&#39;re feared, they&#39;re hated,
and they are tragically misunderstood.
Because these are a unique species,
they&#39;re not just apex predators.
In the Everglades,
they are the very architects
of the Everglades,
because as the water drops
down in the winter
during the dry season,
they start excavating these holes
called gator holes.
And they do this because
as the water drops down,
they&#39;ll be able to stay wet
and they&#39;ll be able to forage.
And now this isn&#39;t just affecting them,
other animals also depend
on this relationship,
so they become a keystone species as well.
So how do you make an apex predator,
an ancient reptile,
at once look like it dominates the system,
but at the same time, look vulnerable?
Well, you wade into a pit
of about 120 of them,
then you hope that you&#39;ve made
the right decision.

(Laughter)

I still have all my fingers, it&#39;s cool.
But I understand, I know
I&#39;m not going to rally you guys,
I&#39;m not going to rally the troops to
&quot;Save the Everglades for the gators!&quot;
It won&#39;t happen because
they&#39;re so ubiquitous,
we see them now,
they&#39;re one of the great conservation
success stories of the US.
But there is one species in the Everglades
that no matter who you are,
you can&#39;t help but love, too,
and that&#39;s the roseate spoonbill.
These birds are great, but they&#39;ve had
a really tough time in the Everglades,
because they started out with thousands
of nesting pairs in Florida Bay,
and at the turn of the 20th century,
they got down to two -- two nesting pairs.
And why?
That&#39;s because women thought
they looked better on their hats
then they did flying in the sky.
Then we banned the plume trade,
and their numbers started rebounding.
And as their numbers started rebounding,
scientists began to pay attention,
they started studying these birds.
And what they found out is that
these birds&#39; behavior
is intrinsically tied
to the annual draw-down
cycle of water in the Everglades,
the thing that defines
the Everglades watershed.
What they found out is that
these birds started nesting in the winter
as the water drew down,
because they&#39;re tactile feeders,
so they have to touch whatever they eat.
And so they wait for these
concentrated pools of fish
to be able to feed enough
to feed their young.
So these birds became the very icon
of the Everglades --
an indicator species
of the overall health of the system.
And just as their numbers were rebounding
in the mid-20th century --
shooting up to 900, 1,000, 1,100, 1,200 --
just as that started happening, we started
draining the southern Everglades.
And we stopped two-thirds
of that water from moving south.
And it had drastic consequences.
And just as those numbers
started reaching their peak,
unfortunately, today,
the real spoonbill story,
the real photo of what it looks like
is more something like this.
And we&#39;re down to less than 70
nesting pairs in Florida Bay today,
because we&#39;ve disrupted
the system so much.
So all these different organizations
are shouting, they&#39;re screaming,
&quot;The Everglades is fragile! It&#39;s fragile!&quot;
It is not.
It is resilient.
Because despite all we&#39;ve taken,
despite all we&#39;ve done and we&#39;ve drained
and we&#39;ve dammed and we&#39;ve dredged it,
pieces of it are still here,
waiting to be put back together.
And this is what I&#39;ve loved
about South Florida,
that in one place, you have
this unstoppable force of mankind
meeting the immovable object
of tropical nature.
And it&#39;s at this new frontier
that we are forced with a new appraisal.
What is wilderness worth?
What is the value of biodiversity,
or our drinking water?
And fortunately, after decades of debate,
we&#39;re finally starting to act
on those questions.
We&#39;re slowly undertaking these projects
to bring more freshwater back to the bay.
But it&#39;s up to us as citizens,
as residents, as stewards
to hold our elected officials
to their promises.
What can you do to help?
It&#39;s so easy.
Just get outside, get out there.
Take your friends out, take your kids out,
take your family out.
Hire a fishing guide.
Show the state that protecting wilderness
not only makes ecological sense,
but economic sense as well.
It&#39;s a lot of fun, just do it --
put your feet in the water.
The swamp will change you, I promise.
Over the years, we&#39;ve been so generous
with these other landscapes
around the country,
cloaking them with this American pride,

places that we now consider to define us:
Grand Canyon, Yosemite, Yellowstone.
And we use these parks
and these natural areas
as beacons and as cultural compasses.
And sadly, the Everglades is very commonly
left out of that conversation.
But I believe it&#39;s every bit
as iconic and emblematic
of who we are as a country
as any of these other wildernesses.
It&#39;s just a different kind of wild.
But I&#39;m encouraged,
because maybe we&#39;re finally
starting to come around,
because what was once deemed
this swampy wasteland,
today is a World Heritage site.
It&#39;s a wetland
of international importance.
And we&#39;ve come a long way
in the last 60 years.
And as the world&#39;s largest and most
ambitious wetland restoration project,
the international spotlight
is on us in the Sunshine State.
Because if we can heal this system,
it&#39;s going to become an icon
for wetland restoration
all over the world.
But it&#39;s up to us to decide which legacy
we want to attach our flag to.
They say that the Everglades
is our greatest test.
If we pass it, we get to keep the planet.
I love that quote,
because it&#39;s a challenge, it&#39;s a prod.
Can we do it? Will we do it?
We have to, we must.
But the Everglades is not just a test.
It&#39;s also a gift,
and ultimately, our responsibility.
Thank you.

(Applause)

