
By the year 2050, the population
of Africa will have doubled.
One in four people on Earth
will be African at that point,
and this is both really exciting
and daunting all at once.
It&#39;s really exciting because,
for the first time in the modern era,
there will be enough Africans on the Earth
to bully everybody else.

(Laughter)

I&#39;m only kidding.
But it&#39;s daunting, because we&#39;re going
to have to have economies
that can sustain this population growth,
and many of the people
are going to be very young.
Now most of governments in Africa
have a plan for this economic growth --
in Kenya, we call ours Vision2030 --
and they&#39;re all predicated
on industrialization.
The thing is, though, that the world
is going through the Fourth
Industrial Revolution right now,
which means that there&#39;s a merger
of the physical, cyber,
and biological worlds.
It means that because of
massive interconnectivity
and the availability
of artificial intelligence and robotics,
many of the jobs that we know
and are used to right now
won&#39;t exist in the future.
So the challenge
is a lot greater, in many ways,
than it even was when Asia
was industrializing, for example.
To add to this, one of the kinds
of person that you need
for industrialization is an engineer,
and they&#39;re really in short supply
on the continent.
If you compare, for example,
the number of engineers
that those same Asian countries had
a couple of decades ago
when they were industrializing,
we fall far short.
And I&#39;ve taught for a while,
and many of the students
who are studying engineering
end up actually working
in auditing firms and banks,
and many of them spend half their time
doing accounting and so on
as they&#39;re preparing.
Now, I was fortunate enough
to do my undergrad and postgrad education
in the UK and the US,
in countries, environments,
where there was all the equipment
that you required,
all the sophistication in the systems,
and then I worked
for about three years in Japan
doing R&amp;D for a large firm.
And so I was very used
to having good equipment,
and went back home
and joined the Faculty of Engineering
at the University of Nairobi,
wanting to contribute
and be on the continent.
And I quickly found
I was really quite useless,
because there wasn&#39;t all the equipment
that I had become accustomed to available.
And I was teaching students who I would
find very bright ideas in their minds
and they&#39;d be presenting
things that I knew
if only we had sufficient equipment,
they&#39;d be able to really contribute
to the challenge of industrialization.
So I kind of had to change hats,
and became quite entrepreneurial
and started looking for money
to buy the equipment that we required.
And I heard about a concept
out of MIT, called the Fab Labs.
These are digital fabrication labs
that allow, in a rather small space
with not very expensive equipment,
people to have access to these tools
to be able to make almost anything,
as the slogan goes.
And so I was able to convince
a government official
to buy one of these for the university
where I was teaching.
And immediately, we had wonderful results.
We saw all kinds
of innovations coming through,
and for the first time
in this context at the university,
engineering students
from different disciplines
were doing the lab and practical exercises
together in the same space.
Normally, they&#39;d be siloed.
And not just that, but students
who weren&#39;t engineers at all
were also working in the same place,
and non-students, people
who had nothing to do with the university,
were also coming into this space.
So you had this rich mix of people,
people who think
differently from one another,
and this always
is really good for innovation.
I was really proud of what we were seeing.
So you can imagine my surprise
when one day the dean of engineering
came and said to me,
&quot;Kamau, the students
who spend most of the time in the Fab Lab
are failing their exams.&quot;
I said, &quot;What do you mean?&quot;
And I looked into it, and he was right,
and the reason they were failing
is that they&#39;d honed their skills
so well in certain things
that they were going out into the city
and offering services for money.
So they were making money --

(Laughter)

and they therefore
weren&#39;t focusing on their studies.
And I thought,
what a good problem to have.

(Laughter)

Don&#39;t quote me on that.
I&#39;m an academician.
So we needed to scale this,
and at the university,
things were a bit too bureaucratic,
and so I moved out and I hooked up
with people who, in Nairobi,
were providing spaces for IT experts
to share fast internet
and things like that.
And some of these places
are really quite famous.
They&#39;ve made Kenya famous for IT.
And together we set up a space
which we are setting up right now.
We&#39;ve moved from where we were.
We are in a much larger space,
and we&#39;re sort of making available
a wide range of equipment,
including the digital fabrication
tools that I mentioned,
and analog tools,
to anybody really, on a membership basis.
It&#39;s a bit like a gym,
so you come in, you pay,
you get taught how to use the equipment,
and then you&#39;re set free to innovate
and do whatever it is that you want,
and you don&#39;t have to be
an engineer, necessarily.
And some of the people in the space
are setting up a small company.
They just need a space at a desk,
and so we provide that at a fee,
and others take up bigger spaces
and are able to set up their offices.
They&#39;re further along.
Maybe their company has been running
for a certain period of time.
And so we&#39;re able
to accommodate all of this
in an innovation space
that is really quite active.
What you&#39;re seeing in this image
over here is Douglas,
and Douglas is an electrical engineer,
one of the people
who was really active in the Fab Lab.
I&#39;m pretty sure he passed his exams.
And the image on the top left
is a copper sheet.
And he designed a circuit
that the client came to him and said,
&quot;I need this circuit
for a pay-as-you-go system.&quot;
And so this is a model for business
that&#39;s made accessibility to goods
and services for very poor people
really much easier,
because they&#39;re able to pay a little bit,
like a dollar a day, for example,
for a specific service.
And so this company wanted
to pilot a new idea that they had,
and so they just needed 50 circuits,
so they hired him to make them,
and what you&#39;re seeing him doing there is,
he&#39;s able to design on the computer
what the circuit will be
and then transfer it
to an etching process --
that&#39;s the image on the top right --
and then populate the board
using this robot.
And so what would normally take him maybe
a day or something to solder by hand,
he can do in a few minutes
using this machine.
So he was able to complete
the entire order within Gearbox,
and this is really important,
because if it wasn&#39;t for
what we provided right now,
he would have had to have hired
a company in China to do this,
and because it&#39;s such a small order,
it would have taken a long time.
It would be a small company,
because big companies
wouldn&#39;t take small orders,
and even then, if they got a bigger order,
they&#39;d bump him off in favor of that.
And there&#39;s language problems and so on,
so being able to do it in country
is really very important,
and of course piloting as a phase
within the progress of the business idea
is extremely important, because you can
go back and make corrections and so on.
In this image -- Thank you.

(Applause)

In this image you see on the top left,
what you&#39;re looking at is a 3D render
of a digital fabrication machine.
In this instance,
it doubles as a plasma cutter
and also a wood router.
And so the plasma cutter makes possible
the cutting of plate and sheet metal,
and basically, you make
a design on the computer
and send it over to the machine,
and then quickly and precisely,
it will cut the shapes you want.
But in this machine,
you can also change the plasma cutter
and put on a spindle,
and then you can carve wood as well.
So this was designed
by my Head of Engineering.
His name is Wachira,
and when I hired him about two years ago,
I asked him, &quot;Just give me two years,
and by the time you&#39;ve trained
a lot of people
so that we have good staff under you,
then you can move out
and become a good story for us.&quot;
And that&#39;s exactly what&#39;s just happened.
He&#39;s got two types of customers.
The higher-tier customer
is a company that&#39;s actually
using his machine
to cut sheet metal
for Isuzu truck fabrication in Nairobi,
which is being done by General Motors.
So we&#39;re really proud to be able to say
that we have an original
equipment manufacturer in Nairobi
that&#39;s provided what&#39;s effectively
an industrial robot
to supply parts for General Motors.
Now this is really important --

(Applause)

and it&#39;s really important because
the population growth being what it is,
a lot of very large companies
are looking very closely
at the market that&#39;s developing in Africa.
So in Kenya right now, we have
Volkswagen, Peugeot, Renault,
we have Mercedes doing lorries,
and we&#39;ve also got Toyota,
they&#39;ve been there a long time.
And these are all manufacturers
planning to assemble vehicles
and in the future,
to manufacture in the country.
Many of them are planning
to train lots of people that they&#39;d hire,
and that&#39;s really important
for the economy,
but when the magic really happens,
when these companies begin to buy
their parts for the vehicles
from local companies,
so supply chain development
is something that&#39;s very important
for us to be able to pivot
and to have very productive economies,
and that&#39;s something
we&#39;re focused on at our space.
This other image shows
another class of customer that he has.
On the top left,
you have these people
who are actually using very crude tools
to work metal and wood.
And Kenya has a population
of about 44 million people.
The work force is about 13 million,
and about 80 to 90 percent of those
are in the informal sector.
And what you&#39;re seeing in the image
at the top left over there
is very typical of semi-skilled artisans
who are making products
for the marketplace
that are really crude.
Their production rate is very slow.
The quality of the product isn&#39;t high.
And so we&#39;ve teamed
Wachira up with a bank,
and the bank is paying him
to train people from this sector
on how to use this industrial robot.
And the result is that some of them
are going to be able to get loans
to buy the machine for themselves.
Others will be able to go to centers
where they can carry their material,
get the design done,
and take the materials back
that have been made really, really fast
and assemble them in their own spaces.
So somebody making a gate,
for example, out of metal,
may take a week to make just one gate,
but with this machine,
they might make 10 in a day.
So the productivity of a large swathe
of our population
should be able to jump by a quantum
amount, quite significantly,
because of this kind of machine.
And that&#39;s what we&#39;re at the beginning of,
so this is really very exciting.
This is another person who uses our space.
Her name is Esther.
She&#39;s in her mid-20s,
and she came in very passionate
about a problem that she explained.
She said that schools days are missed
every month by young girls
because of their menstrual cycle,
and they&#39;re not able
to buy a sanitary towel.
And the reason that she described
was that the manufacturers
packaged these in bundles of seven to 10,
and breaking it down
is unhygienic at the retail level,
and packaging each one
of them is too expensive.
So she thought up an idea,
which is brilliant, and simple.
Why don&#39;t we just use vending machines?
And she, in a very clean environment,
can break down the bundles
and fill up the vending machines,
and then girls can buy
these sanitary towels
in the privacy of a toilet,
in a public space, in a school, and so on.
She was able to pilot this
and it worked really very well,
and she&#39;s been able to sort of
get the bugs out and so on.
So the significance here
is that the piloting process is possible.
She&#39;s not an engineer.
She was able to engage people in our space
to be able to help her to do this,
and she&#39;s off and running now
with a business accelerator,
so we expect to see great results.

(Applause)

In this image you&#39;re looking at --
the result of a master&#39;s project
that was done at University of Nairobi
by Tony Nyagah, an engineering student,
and he just integrated
a solar cell into a roof tile
and decided to make it a business.
He joined up with his sister
who is an architect,
and they have this business,
and they present the roof tile to a person
who is doing development and say,
&quot;You can buy it for the cost
of just the roof tile without the solar.&quot;
So they&#39;re giving it at a discount,
and then they&#39;ll build them
using the internet of things over time,
they&#39;ll pay about a third
of the utility charges for the electricity
and they can sell the excess
back to the grid.
And so they&#39;ll make their money over time,
and they&#39;ve been able to do
quite a few installments.
We were very proud to be able
to show this to somebody kind of famous,
as you can see there,
and this other famous guy
actually presented the same idea,
but as far as we&#39;re concerned,
if it was after us, so --

(Laughter)


(Applause)

So in closing, going forward,
of course being able to prototype
and do low manufacturing
in this kind of a setting
is very important
for the industrialization process,
but we&#39;re also taking advantage

of a lot of new ways of doing things:
the open source movement,
distributive manufacturing,
circular production.
So it&#39;s all very important
for not just industrializing
and being able to meet people&#39;s needs,
but also making sure
that the environment is taken care of.
We&#39;re also really interested in culture.
We have lots of discussions in our space
around who we were as Africans,
who we are today, and who we want to be
vis-à-vis things like consumerism
and ethnicity and corruption and so on.
So we see ourselves as providing,
adding value to people
by teaching them to add value
to things or materials
so that they can build things that matter.
Thank you very much for your attention.

(Applause)

Thank you.

(Applause)

