

Translator: Joseph Geni

Reviewer: Morton Bast
What is going to be the future of learning?
I do have a plan,
but in order for me to tell you what that plan is,
I need to tell you a little story,
which kind of sets the stage.
I tried to look at
where did the kind of learning we do in schools,
where did it come from?
And you can look far back into the past,
but if you look at present-day schooling the way it is,
it&#39;s quite easy to figure out where it came from.
It came from about 300 years ago,
and it came from the last
and the biggest of the empires on this planet. [&quot;The British Empire&quot;]
Imagine trying to run the show,
trying to run the entire planet,
without computers, without telephones,
with data handwritten on pieces of paper,
and traveling by ships.
But the Victorians actually did it.
What they did was amazing.
They created a global computer
made up of people.
It&#39;s still with us today.
It&#39;s called the bureaucratic administrative machine.
In order to have that machine running,
you need lots and lots of people.

They made another machine to produce those people:
the school.
The schools would produce the people
who would then become parts of the
bureaucratic administrative machine.
They must be identical to each other.

They must know three things:
They must have good handwriting, because the data is handwritten;
they must be able to read;
and they must be able to do multiplication,
division, addition and subtraction in their head.
They must be so identical that you could pick one up from New Zealand
and ship them to Canada
and he would be instantly functional.
The Victorians were great engineers.
They engineered a system that was so robust
that it&#39;s still with us today,
continuously producing identical people
for a machine that no longer exists.
The empire is gone,
so what are we doing with that design
that produces these identical people,
and what are we going to do next
if we ever are going to do anything else with it?
[&quot;Schools as we know them are obsolete&quot;]
So that&#39;s a pretty strong comment there.
I said schools as we know them now, they&#39;re obsolete.
I&#39;m not saying they&#39;re broken.
It&#39;s quite fashionable to say that the education system&#39;s broken.
It&#39;s not broken. It&#39;s wonderfully constructed.
It&#39;s just that we don&#39;t need it anymore. It&#39;s outdated.
What are the kind of jobs that we have today?
Well, the clerks are the computers.
They&#39;re there in thousands in every office.
And you have people who guide those computers
to do their clerical jobs.
Those people don&#39;t need to be able to write beautifully by hand.
They don&#39;t need to be able to multiply numbers in their heads.
They do need to be able to read.
In fact, they need to be able to read discerningly.
Well, that&#39;s today, but we don&#39;t even know
what the jobs of the future are going to look like.
We know that people will work from wherever they want,
whenever they want, in whatever way they want.
How is present-day schooling going to prepare them
for that world?
Well, I bumped into this whole thing completely by accident.
I used to teach people how to write computer programs
in New Delhi, 14 years ago.
And right next to where I used to work, there was a slum.
And I used to think, how on Earth are those kids
ever going to learn to write computer programs?
Or should they not?
At the same time, we also had lots of parents,
rich people, who had computers,
and who used to tell me, &quot;You know, my son,
I think he&#39;s gifted,
because he does wonderful things with computers.
And my daughter -- oh, surely she is extra-intelligent.&quot;
And so on. So I suddenly figured that,
how come all the rich people are having
these extraordinarily gifted children?

(Laughter)

What did the poor do wrong?
I made a hole in the boundary wall
of the slum next to my office,
and stuck a computer inside it just to see what would happen
if I gave a computer to children who never would have one,
didn&#39;t know any English, didn&#39;t know what the Internet was.
The children came running in.
It was three feet off the ground, and they said, &quot;What is this?&quot;
And I said, &quot;Yeah, it&#39;s, I don&#39;t know.&quot;

(Laughter)

They said, &quot;Why have you put it there?&quot;
I said, &quot;Just like that.&quot;
And they said, &quot;Can we touch it?&quot;I said, &quot;If you wish to.&quot;
And I went away.
About eight hours later,
we found them browsing and teaching each other how to browse.
So I said, &quot;Well that&#39;s impossible, because --
How is it possible? They don&#39;t know anything.&quot;
My colleagues said, &quot;No, it&#39;s a simple solution.
One of your students must have been passing by,
showed them how to use the mouse.&quot;
So I said, &quot;Yeah, that&#39;s possible.&quot;
So I repeated the experiment. I went 300 miles out of Delhi
into a really remote village
where the chances of a passing software development engineer
was very little. 
(Laughter)

I repeated the experiment there.
There was no place to stay, so I stuck my computer in,
I went away, came back after a couple of months,
found kids playing games on it.
When they saw me, they said,
&quot;We want a faster processor and a better mouse.&quot;

(Laughter)

So I said, &quot;How on Earth do you know all this?&quot;
And they said something very interesting to me.
In an irritated voice, they said,
&quot;You&#39;ve given us a machine that works only in English,
so we had to teach ourselves English in order to use it.&quot; 
(Laughter)

That&#39;s the first time, as a teacher,
that I had heard the word &quot;teach ourselves&quot; said so casually.
Here&#39;s a short glimpse from those years.
That&#39;s the first day at the Hole in the Wall.
On your right is an eight-year-old.
To his left is his student. She&#39;s six.
And he&#39;s teaching her how to browse.
Then onto other parts of the country,
I repeated this over and over again,
getting exactly the same results that we were.
[&quot;Hole in the wall film - 1999&quot;]
An eight-year-old telling his elder sister what to do.
And finally a girl explaining in Marathi what it is,
and said, &quot;There&#39;s a processor inside.&quot;
So I started publishing.
I published everywhere. I wrote down and measured everything,
and I said, in nine months, a group of children
left alone with a computer in any language
will reach the same standard as an office secretary in the West.
I&#39;d seen it happen over and over and over again.
But I was curious to know, what else would they do
if they could do this much?
I started experimenting with other subjects,
among them, for example, pronunciation.
There&#39;s one community of children in southern India
whose English pronunciation is really bad,
and they needed good pronunciation because that would improve their jobs.
I gave them a speech-to-text engine in a computer,
and I said, &quot;Keep talking into it until it types what you say.&quot;

(Laughter)

They did that, and watch a little bit of this.

Computer: Nice to meet you.Child: Nice to meet you.

Sugata Mitra: The reason I ended with the face
of this young lady over there is because I suspect many of you know her.
She has now joined a call center in Hyderabad
and may have tortured you about your credit card bills
in a very clear English accent.
So then people said, well, how far will it go?
Where does it stop?
I decided I would destroy my own argument
by creating an absurd proposition.
I made a hypothesis, a ridiculous hypothesis.
Tamil is a south Indian language, and I said,
can Tamil-speaking children in a south Indian village
learn the biotechnology of DNA replication in English
from a streetside computer?
And I said, I&#39;ll measure them. They&#39;ll get a zero.
I&#39;ll spend a couple of months, I&#39;ll leave it for a couple of months,
I&#39;ll go back, they&#39;ll get another zero.
I&#39;ll go back to the lab and say, we need teachers.
I found a village. It was called Kallikuppam in southern India.
I put in Hole in the Wall computers there,
downloaded all kinds of stuff from the Internet about DNA replication,
most of which I didn&#39;t understand.
The children came rushing, said, &quot;What&#39;s all this?&quot;
So I said, &quot;It&#39;s very topical, very important. But it&#39;s all in English.&quot;
So they said, &quot;How can we understand such big English words
and diagrams and chemistry?&quot;
So by now, I had developed a new pedagogical method,
so I applied that. I said, &quot;I haven&#39;t the foggiest idea.&quot;

(Laughter)

&quot;And anyway, I am going away.&quot;

(Laughter)

So I left them for a couple of months.
They&#39;d got a zero. I gave them a test.
I came back after two months
and the children trooped in and said, &quot;We&#39;ve understood nothing.&quot;
So I said, &quot;Well, what did I expect?&quot;
So I said, &quot;Okay, but how long did it take you
before you decided that you can&#39;t understand anything?&quot;
So they said, &quot;We haven&#39;t given up.
We look at it every single day.&quot;
So I said, &quot;What? You don&#39;t understand these screens
and you keep staring at it for two months? What for?&quot;
So a little girl who you see just now,
she raised her hand, and she says to me in broken Tamil and English,
she said, &quot;Well, apart from the fact that
improper replication of the DNA molecule causes disease,
we haven&#39;t understood anything else.&quot;

(Laughter)
 
(Applause)

So I tested them.
I got an educational impossibility, zero to 30 percent
in two months in the tropical heat
with a computer under the tree in a language they didn&#39;t know
doing something that&#39;s a decade ahead of their time.
Absurd. But I had to follow the Victorian norm.
Thirty percent is a fail.
How do I get them to pass? I have to get them 20 more marks.
I couldn&#39;t find a teacher. What I did find was a friend that they had,
a 22-year-old girl who was an accountant
and she played with them all the time.
So I asked this girl, &quot;Can you help them?&quot;
So she says, &quot;Absolutely not.
I didn&#39;t have science in school. I have no idea
what they&#39;re doing under that tree all day long. I can&#39;t help you.&quot;
I said, &quot;I&#39;ll tell you what. Use the method of the grandmother.&quot;
So she says, &quot;What&#39;s that?&quot;
I said, &quot;Stand behind them.
Whenever they do anything, you just say,
&#39;Well, wow, I mean, how did you do that?
What&#39;s the next page? Gosh, when I was your age, I could have never done that.&#39;
You know what grannies do.&quot;
So she did that for two more months.
The scores jumped to 50 percent.
Kallikuppam had caught up
with my control school in New Delhi,
a rich private school with a trained biotechnology teacher.
When I saw that graph I knew there is a way to level the playing field.
Here&#39;s Kallikuppam.
(Children speaking) Neurons ... communication.
I got the camera angle wrong. That one is just amateur stuff,
but what she was saying, as you could make out,
was about neurons, with her hands were like that,
and she was saying neurons communicate.
At 12.
So what are jobs going to be like?
Well, we know what they&#39;re like today.
What&#39;s learning going to be like? We know what it&#39;s like today,
children pouring over with their mobile phones on the one hand
and then reluctantly going to school to pick up their books with their other hand.
What will it be tomorrow?
Could it be that we don&#39;t need to go to school at all?
Could it be that, at the point in time when you need to know something,
you can find out in two minutes?
Could it be -- a devastating question,
a question that was framed for me by Nicholas Negroponte --
could it be that we are heading towards or maybe in
a future where knowing is obsolete?
But that&#39;s terrible. We are homo sapiens.
Knowing, that&#39;s what distinguishes us from the apes.
But look at it this way.
It took nature 100 million years
to make the ape stand up
and become Homo sapiens.
It took us only 10,000 to make knowing obsolete.
What an achievement that is.
But we have to integrate that into our own future.
Encouragement seems to be the key.
If you look at Kuppam,
if you look at all of the experiments that I did,
it was simply saying, &quot;Wow,&quot; saluting learning.
There is evidence from neuroscience.
The reptilian part of our brain, which sits in the center of our brain,
when it&#39;s threatened, it shuts down everything else,
it shuts down the prefrontal cortex, the parts which learn,
it shuts all of that down.
Punishment and examinations are seen as threats.
We take our children, we make them shut their brains down,
and then we say, &quot;Perform.&quot;
Why did they create a system like that?
Because it was needed.
There was an age in the Age of Empires
when you needed those people who can survive under threat.
When you&#39;re standing in a trench all alone,
if you could have survived, you&#39;re okay, you&#39;ve passed.
If you didn&#39;t, you failed.
But the Age of Empires is gone.
What happens to creativity in our age?
We need to shift that balance back
from threat to pleasure.
I came back to England looking for British grandmothers.
I put out notices in papers saying,
if you are a British grandmother, if you have broadband and a web camera,
can you give me one hour of your time per week for free?
I got 200 in the first two weeks.
I know more British grandmothers than anyone in the universe. 
(Laughter)

They&#39;re called the Granny Cloud.
The Granny Cloud sits on the Internet.
If there&#39;s a child in trouble, we beam a Gran.
She goes on over Skype and she sorts things out.
I&#39;ve seen them do it from a village called Diggles
in northwestern England,
deep inside a village in Tamil Nadu, India,
6,000 miles away.
She does it with only one age-old gesture.
&quot;Shhh.&quot;
Okay?
Watch this.

Grandmother: You can&#39;t catch me. You say it.
You can&#39;t catch me.

Children: You can&#39;t catch me.

Grandmother: I&#39;m the Gingerbread Man.Children: I&#39;m the Gingerbread Man.

Grandmother: Well done! Very good.

SM: So what&#39;s happening here?
I think what we need to look at is
we need to look at learning
as the product of educational self-organization.
If you allow the educational process to self-organize,
then learning emerges.
It&#39;s not about making learning happen.
It&#39;s about letting it happen.
The teacher sets the process in motion
and then she stands back in awe
and watches as learning happens.
I think that&#39;s what all this is pointing at.
But how will we know? How will we come to know?
Well, I intend to build
these Self-Organized Learning Environments.
They are basically broadband, collaboration
and encouragement put together.
I&#39;ve tried this in many, many schools.
It&#39;s been tried all over the world, and teachers
sort of stand back and say, &quot;It just happens by itself?&quot;
And I said, &quot;Yeah, it happens by itself.&quot;&quot;How did you know that?&quot;
I said, &quot;You won&#39;t believe the children who told me
and where they&#39;re from.&quot;
Here&#39;s a SOLE in action.
(Children talking)
This one is in England.
He maintains law and order,
because remember, there&#39;s no teacher around.

Girl: The total number of electrons is not equal to the total number of protons -- SM: Australia

Girl: -- giving it a net positive or negative electrical charge.
The net charge on an ion is equal to the number of protons
in the ion minus the number of electrons.

SM: A decade ahead of her time.
So SOLEs, I think we need a curriculum of big questions.
You already heard about that. You know what that means.
There was a time when Stone Age men and women
used to sit and look up at the sky and say,
&quot;What are those twinkling lights?&quot;
They built the first curriculum, but we&#39;ve lost sight of those wondrous questions.
We&#39;ve brought it down to the tangent of an angle.
But that&#39;s not sexy enough.
The way you would put it to a nine-year-old is to say,
&quot;If a meteorite was coming to hit the Earth,
how would you figure out if it was going to or not?&quot;
And if he says, &quot;Well, what? how?&quot;
you say, &quot;There&#39;s a magic word. It&#39;s called the tangent of an angle,&quot;
and leave him alone. He&#39;ll figure it out.
So here are a couple of images from SOLEs.
I&#39;ve tried incredible, incredible questions --
&quot;When did the world begin? How will it end?&quot; —
to nine-year-olds.
This one is about what happens to the air we breathe.
This is done by children without the help of any teacher.
The teacher only raises the question,
and then stands back and admires the answer.
So what&#39;s my wish?
My wish is
that we design the future of learning.
We don&#39;t want to be spare parts
for a great human computer, do we?
So we need to design a future for learning.
And I&#39;ve got to -- hang on,
I&#39;ve got to get this wording exactly right,
because, you know, it&#39;s very important.
My wish is to help design a future of learning
by supporting children all over the world
to tap into their wonder and their ability to work together.
Help me build this school.
It will be called the School in the Cloud.
It will be a school where children go on these intellectual adventures
driven by the big questions which their mediators put in.
The way I want to do this
is to build a facility where I can study this.
It&#39;s a facility which is practically unmanned.
There&#39;s only one granny
who manages health and safety.
The rest of it&#39;s from the cloud.
The lights are turned on and off by the cloud,
etc., etc., everything&#39;s done from the cloud.
But I want you for another purpose.
You can do Self-Organized Learning Environments
at home, in the school, outside of school, in clubs.
It&#39;s very easy to do. There&#39;s a great document
produced by TED which tells you how to do it.
If you would please, please do it
across all five continents
and send me the data,
then I&#39;ll put it all together, move it into the School of Clouds,
and create the future of learning.
That&#39;s my wish.
And just one last thing.
I&#39;ll take you to the top of the Himalayas.
At 12,000 feet, where the air is thin,
I once built two Hole in the Wall computers,
and the children flocked there.
And there was this little girl who was following me around.
And I said to her, &quot;You know, I want to give a computer to everybody, every child.
I don&#39;t know, what should I do?&quot;
And I was trying to take a picture of her quietly.
She suddenly raised her hand like this, and said to me,
&quot;Get on with it.&quot;

(Laughter)
 
(Applause)

I think it was good advice.
I&#39;ll follow her advice. I&#39;ll stop talking.
Thank you. Thank you very much.

(Applause)

Thank you. Thank you. 
(Applause)

Thank you very much. Wow. 
(Applause)

