
I have a tough job to do.
You know, when I looked at the profile of the audience here,
with their connotations and design, in all its forms,
and with so much and so many people working
on collaborative and networks, and so on, that I wanted to tell you,
I wanted to build an argument for primary education
in a very specific context.
In order to do that in 20 minutes, I have to bring out four ideas --
it&#39;s like four pieces of a puzzle.
And if I succeed in doing that,
maybe you would go back with the thought
that you could build on, and perhaps help me do my work.
The first piece of the puzzle is remoteness
and the quality of education.
Now, by remoteness, I mean two or three different kinds of things.
Of course, remoteness in its normal sense, which means
that as you go further and further away
from an urban center, you get to remoter areas.
What happens to education?
The second, or a different kind of remoteness
is that within the large metropolitan areas all over the world,
you have pockets, like slums, or shantytowns, or poorer areas,
which are socially and economically remote
from the rest of the city, so it&#39;s us and them.
What happens to education in that context?
So keep both of those ideas of remoteness.
We made a guess. The guess was that schools in remote areas
do not have good enough teachers.
If they do have, they cannot retain those teachers.
They do not have good enough infrastructure.
And if they had some infrastructure,
they have difficulty maintaining it.
But I wanted to check if this is true. So what I did last year was
we hired a car, looked up on Google,
found a route into northern India from New Delhi
which, you know, which did not cross any big cities
or any big metropolitan centers. Drove out about 300 kilometers,
and wherever we found a school, administered a set of standard tests,
and then took those test results and plotted them on a graph.
The graph was interesting, although you need to consider it carefully.
I mean, this is a very small sample; you should not generalize from it.
But it was quite obvious, quite clear,
that for this particular route that I had taken,
the remoter the school was, the worse its results seemed to be.
That seemed a little damning,
and I tried to correlate it with things like infrastructure,
or with the availability of electricity, and things like that.
To my surprise, it did not correlate.
It did not correlate with the size of classrooms.
It did not correlate with the quality of the infrastructure.
It did not correlate with the poverty levels. It did not correlate.
But what happened was that when I administered a questionnaire
to each of these schools, with one single question for the teachers -- which was,
&quot;Would you like to move to an urban, metropolitan area?&quot; --
69 percent of them said yes. And as you can see from that,
they say yes just a little bit out of Delhi,
and they say no when you hit the rich suburbs of Delhi --
because, you know, those are relatively better off areas --
and then from 200 kilometers out of Delhi, the answer is consistently yes.
I would imagine that a teacher who comes or walks into class
every day thinking that, I wish I was in some other school,
probably has a deep impact on what happens to the results.
So it looked as though teacher motivation and teacher migration
was a powerfully correlated thing with what was happening in primary schools,
as opposed to whether the children have enough to eat,
and whether they are packed tightly into classrooms
and that sort of thing. It appears that way.
When you take education and technology, then I find in the literature that,
you know, things like websites, collaborative environments --
you&#39;ve been listening to all that in the morning --
it&#39;s always piloted first in the best schools, the best urban schools,
and, according to me, biases the result.
The literature -- one part of it, the scientific literature --
consistently blames ET as being over-hyped and under-performing.
The teachers always say, well, it&#39;s fine, but it&#39;s too expensive for what it does.
Because it&#39;s being piloted in a school where the students are already getting,
let&#39;s say, 80 percent of whatever they could do.
You put in this new super-duper technology, and now they get 83 percent.
So the principal looks at it and says,
3 percent for 300,000 dollars? Forget it.
If you took the same technology and piloted it into one of those remote schools,
where the score was 30 percent, and, let&#39;s say, took that up to 40 percent --
that will be a completely different thing.
So the relative change that ET, Educational Technology, would make,
would be far greater at the bottom of the pyramid than at the top,
but we seem to be doing it the other way about.
So I came to this conclusion that ET should reach
the underprivileged first, not the other way about.
And finally came the question of, how do you tackle teacher perception?
Whenever you go to a teacher and show them some technology,
the teacher&#39;s first reaction is,
you cannot replace a teacher with a machine -- it&#39;s impossible.
I don&#39;t know why it&#39;s impossible, but, even for a moment,
if you did assume that it&#39;s impossible -- I have a quotation from Sir Arthur C. Clarke,
the science fiction writer whom I met in Colombo,
and he said something which completely solves this problem.
He said a teacher than can be replaced by a machine, should be.
So, you know, it puts the teacher into a tough bind, you have to think.
Anyway, so I&#39;m proposing that an alternative primary education,
whatever alternative you want, is required where schools don&#39;t exist,
where schools are not good enough, where teachers are not available
or where teachers are not good enough, for whatever reason.
If you happen to live in a part of the world where none of this applies,
then you don&#39;t need an alternative education.
So far I haven&#39;t come across such an area, except for one case. I won&#39;t name the area,
but somewhere in the world people said, we don&#39;t have this problem,
because we have perfect teachers and perfect schools.
There are such areas, but -- anyway, I&#39;d never heard that anywhere else.
I&#39;m going to talk about children and self-organization,
and a set of experiments which sort of led to this idea
of what might an alternative education be like.
They&#39;re called the hole-in-the-wall experiments.
I&#39;ll have to really rush through this. They&#39;re a set of experiments.
The first one was done in New Delhi in 1999.
And what we did over there was pretty much simple.
I had an office in those days which bordered a slum, an urban slum,
so there was a dividing wall between our office and the urban slum.
They cut a hole inside that wall --
which is how it has got the name hole-in-the-wall --
and put a pretty powerful PC into that hole, sort of embedded into the wall
so that its monitor was sticking out at the other end,
a touchpad similarly embedded into the wall,
put it on high-speed Internet, put the Internet Explorer there,
put it on Altavista.com -- in those days -- and just left it there.
And this is what we saw.
So that was my office in IIT. Here&#39;s the hole-in-the-wall.
About eight hours later, we found this kid.
To the right is this eight-year-old child who --
and to his left is a six-year-old girl, who is not very tall.
And what he was doing was, he was teaching her to browse.
So it sort of raised more questions than it answered.
Is this real? Does the language matter,
because he&#39;s not supposed to know English?
Will the computer last, or will they break it and steal it
-- and did anyone teach them?
The last question is what everybody said, but you know,
I mean, they must have poked their head over the wall
and asked the people in your office,
can you show me how to do it, and then somebody taught him.
So I took the experiment out of Delhi and repeated it,
this time in a city called Shivpuri in the center of India,
where I was assured that nobody had ever taught anybody anything.

(Laughter)

So it was a warm day, and the hole in the wall
was on that decrepit old building. This is the first kid who came there;
he later on turned out to be a 13-year-old school dropout.
He came there and he started to fiddle around with the touchpad.
Very quickly, he noticed that when he moves his finger on the touchpad
something moves on the screen --
and later on he told me, &quot;I have never seen a television
where you can do something.&quot;
So he figured that out. It took him over two minutes
to figure out that he was doing things to the television.
And then, as he was doing that, he made an accidental click
by hitting the touchpad -- you&#39;ll see him do that.
He did that, and the Internet Explorer changed page.
Eight minutes later, he looked from his hand to the screen,

and he was browsing: he was going back and forth.
When that happened, he started calling all the neighborhood children,
like, children would come and see what&#39;s happening over here.
And by the evening of that day, 70 children were all browsing.
So eight minutes and an embedded computer
seemed to be all that we needed there.

So we thought that this is what was happening:
that children in groups can self-instruct themselves
to use a computer and the Internet. But under what circumstances?
At this time there was a -- the main question was about English.
People said, you know, you really ought to have this in Indian languages.
So I said, have what, shall I translate the Internet
into some Indian language? That&#39;s not possible.
So, it has to be the other way about.
But let&#39;s see, how do the children tackle the English language?
I took the experiment out to northeastern India,
to a village called Madantusi,
where, for some reason, there was no English teacher,
so the children had not learned English at all.
And I built a similar hole-in-the-wall.

One big difference in the villages, as opposed to the urban slums:
there were more girls than boys who came to the kiosk.
In the urban slums, the girls tend to stay away.
I left the computer there with lots of CDs -- I didn&#39;t have any Internet --
and came back three months later.
So when I came back there, I found these two kids,
eight- and 12-year-olds, who were playing a game on the computer.
And as soon as they saw me they said,
&quot;We need a faster processor and a better mouse.&quot;

(Laughter)

I was real surprised.
You know, how on earth did they know all this?
And they said, &quot;Well, we&#39;ve picked it up from the CDs.&quot;
So I said, &quot;But how did you understand what&#39;s going on over there?&quot;
So they said, &quot;Well, you&#39;ve left this machine
which talks only in English, so we had to learn English.&quot;
So then I measured, and they were using 200 English words with each other
-- mispronounced, but correct usage --
words like exit, stop, find, save, that kind of thing,
not only to do with the computer but in their day-to-day conversations.
So, Madantusi seemed to show that language is not a barrier;
in fact they may be able to teach themselves the language
if they really wanted to.
Finally, I got some funding to try this experiment out
to see if these results are replicable, if they happen everywhere else.
India is a good place to do such an experiment in,
because we have all the ethnic diversities, all the -- you know,
the genetic diversity, all the racial diversities,
and also all the socio-economic diversities.
So, I could actually choose samples to cover a cross section
that would cover practically the whole world.
So I did this for almost five years, and this experiment
really took us all the way across the length and breadth of India.
This is the Himalayas. Up in the north, very cold.
I also had to check or invent an engineering design
which would survive outdoors, and I was using regular, normal PCs,
so I needed different climates, for which India is also great,
because we have very cold, very hot, and so on.
This is the desert to the west. Near the Pakistan border.
And you see here a little clip of -- one of these villages --
the first thing that these children did was to find a website
to teach themselves the English alphabet.
Then to central India -- very warm, moist, fishing villages,
where humidity is a very big killer of electronics.
So we had to solve all the problems we had
without air conditioning and with very poor power,
so most of the solutions that came out used little blasts of air
put at the right places to keep the machines running.
I want to just cut this short. We did this over and over again.
This sequence is also nice. This is a small child, a six-year-old,
telling his eldest sister what to do.
And this happens very often with these computers,
that the younger children are found teaching the older ones.
What did we find? We found that six- to 13-year-olds can self-instruct
in a connected environment,
irrespective of anything that we could measure.
So if they have access to the computer, they will teach themselves, including intelligence.
I couldn&#39;t find a single correlation with anything, but it had to be in groups.
And that may be of great, you know, interest to this group,
because all of you are talking about groups.
So here was the power of what a group of children can do,
if you lift the adult intervention.
Just a quick idea of the measurements.
We took standard statistical techniques, so I&#39;m going to not talk about that.
But we got a clean learning curve,
almost exactly the same as what you would get in a school.
I&#39;ll leave it at that,
because, I mean, it sort of says it all, doesn&#39;t it?
What could they learn to do?
Basic Windows functions, browsing, painting, chatting and email,
games and educational material, music downloads, playing video.
In short, what all of us do.
And over 300 children will become computer literate
and be able to do all of these things in six months with one computer.
So, how do they do that?
If you calculated the actual time of access,
it would work out to minutes per day,
so that&#39;s not how it&#39;s happening.
What you have, actually, is there is one child operating the computer.
And surrounding him are usually three other children,
who are advising him on what they should do.
If you test them, all four will get the same scores in whatever you ask them.
Around these four are usually a group of about 16 children,
who are also advising, usually wrongly,
about everything that&#39;s going on on the computer.
And all of them also will clear a test given on that subject.
So they are learning as much by watching as they learn by doing.
It seems counter-intuitive to adult learning,
but remember, eight-year-olds live in a society
where most of the time they are told, don&#39;t do this,
you know, don&#39;t touch the whiskey bottle.
So what does the eight-year-old do?
He observes very carefully how a whiskey bottle should be touched.
And if you tested him,
he would answer every question correctly on that topic.
So, they seem to be able to acquire very quickly.
So what was the conclusion over the six years of work?
It was that primary education can happen on its own,
or parts of it can happen on its own.
It does not have to be imposed from the top downwards.
It could perhaps be a self-organizing system, so that was
the second bit that I wanted to tell you,
that children can self-organize and attain an educational objective.
The third piece was on values, and again, to put it very briefly,
I conducted a test over 500 children spread across all over India,
and asked them -- I gave them about 68 different
values-oriented questions and simply asked them their opinions.
We got all sorts of opinions. Yes, no or I don&#39;t know.
I simply took those questions where I got 50 percent yeses and 50 percent noes --
so I was able to get a collection of 16 such statements.
These were areas where the children were clearly confused,
because half said yes and half said no.
A typical example being, &quot;Sometimes it is necessary to tell lies.&quot;
They don&#39;t have a way to determine which way to answer this question;
perhaps none of us do.
So I leave you with this third question.
Can technology alter the acquisition of values?
Finally, self-organizing systems,
about which, again, I won&#39;t say too much
because you&#39;ve been hearing all about it.

Natural systems are all self-organizing:
galaxies, molecules, cells, organisms, societies --
except for the debate about an intelligent designer.
But at this point in time, as far as science goes,
it&#39;s self-organization.
But other examples are traffic jams, stock market, society
and disaster recovery, terrorism and insurgency.
And you know about the Internet-based self-organizing systems.
So here are my four sentences then.
Remoteness affects the quality of education.
Educational technology should be introduced into remote areas first,
and other areas later.
Values are acquired; doctrine and dogma are imposed --
the two opposing mechanisms.
And learning is most likely a self-organizing system.
If you put all the four together, then it gives -- according to me --
it gives us a goal, a vision, for educational technology.
An educational technology and pedagogy that is digital, automatic,
fault-tolerant, minimally invasive, connected and self-organized.
As educationists, we have never asked for technology; we keep borrowing it.
PowerPoint is supposed to be considered a great educational technology,
but it was not meant for education, it was meant for making boardroom presentations.
We borrowed it. Video conferencing. The personal computer itself.
I think it&#39;s time that the educationists made their own specs,
and I have such a set of specs. This is a brief look at that.
And such a set of specs should produce the technology
to address remoteness, values and violence.
So I thought I&#39;d give it a name -- why don&#39;t we call it &quot;outdoctrination.&quot;
And could this be a goal for educational technology in the future?
So I want to leave that as a thought with you.
Thank you.

(Applause)

