
So I just want to tell you my story.
I spend a lot of time
teaching adults how to use visual language
and doodling in the workplace.
And naturally, I encounter a lot of resistance,
because it&#39;s considered to be anti-intellectual
and counter to serious learning.
But I have a problem with that belief,
because I know that doodling has a profound impact
on the way that we can process information
and the way that we can solve problems.
So I was curious about why there was a disconnect
between the way our society perceives doodling
and the way that the reality is.
So I discovered some very interesting things.
For example, there&#39;s no such thing
as a flattering definition of a doodle.
In the 17th century, a doodle was a simpleton or a fool --
as in Yankee Doodle.
In the 18th century, it became a verb,
and it meant to swindle or ridicule or to make fun of someone.
In the 19th century, it was a corrupt politician.
And today, we have what is perhaps our most offensive definition,

at least to me, which is the following:
To doodle officially means
to dawdle,
to dilly dally, to monkey around,
to make meaningless marks,
to do something of little value, substance or import,
and -- my personal favorite --
to do nothing.
No wonder people are averse to doodling at work.
Doing nothing at work is akin to masturbating at work;
it&#39;s totally inappropriate.

(Laughter)

Additionally, I&#39;ve heard horror stories
from people whose teachers scolded them, of course, for doodling in classrooms.
And they have bosses who scold them for doodling in the boardroom.
There is a powerful cultural norm against doodling
in settings in which we are supposed to learn something.
And unfortunately,
the press tends to reinforce this norm
when they&#39;re reporting on a doodling scene --
of an important person at a confirmation hearing and the like --
they typically use words like &quot;discovered&quot;
or &quot;caught&quot; or &quot;found out,&quot;
as if there&#39;s some sort of criminal act being committed.
And additionally, there is a psychological aversion to doodling --
thank you, Freud.
In the 1930s, Freud told us all
that you could analyze people&#39;s psyches
based on their doodles.
This is not accurate, but it did happen to Tony Blair
at the Davos Forum in 2005,
when his doodles were, of course, &quot;discovered&quot;
and he was labeled the following things.
Now it turned out to be Bill Gates&#39; doodle.

(Laughter)

And Bill, if you&#39;re here, nobody thinks you&#39;re megalomaniacal.
But that does contribute
to people not wanting to share their doodles.
And here is the real deal. Here&#39;s what I believe.
I think that our culture
is so intensely focused on verbal information
that we&#39;re almost blinded to the value of doodling.
And I&#39;m not comfortable with that.
And so because of that belief that I think needs to be burst,
I&#39;m here to send us all hurtling back to the truth.

And here&#39;s the truth:
doodling is an incredibly powerful tool,
and it is a tool that we need to remember and to re-learn.
So here&#39;s a new definition for doodling.
And I hope there&#39;s someone in here from The Oxford English Dictionary,
because I want to talk to you later.

Here&#39;s the real definition:
Doodling is really to make spontaneous marks to help yourself think.
That is why millions of people doodle.

Here&#39;s another interesting truth about the doodle:
People who doodle when they&#39;re exposed to verbal information
retain more of that information
than their non-doodling counterparts.
We think doodling is something you do when you lose focus,
but in reality, it is a preemptive measure
to stop you from losing focus.
Additionally, it has a profound effect
on creative problem-solving
and deep information processing.
There are four ways that learners intake information
so that they can make decisions.
They are visual, auditory,
reading and writing and kinesthetic.
Now in order for us to really chew on information
and do something with it,
we have to engage at least two of those modalities,
or we have to engage one of those modalities
coupled with an emotional experience.
The incredible contribution of the doodle
is that it engages all four learning modalities simultaneously
with the possibility of an emotional experience.
That is a pretty solid contribution
for a behavior equated with doing nothing.
This is so nerdy,
but this made me cry when I discovered this.
So they did anthropological research
into the unfolding of artistic activity in children,
and they found that, across space and time,
all children exhibit the same evolution in visual logic
as they grow.
In other words, they have a shared and growing
complexity in visual language
that happens in a predictable order.
And I think that is incredible.
I think that means doodling is native to us
and we simply are denying ourselves that instinct.
And finally, a lot a people aren&#39;t privy to this,
but the doodle is a precursor
to some of our greatest cultural assets.

This is but one:
this is Frank Gehry the architect&#39;s precursor to the Guggenheim in Abu Dhabi.

So here is my point:
Under no circumstances should doodling be eradicated
from a classroom or a boardroom
or even the war room.
On the contrary,
doodling should be leveraged in precisely those situations
where information density is very high
and the need for processing that information is very high.
And I will go you one further.
Because doodling is so universally accessible
and it is not intimidating as an art form,
it can be leveraged as a portal
through which we move people
into higher levels of visual literacy.
My friends, the doodle has never been
the nemesis of intellectual thought.
In reality, it is one of its greatest allies.
Thank you.

(Applause)

