

Technology has brought us so much:
the moon landing, the Internet,
the ability to sequence the human genome.
But it also taps into a lot of our deepest fears,
and about 30 years ago,
the culture critic Neil Postman wrote a book
called &quot;Amusing Ourselves to Death,&quot;
which lays this out really brilliantly.
And here&#39;s what he said,
comparing the dystopian visions
of George Orwell and Aldous Huxley.
He said, Orwell feared we would become
a captive culture.
Huxley feared we would become a trivial culture.
Orwell feared the truth would be
concealed from us,
and Huxley feared we would be drowned
in a sea of irrelevance.
In a nutshell, it&#39;s a choice between
Big Brother watching you
and you watching Big Brother.

(Laughter)

But it doesn&#39;t have to be this way.
We are not passive consumers
of data and technology.
We shape the role it plays in our lives
and the way we make meaning from it,
but to do that,
we have to pay as much attention to how we think
as how we code.
We have to ask questions, and hard questions,
to move past counting things
to understanding them.
We&#39;re constantly bombarded with stories
about how much data there is in the world,
but when it comes to big data
and the challenges of interpreting it,
size isn&#39;t everything.
There&#39;s also the speed at which it moves,
and the many varieties of data types,

and here are just a few examples:
images,
text,
video,
audio.
And what unites this disparate types of data
is that they&#39;re created by people
and they require context.
Now, there&#39;s a group of data scientists
out of the University of Illinois-Chicago,
and they&#39;re called the Health Media Collaboratory,
and they&#39;ve been working with
the Centers for Disease Control
to better understand
how people talk about quitting smoking,
how they talk about electronic cigarettes,
and what they can do collectively
to help them quit.
The interesting thing is, if you want to understand
how people talk about smoking,
first you have to understand
what they mean when they say &quot;smoking.&quot;

And on Twitter, there are four main categories:
number one, smoking cigarettes;
number two, smoking marijuana;
number three, smoking ribs;
and number four, smoking hot women.

(Laughter)

So then you have to think about, well,
how do people talk about electronic cigarettes?
And there are so many different ways
that people do this, and you can see from the slide
it&#39;s a complex kind of a query.
And what it reminds us is that
language is created by people,
and people are messy and we&#39;re complex
and we use metaphors and slang and jargon
and we do this 24/7 in many, many languages,
and then as soon as we figure it out, we change it up.
So did these ads that the CDC put on,
these television ads that featured a woman
with a hole in her throat and that were very graphic
and very disturbing,
did they actually have an impact
on whether people quit?
And the Health Media Collaboratory
respected the limits of their data,
but they were able to conclude
that those advertisements —
and you may have seen them —
that they had the effect of jolting people
into a thought process
that may have an impact on future behavior.
And what I admire and 
appreciate about this project,
aside from the fact, including the fact
that it&#39;s based on real human need,
is that it&#39;s a fantastic example of courage
in the face of a sea of irrelevance.
And so it&#39;s not just big data that causes
challenges of interpretation, because let&#39;s face it,
we human beings have a very rich history
of taking any amount of data, no matter how small,
and screwing it up.
So many years ago, you may remember
that former President Ronald Reagan
was very criticized for making a statement
that facts are stupid things.
And it was a slip of the tongue, let&#39;s be fair.
He actually meant to quote John Adams&#39; defense
of British soldiers in the Boston Massacre trials
that facts are stubborn things.
But I actually think there&#39;s
a bit of accidental wisdom in what he said,
because facts are stubborn things,
but sometimes they&#39;re stupid, too.
I want to tell you a personal story
about why this matters a lot to me.
I need to take a breath.
My son Isaac, when he was two,
was diagnosed with autism,
and he was this happy, hilarious,
loving, affectionate little guy,
but the metrics on his developmental evaluations,
which looked at things like 
the number of words —
at that point, none —
communicative gestures and minimal eye contact,
put his developmental level
at that of a nine-month-old baby.
And the diagnosis was factually correct,
but it didn&#39;t tell the whole story.
And about a year and a half later,
when he was almost four,
I found him in front of the computer one day
running a Google image search on women,
spelled &quot;w-i-m-e-n.&quot;
And I did what any obsessed parent would do,
which is immediately started 
hitting the &quot;back&quot; button
to see what else he&#39;d been searching for.

And they were, in order: men,
school, bus and computer.
And I was stunned,
because we didn&#39;t know that he could spell,
much less read, and so I asked him,
&quot;Isaac, how did you do this?&quot;
And he looked at me very seriously and said,
&quot;Typed in the box.&quot;
He was teaching himself to communicate,
but we were looking in the wrong place,
and this is what happens when assessments
and analytics overvalue one metric —
in this case, verbal communication —
and undervalue others, such
as creative problem-solving.
Communication was hard for Isaac,
and so he found a workaround
to find out what he needed to know.
And when you think about it, it makes a lot of sense,
because forming a question
is a really complex process,
but he could get himself a lot of the way there
by putting a word in a search box.
And so this little moment
had a really profound impact on me
and our family
because it helped us change our frame of reference
for what was going on with him,
and worry a little bit less and appreciate
his resourcefulness more.
Facts are stupid things.
And they&#39;re vulnerable to misuse,
willful or otherwise.
I have a friend, Emily Willingham, who&#39;s a scientist,
and she wrote a piece for Forbes not long ago
entitled &quot;The 10 Weirdest Things
Ever Linked to Autism.&quot;
It&#39;s quite a list.
The Internet, blamed for everything, right?
And of course mothers, because.
And actually, wait, there&#39;s more,
there&#39;s a whole bunch in 
the &quot;mother&quot; category here.
And you can see it&#39;s a pretty 
rich and interesting list.
I&#39;m a big fan of
being pregnant near freeways, personally.
The final one is interesting,
because the term &quot;refrigerator mother&quot;
was actually the original hypothesis
for the cause of autism,
and that meant somebody 
who was cold and unloving.
And at this point, you might be thinking,
&quot;Okay, Susan, we get it,
you can take data, you can 
make it mean anything.&quot;
And this is true, it&#39;s absolutely true,
but the challenge is that
we have this opportunity
to try to make meaning out of it ourselves,
because frankly, data doesn&#39;t 
create meaning. We do.
So as businesspeople, as consumers,
as patients, as citizens,
we have a responsibility, I think,
to spend more time
focusing on our critical thinking skills.
Why?
Because at this point in our history, as we&#39;ve heard
many times over,
we can process exabytes of data
at lightning speed,
and we have the potential to make bad decisions
far more quickly, efficiently,
and with far greater impact than we did in the past.
Great, right?
And so what we need to do instead
is spend a little bit more time
on things like the humanities
and sociology, and the social sciences,
rhetoric, philosophy, ethics,
because they give us context that is so important
for big data, and because
they help us become better critical thinkers.
Because after all, if I can spot
a problem in an argument, it doesn&#39;t much matter
whether it&#39;s expressed in words or in numbers.
And this means
teaching ourselves to find 
those confirmation biases
and false correlations
and being able to spot a naked emotional appeal
from 30 yards,
because something that happens after something
doesn&#39;t mean it happened 
because of it, necessarily,
and if you&#39;ll let me geek out on you for a second,
the Romans called this 
&quot;post hoc ergo propter hoc,&quot;
after which therefore because of which.
And it means questioning
disciplines like demographics.
Why? Because they&#39;re based on assumptions
about who we all are based on our gender
and our age and where we live
as opposed to data on what 
we actually think and do.
And since we have this data,
we need to treat it with appropriate privacy controls
and consumer opt-in,
and beyond that, we need to be clear
about our hypotheses,
the methodologies that we use,
and our confidence in the result.
As my high school algebra teacher used to say,
show your math,
because if I don&#39;t know what steps you took,
I don&#39;t know what steps you didn&#39;t take,
and if I don&#39;t know what questions you asked,
I don&#39;t know what questions you didn&#39;t ask.
And it means asking ourselves, really,

the hardest question of all:
Did the data really show us this,
or does the result make us feel
more successful and more comfortable?
So the Health Media Collaboratory,
at the end of their project, they were able
to find that 87 percent of tweets
about those very graphic and disturbing
anti-smoking ads expressed fear,
but did they conclude
that they actually made people stop smoking?
No. It&#39;s science, not magic.
So if we are to unlock
the power of data,
we don&#39;t have to go blindly into
Orwell&#39;s vision of a totalitarian future,
or Huxley&#39;s vision of a trivial one,
or some horrible cocktail of both.
What we have to do
is treat critical thinking with respect
and be inspired by examples
like the Health Media Collaboratory,
and as they say in the superhero movies,
let&#39;s use our powers for good.
Thank you.

(Applause)

