
So I was privileged to train in transplantation

under two great surgical pioneers:
Thomas Starzl,
who performed the world&#39;s first successful liver transplant
in 1967,
and Sir Roy Calne,
who performed the first liver transplant in the U.K.
in the following year.
I returned to Singapore
and, in 1990,
performed Asia&#39;s first successful
cadaveric liver transplant procedure,
but against all odds.
Now when I look back,
the transplant was actually the easiest part.
Next, raising the money to fund the procedure.
But perhaps the most challenging part
was to convince the regulators --
a matter which was debated in the parliament --
that a young female surgeon
be allowed the opportunity
to pioneer for her country.
But 20 years on,
my patient, Surinder,
is Asia&#39;s longest surviving
cadaveric liver transplant to date.

(Applause)

And perhaps more important,
I am the proud godmother
to her 14 year-old son.

(Applause)

But not all patients on the transplant wait list
are so fortunate.
The truth is,
there are just simply not enough donor organs
to go around.
As the demand for donor organs
continues to rise,
in large part due to the aging population,
the supply has remained relatively constant.
In the United States alone,
100,000 men, women and children
are on the waiting list for donor organs,
and more than a dozen die each day
because of a lack of donor organs.
The transplant community
has actively campaigned in organ donation.
And the gift of life
has been extended
from brain-dead donors
to living, related donors --
relatives who might donate an organ
or a part of an organ,
like a split liver graft,
to a relative or loved one.
But as there was still a dire shortage of donor organs,
the gift of life was then extended
from living, related donors
to now living, unrelated donors.
And this then has given rise
to unprecedented and unexpected
moral controversy.
How can one distinguish
a donation that is voluntary and altruistic
from one that is forced or coerced
from, for example,
a submissive spouse, an in-law,
a servant, a slave,
an employee?
Where and how can we draw the line?
In my part of the world,
too many people live below the poverty line.
And in some areas,
the commercial gifting of an organ
in exchange for monetary reward
has led to a flourishing trade
in living, unrelated donors.
Shortly after I performed the first liver transplant,
I received my next assignment,
and that was to go to the prisons
to harvest organs
from executed prisoners.
I was also pregnant at the time.
Pregnancies are meant
to be happy and fulfilling moments
in any woman&#39;s life.
But my joyful period
was marred by solemn and morbid thoughts --
thoughts of walking through
the prison&#39;s high-security death row,
as this was the only route
to take me to the makeshift operating room.
And at each time,
I would feel the chilling stares
of condemned prisoners&#39; eyes follow me.
And for two years,
I struggled with the dilemma

of waking up at 4:30 am
on a Friday morning,
driving to the prison,
getting down, gloved and scrubbed,
ready to receive the body
of an executed prisoner,
remove the organs
and then transport these organs
to the recipient hospital
and then graft the gift of life
to a recipient the same afternoon.
No doubt, I was informed,
the consent had been obtained.
But, in my life,
the one fulfilling skill that I had
was now invoking feelings of conflict --
conflict ranging
from extreme sorrow and doubt at dawn
to celebratory joy
at engrafting the gift of life at dusk.
In my team,
the lives of one or two of my colleagues
were tainted by this experience.
Some of us may have been sublimated,
but really none of us remained the same.
I was troubled
that the retrieval of organs from executed prisoners
was at least as morally controversial
as the harvesting of stem cells
from human embryos.
And in my mind,
I realized as a surgical pioneer
that the purpose of my position of influence
was surely to speak up
for those who have no influence.
It made me wonder
if there could be a better way --
a way to circumvent death
and yet deliver the gift of life
that might exponentially impact
millions of patients worldwide.
Now just about that time,
the practice of surgery evolved
from big to small,
from wide open incisions
to keyhole procedures,
tiny incisions.
And in transplantation, concepts shifted
from whole organs to cells.
In 1988, at the University of Minnesota,
I participated in a small series
of whole organ pancreas transplants.
I witnessed the technical difficulty.
And this inspired in my mind
a shift from transplanting whole organs
to perhaps transplanting cells.
I thought to myself,
why not take the individual cells
out of the pancreas --
the cells that secrete insulin to cure diabetes --
and transplant these cells? --
technically a much simpler procedure
than having to grapple with the complexities
of transplanting a whole organ.
And at that time,
stem cell research
had gained momentum,
following the isolation of the world&#39;s first
human embryonic stem cells
in the 1990s.
The observation that stem cells, as master cells,
could give rise
to a whole variety of different cell types --
heart cells, liver cells,
pancreatic islet cells --
captured the attention of the media
and the imagination of the public.
I too was fascinated
by this new and disruptive cell technology,
and this inspired a shift in my mindset,
from transplanting whole organs
to transplanting cells.
And I focused my research on stem cells
as a possible source
for cell transplants.
Today we realize
that there are many different types of stem cells.
Embryonic stem cells
have occupied center stage,
chiefly because of their pluripotency --
that is their ease in differentiating
into a variety of different cell types.
But the moral controversy
surrounding embryonic stem cells --
the fact that these cells are derived
from five-day old human embryos --
has encouraged research
into other types of stem cells.
Now to the ridicule of my colleagues,
I inspired my lab
to focus on what I thought
was the most non-controversial source of stem cells,
adipose tissue, or fat, yes fat --
nowadays available in abundant supply --
you and I, I think, would be very happy to get rid of anyway.
Fat-derived stem cells
are adult stem cells.
And adult stem cells
are found in you and me --
in our blood, in our bone marrow,
in our fat, our skin and other organs.
And as it turns out,
fat is one of the best sources
of adult stem cells.
But adult stem cells
are not embryonic stem cells.

And here is the limitation:
adult stem cells are mature cells,
and, like mature human beings,
these cells are more restricted in their thought
and more restricted in their behavior
and are unable to give rise
to the wide variety of specialized cell types,
as embryonic stem cells [can].
But in 2007,
two remarkable individuals,
Shinya Yamanaka of Japan
and Jamie Thomson of the United States,
made an astounding discovery.
They discovered
that adult cells, taken from you and me,
could be reprogrammed
back into embryonic-like cells,
which they termed IPS cells,
or induced pluripotent stem cells.
And so guess what,
scientists around the world and in the labs
are racing
to convert aging adult cells --
aging adult cells from you and me --
they are racing to reprogram these cells
back into more useful IPS cells.
And in our lab,
we are focused on taking fat
and reprogramming
mounds of fat
into fountains of youthful cells --
cells that we may use
to then form other,
more specialized, cells,
which one day may be used as cell transplants.
If this research is successful,
it may then reduce the need
to research and sacrifice
human embryos.
Indeed, there is a lot of hype, but also hope
that the promise of stem cells
will one day provide cures
for a whole range of conditions.
Heart disease, stroke, diabetes,
spinal cord injury, muscular dystrophy,
retinal eye diseases --
are any of these conditions
relevant, personally, to you?
In May 2006,
something horrible happened to me.
I was about to start a robotic operation,
but stepping out of the elevator
into the bright and glaring lights of the operating room,
I realized
that my left visual field
was fast collapsing into darkness.
Earlier that week,
I had taken a rather hard knock
during late spring skiing -- yes, I fell.
And I started to see floaters and stars,
which I casually dismissed
as too much high-altitude sun exposure.
What happened to me
might have been catastrophic,
if not for the fact
that I was in reach of good surgical access.
And I had my vision restored,
but not before a prolonged period of convalescence --
three months --
in a head down position.
This experience
taught me to empathize more with my patients,
and especially those with retinal diseases.
37 million people worldwide
are blind,
and 127 million more
suffer from impaired vision.
Stem cell-derived retinal transplants,
now in a research phase,
may one day restore vision,
or part vision,
to millions of patients with retinal diseases worldwide.
Indeed, we live
in both challenging
as well as exciting times.
As the world population ages,
scientists are racing
to discover new ways
to enhance the power of the body
to heal itself through stem cells.
It is a fact
that when our organs or tissues are injured,
our bone marrow
releases stem cells
into our circulation.
And these stem cells
then float in the bloodstream
and hone in to damaged organs
to release growth factors
to repair the damaged tissue.
Stem cells may be used as building blocks
to repair damaged scaffolds within our body,
or to provide new liver cells
to repair damaged liver.
As we speak, there are 117 or so clinical trials
researching the use of stem cells
for liver diseases.
What lies ahead?
Heart disease
is the leading cause of death worldwide.
1.1 million Americans
suffer heart attacks yearly.
4.8 million
suffer cardiac failure.
Stem cells may be used
to deliver growth factors
to repair damaged heart muscle
or be differentiated
into heart muscle cells
to restore heart function.
There are 170 clinical trials
investigating the role of stem cells in heart disease.
While still in a research phase,
stem cells may one day herald
a quantum leap in the field of cardiology.
Stem cells provide hope for new beginnings --
small, incremental steps,
cells rather than organs,
repair rather than replacement.
Stem cell therapies
may one day reduce the need for donor organs.
Powerful new technologies
always present enigmas.
As we speak,
the world&#39;s first human embryonic stem cell trial for spinal cord injury
is currently underway
following the USFDA approval.
And in the U.K.,
neural stem cells to treat stroke
are being investigated in a phase one trial.
The research success that we celebrate today
has been made possible
by the curiosity and contribution and commitment
of individual scientists
and medical pioneers.
Each one has his story.
My story has been about my journey
from organs to cells --
a journey through controversy,
inspired by hope --
hope that, as we age,
you and I may one day celebrate longevity
with an improved quality of life.
Thank you.
