
I work with a species called &quot;Bonobo.&quot;
And I&#39;m happy most of the time,
because I think this is the happiest species on the planet.
It&#39;s kind of a well-kept secret.
This species lives only in the Congo.
And they&#39;re not in too many zoos, because of their sexual behavior.
Their sexual behavior is too human-like
for most of us to be comfortable with.

(Laughter)

But --

(Laughter)

actually, we have a lot to learn from them, because they&#39;re a very
egalitarian society and they&#39;re a very empathetic society.
And sexual behavior is not confined to one aspect of their life
that they sort of set aside.
It permeates their entire life.
And it&#39;s used for communication.
And it&#39;s used for conflict resolution.
And I think perhaps somewhere in our history we sort of,
divided our lives up into lots of parts.
We divided our world up with lots of categories.
And so everything sort of has a place that it has to fit.
But I don&#39;t think that we were that way initially.
There are many people who think that the animal world is hard-wired
and that there&#39;s something very, very special about man.
Maybe it&#39;s his ability to have causal thought.
Maybe it&#39;s something special in his brain
that allows him to have language.
Maybe it&#39;s something special in his brain
that allows him to make tools or to have mathematics.
Well, I don&#39;t know. There were Tasmanians who were discovered
around the 1600s and they had no fire.
They had no stone tools.
To our knowledge they had no music.
So when you compare them to the Bonobo,
the Bonobo is a little hairier.
He doesn&#39;t stand quite as upright.
But there are a lot of similarities.
And I think that as we look at culture,
we kind of come to understand
how we got to where we are.
And I don&#39;t really think it&#39;s in our biology;
I think we&#39;ve attributed it to our biology,
but I don&#39;t really think it&#39;s there.
So what I want to do now is introduce you
to a species called the Bonobo.
This is Kanzi.
He&#39;s a Bonobo.
Right now, he&#39;s in a forest in Georgia.
His mother originally came from a forest in Africa.
And she came to us when she was just at puberty,
about six or seven years of age.
Now this shows a Bonobo on your right,
and a chimpanzee on your left.
Clearly, the chimpanzee has a little bit harder time of walking.
The Bonobo, although shorter than us and their arms still longer,
is more upright, just as we are.
This shows the Bonobo compared to an australopithecine like Lucy.
As you can see, there&#39;s not a lot of difference
between the way a Bonobo walks
and the way an early australopithecine would have walked.
As they turn toward us you&#39;ll see
that the pelvic area of early australopithecines is a little flatter
and doesn&#39;t have to rotate quite so much from side to side.
So the -- the bipedal gait is a little easier.
And now we see all four.

Video: Narrator: The wild Bonobo lives in central Africa, in the jungle
encircled by the Congo River.
Canopied trees as tall as 40 meters, 130 feet,
grow densely in the area.
It was a Japanese scientist
who first undertook serious field studies of the Bonobo,
almost three decades ago.
Bonobos are built slightly smaller than the chimpanzee.
Slim-bodied, Bonobos are by nature very gentle creatures.
Long and careful studies have reported many new findings on them.
One discovery was that wild Bonobos often walk bidpedally.
What&#39;s more, they are able to walk upright for long distances.

Susan Savage-Rumbaugh (video): Let&#39;s go say hello to Austin first and then go to the A frame.

SS: This is Kanzi and I, in the forest.
None of the things you will see in this particular video are trained.
None of them are tricks.
They all happened to be captured on film spontaneously,
by NHK of Japan.
We have eight Bonobos.

Video: Look at all this stuff that&#39;s here for our campfire.

SS: An entire family at our research centre.

Video: You going to help get some sticks?
Good.
We need more sticks, too.
I have a lighter in my pocket if you need one.
That&#39;s a wasps&#39; nest.
You can get it out.
I hope I have a lighter.
You can use the lighter to start the fire.

SS: So Kanzi is very interested in fire.
He doesn&#39;t do it yet without a lighter,
but I think if he saw someone do it, he might be able to do --
make a fire without a lighter.
He&#39;s learning about how to keep a fire going.
He&#39;s learning the uses for a fire,
just by watching what we do with fire.

(Laughter)

This is a smile on the face of a Bonobo.
These are happy vocalizations.

Video: You&#39;re happy.
You&#39;re very happy about this part.
You&#39;ve got to put some water on the fire. You see the water?
Good job.

SS: Forgot to zip up the back half of his backpack.
But he likes to carry things from place to place.

Video: Austin, I hear you saying &quot;Austin.&quot;

SS: He talks to other Bonobos at the lab, long-distance,
farther than we can hear.
This is his sister.
This is her first time to try to drive a golf cart.

Video: Goodbye.

(Laughter)


SS: She&#39;s got the pedals down, but not the wheel.
She switches from reverse to forward
and she holds onto the wheel, rather than turns it.

(Laughter)

Like us, she knows that that individual in the mirror is her.
(Music)

Video: Narrator: By raising Bonobos in a culture that is both Bonobo and human,
and documenting their development across two decades,
scientists are exploring how cultural forces

(Laughter)

may have operated during human evolution.
His name is Nyota.
It means &quot;star&quot; in Swahili.
(Music)
Panbanisha is trying to give Nyota a haircut with a pair of scissors.
In the wild, the parent Bonobo is known to groom its offspring.
Here Panbanisha uses scissors, instead of her hands,
to groom Nyota.
Very impressive.
Subtle maneuvering of the hands is required
to perform delicate tasks like this.
Nyota tries to imitate Panbanisha by using the scissors himself.
Realizing that Nyota might get hurt,
Panbanisha, like any human mother,
carefully tugs to get the scissors back.
He can now cut through tough animal hide.

SS: Kanzi&#39;s learned to make stone tools.

Video: Kanzi now makes his tools,
just as our ancestors may have made them,
two-and-a-half million years ago --
by holding the rocks in both hands, to strike one against the other.
He has learned that by using both hands
and aiming his glancing blows,
he can make much larger, sharper flakes.
Kanzi chooses a flake he thinks is sharp enough.
The tough hide is difficult to cut, even with a knife.
The rock that Kanzi is using is extremely hard
and ideal for stone tool making, but difficult to handle,
requiring great skill.
Kanzi&#39;s rock is from Gona, Ethiopia
and is identical to that used by our African ancestors
two-and-a-half million years ago.
These are the rocks Kanzi used
and these are the flakes he made.
The flat sharp edges are like knife blades.
Compare them to the tools our ancestors used;
they bear a striking resemblance to Kanzi&#39;s.
Panbanisha is longing to go for a walk in the woods.
She keeps staring out the window.

SS: This is -- let me show you something we didn&#39;t think they would do.

Video: For several days now, Panbanisha has not been outside.

SS: I normally talk about language.

Video: Then Panbanisha does something unexpected.

SS: But since I&#39;m advised not to do what I normally do,
I haven&#39;t told you that these apes have language.
It&#39;s a geometric language.

Video: She takes a piece of chalk
and begins writing something on the floor.
What is she writing?

SS: She&#39;s also saying the name of that, with her voice.

Video: Now she comes up to Dr. Sue and starts writing again.

SS: These are her symbols on her keyboard.
(Music)
They speak when she touches them.

Video: Panbanisha is communicating to Dr. Sue where she wants to go.
&quot;A frame&quot; represents a hut in the woods.
Compare the chalk writing with the lexigram on the keyboard.
Panbanisha began writing the lexigrams on the forest floor.

SS (video): Very nice. Beautiful, Panbanisha.

SS: At first we didn&#39;t really realize what she was doing,
until we stood back and looked at it and rotated it.

Video: This lexigram also refers to a place in the woods.
The curved line is very similar to the lexigram.
The next symbol Panbanisha writes represents &quot;collar.&quot;
It indicates the collar that Panbanisha must wear when she goes out.

SS: That&#39;s an institutional requirement.

Video: This symbol is not as clear as the others,
but one can see Panbanisha is trying to produce a curved line
and several straight lines.
Researchers began to record what Panbanisha said,
by writing lexigrams on the floor with chalk.
Panbanisha watched.
Soon she began to write as well.
The Bonobo&#39;s abilities have stunned scientists around the world.
How did they develop?

SS (video): We found that the most important thing
for permitting Bonobos to acquire language is not to teach them.
It&#39;s simply to use language around them,
because the driving force in language acquisition
is to understand what others, that are important to you, are saying to you.
Once you have that capacity,
the ability to produce language
comes rather naturally and rather freely.
So we want to create an environment in which Bonobos,
like all of the individuals with whom they are interacting --
we want to create an environment in which they have fun,
and an environment in which the others
are meaningful individuals for them.

Narrator: This environment brings out unexpected potential
in Kanzi and Panbanisha.
Panbanisha is enjoying playing her harmonica,
until Nyota, now one year old, steals it.
Then he peers eagerly into his mother&#39;s mouth.
Is he looking for where the sound came from?
Dr. Sue thinks it&#39;s important to allow such curiosity to flourish.
This time Panbanisha is playing the electric piano.
She wasn&#39;t forced to learn the piano;
she saw a researcher play the instrument and took an interest.

Researcher: Go ahead. Go ahead. I&#39;m listening.
Do that real fast part that you did. Yeah, that part.

Narrator: Kanzi plays the xylophone;
using both hands he enthusiastically accompanies Dr. Sue&#39;s singing.
Kanzi and Panbanisha
are stimulated by this fun-filled environment,
which promotes the emergence of these cultural capabilities.

(Laughter)


Researcher: OK, now get the monsters. Get them.
Take the cherries too.
Now watch out, stay away from them now.
Now you can chase them again. Time to chase them.
Now you have to stay away. Get away.
Run away. Run.
Now we can chase them again. Go get them.
Oh no!
Good Kanzi. Very good. Thank you so much.

Narrator: None of us, Bonobo or human, can possibly even imagine?

SS: So we have a bi-species environment, we call it a &quot;panhomoculture.&quot;
We&#39;re learning how to become like them.
We&#39;re learning how to communicate with them,
in really high-pitched tones.
We&#39;re learning that they probably have a language in the wild.
And they&#39;re learning to become like us.
Because we believe that it&#39;s not biology; it&#39;s culture.
So we&#39;re sharing tools and technology and language
with another species.
Thank you.
