

Translator: Joseph Geni

Reviewer: Morton Bast
So, embryonic stem cells
are really incredible cells.
They are our body&#39;s own repair kits,
and they&#39;re pluripotent, which means they can morph into
all of the cells in our bodies.
Soon, we actually will be able to use stem cells
to replace cells that are damaged or diseased.
But that&#39;s not what I want to talk to you about,
because right now there are some really
extraordinary things that we are doing with stem cells
that are completely changing
the way we look and model disease,
our ability to understand why we get sick,
and even develop drugs.
I truly believe that stem cell research is going to allow
our children to look at Alzheimer&#39;s and diabetes
and other major diseases the way we view polio today,
which is as a preventable disease.
So here we have this incredible field, which has
enormous hope for humanity,
but much like IVF over 35 years ago,
until the birth of a healthy baby, Louise,
this field has been under siege politically and financially.
Critical research is being challenged instead of supported,
and we saw that it was really essential to have
private safe haven laboratories where this work
could be advanced without interference.
And so, in 2005,
we started the New York Stem Cell Foundation Laboratory
so that we would have a small organization that could
do this work and support it.
What we saw very quickly is the world of both medical
research, but also developing drugs and treatments,
is dominated by, as you would expect, large organizations,
but in a new field, sometimes large organizations
really have trouble getting out of their own way,
and sometimes they can&#39;t ask the right questions,
and there is an enormous gap that&#39;s just gotten larger
between academic research on the one hand
and pharmaceutical companies and biotechs
that are responsible for delivering all of our drugs
and many of our treatments, and so we knew that
to really accelerate cures and therapies, we were going

to have to address this with two things:
new technologies and also a new research model.
Because if you don&#39;t close that gap, you really are
exactly where we are today.
And that&#39;s what I want to focus on.
We&#39;ve spent the last couple of years pondering this,
making a list of the different things that we had to do,
and so we developed a new technology,
It&#39;s software and hardware,
that actually can generate thousands and thousands of
genetically diverse stem cell lines to create
a global array, essentially avatars of ourselves.
And we did this because we think that it&#39;s actually going
to allow us to realize the potential, the promise,
of all of the sequencing of the human genome,
but it&#39;s going to allow us, in doing that,
to actually do clinical trials in a dish with human cells,
not animal cells, to generate drugs and treatments
that are much more effective, much safer,
much faster, and at a much lower cost.
So let me put that in perspective for you
and give you some context.
This is an extremely new field.
In 1998, human embryonic stem cells
were first identified, and just nine years later,
a group of scientists in Japan were able to take skin cells
and reprogram them with very powerful viruses
to create a kind of pluripotent stem cell
called an induced pluripotent stem cell,
or what we refer to as an IPS cell.
This was really an extraordinary advance, because
although these cells are not human embryonic stem cells,
which still remain the gold standard,
they are terrific to use for modeling disease
and potentially for drug discovery.
So a few months later, in 2008, one of our scientists
built on that research. He took skin biopsies,
this time from people who had a disease,
ALS, or as you call it in the U.K., motor neuron disease.
He turned them into the IPS cells
that I&#39;ve just told you about, and then he turned those
IPS cells into the motor neurons that actually
were dying in the disease.
So basically what he did was to take a healthy cell
and turn it into a sick cell,
and he recapitulated the disease over and over again
in the dish, and this was extraordinary,
because it was the first time that we had a model
of a disease from a living patient in living human cells.
And as he watched the disease unfold, he was able
to discover that actually the motor neurons were dying
in the disease in a different way than the field
had previously thought. There was another kind of cell
that actually was sending out a toxin
and contributing to the death of these motor neurons,
and you simply couldn&#39;t see it
until you had the human model.
So you could really say that
researchers trying to understand the cause of disease
without being able to have human stem cell models
were much like investigators trying to figure out
what had gone terribly wrong in a plane crash
without having a black box, or a flight recorder.
They could hypothesize about what had gone wrong,
but they really had no way of knowing what led
to the terrible events.
And stem cells really have given us the black box
for diseases, and it&#39;s an unprecedented window.
It really is extraordinary, because you can recapitulate
many, many diseases in a dish, you can see
what begins to go wrong in the cellular conversation
well before you would ever see
symptoms appear in a patient.
And this opens up the ability,
which hopefully will become something that
is routine in the near term,
of using human cells to test for drugs.
Right now, the way we test for drugs is pretty problematic.
To bring a successful drug to market, it takes, on average,
13 years — that&#39;s one drug —
with a sunk cost of 4 billion dollars,
and only one percent of the drugs that start down that road
are actually going to get there.
You can&#39;t imagine other businesses
that you would think of going into
that have these kind of numbers.
It&#39;s a terrible business model.
But it is really a worse social model because of
what&#39;s involved and the cost to all of us.
So the way we develop drugs now
is by testing promising compounds on --
We didn&#39;t have disease modeling with human cells,
so we&#39;d been testing them on cells of mice
or other creatures or cells that we engineer,
but they don&#39;t have the characteristics of the diseases
that we&#39;re actually trying to cure.
You know, we&#39;re not mice, and you can&#39;t go into
a living person with an illness
and just pull out a few brain cells or cardiac cells
and then start fooling around in a lab to test
for, you know, a promising drug.
But what you can do with human stem cells, now,
is actually create avatars, and you can create the cells,
whether it&#39;s the live motor neurons
or the beating cardiac cells or liver cells
or other kinds of cells, and you can test for drugs,
promising compounds, on the actual cells
that you&#39;re trying to affect, and this is now,
and it&#39;s absolutely extraordinary,
and you&#39;re going to know at the beginning,
the very early stages of doing your assay development
and your testing, you&#39;re not going to have to wait 13 years
until you&#39;ve brought a drug to market, only to find out
that actually it doesn&#39;t work, or even worse, harms people.
But it isn&#39;t really enough just to look at
the cells from a few people or a small group of people,
because we have to step back.
We&#39;ve got to look at the big picture.
Look around this room. We are all different,
and a disease that I might have,
if I had Alzheimer&#39;s disease or Parkinson&#39;s disease,
it probably would affect me differently than if
one of you had that disease,
and if we both had Parkinson&#39;s disease,
and we took the same medication,
but we had different genetic makeup,
we probably would have a different result,
and it could well be that a drug that worked wonderfully
for me was actually ineffective for you,
and similarly, it could be that a drug that is harmful for you
is safe for me, and, you know, this seems totally obvious,
but unfortunately it is not the way
that the pharmaceutical industry has been developing drugs
because, until now, it hasn&#39;t had the tools.
And so we need to move away
from this one-size-fits-all model.
The way we&#39;ve been developing drugs is essentially
like going into a shoe store,
no one asks you what size you are, or
if you&#39;re going dancing or hiking.
They just say, &quot;Well, you have feet, here are your shoes.&quot;
It doesn&#39;t work with shoes, and our bodies are
many times more complicated than just our feet.
So we really have to change this.
There was a very sad example of this in the last decade.
There&#39;s a wonderful drug, and a class of drugs actually,
but the particular drug was Vioxx, and
for people who were suffering from severe arthritis pain,
the drug was an absolute lifesaver,
but unfortunately, for another subset of those people,
they suffered pretty severe heart side effects,
and for a subset of those people, the side effects were
so severe, the cardiac side effects, that they were fatal.
But imagine a different scenario,
where we could have had an array, a genetically diverse array,
of cardiac cells, and we could have actually tested
that drug, Vioxx, in petri dishes, and figured out,
well, okay, people with this genetic type are going to have
cardiac side effects, people with these genetic subgroups
or genetic shoes sizes, about 25,000 of them,
are not going to have any problems.
The people for whom it was a lifesaver
could have still taken their medicine.
The people for whom it was a disaster, or fatal,
would never have been given it, and
you can imagine a very different outcome for the company,
who had to withdraw the drug.
So that is terrific,
and we thought, all right,
as we&#39;re trying to solve this problem,
clearly we have to think about genetics,
we have to think about human testing,
but there&#39;s a fundamental problem,
because right now, stem cell lines,
as extraordinary as they are,
and lines are just groups of cells,
they are made by hand, one at a time,
and it takes a couple of months.
This is not scalable, and also when you do things by hand,
even in the best laboratories,
you have variations in techniques,
and you need to know, if you&#39;re making a drug,
that the Aspirin you&#39;re going to take out of the bottle
on Monday is the same as the Aspirin
that&#39;s going to come out of the bottle on Wednesday.
So we looked at this, and we thought, okay,
artisanal is wonderful in, you know, your clothing
and your bread and crafts, but
artisanal really isn&#39;t going to work in stem cells,
so we have to deal with this.
But even with that, there still was another big hurdle,
and that actually brings us back to
the mapping of the human genome, because
we&#39;re all different.
We know from the sequencing of the human genome
that it&#39;s shown us all of the A&#39;s, C&#39;s, G&#39;s and T&#39;s
that make up our genetic code,
but that code, by itself, our DNA,
is like looking at the ones and zeroes of the computer code
without having a computer that can read it.
It&#39;s like having an app without having a smartphone.
We needed to have a way of bringing the biology
to that incredible data,
and the way to do that was to find
a stand-in, a biological stand-in,
that could contain all of the genetic information,
but have it be arrayed in such a way
as it could be read together
and actually create this incredible avatar.
We need to have stem cells from all the genetic sub-types
that represent who we are.
So this is what we&#39;ve built.
It&#39;s an automated robotic technology.
It has the capacity to produce thousands and thousands
of stem cell lines. It&#39;s genetically arrayed.
It has massively parallel processing capability,
and it&#39;s going to change the way drugs are discovered,
we hope, and I think eventually what&#39;s going to happen
is that we&#39;re going to want to re-screen drugs,
on arrays like this, that already exist,
all of the drugs that currently exist,
and in the future, you&#39;re going to be taking drugs
and treatments that have been tested for side effects
on all of the relevant cells,
on brain cells and heart cells and liver cells.
It really has brought us to the threshold
of personalized medicine.
It&#39;s here now, and in our family,
my son has type 1 diabetes,
which is still an incurable disease,
and I lost my parents to heart disease and cancer,
but I think that my story probably sounds familiar to you,
because probably a version of it is your story.
At some point in our lives, all of us,
or people we care about, become patients,
and that&#39;s why I think that stem cell research
is incredibly important for all of us.
Thank you. 
(Applause)


(Applause)

