
So as a fashion designer,
I&#39;ve always tended to think of materials
something like this,
or this,
or maybe this.
But then I met a biologist,
and now I think of materials like this --
green tea, sugar,
a few microbes and a little time.
I&#39;m essentially using a kombucha recipe,
which is a symbiotic mix
of bacteria, yeasts and other micro-organisms,
which spin cellulose
in a fermentation process.
Over time, these tiny threads
form in the liquid into layers
and produce a mat on the surface.
So we start by brewing the tea.
I brew up to about 30 liters of tea at a time,
and then while it&#39;s still hot, add a couple of kilos of sugar.
We stir this in until it&#39;s completely dissolved
and then pour it into a growth bath.
We need to check that the temperature
has cooled to below 30 degrees C.
And then we&#39;re ready to add the living organism.
And along with that, some acetic acid.
And once you get this process going,
you can actually recycle
your previous fermented liquid.
We need to maintain an optimum temperature for the growth.
And I use a heat mat to sit the bath on
and a thermostat to regulate it.
And actually, in hot weather, I can just grow it outside.
So this is my mini fabric farm.
After about three days,
the bubbles will appear on the surface of the liquid.
So this is telling us that the fermentation is in full swing.
And the bacteria are feeding
on the sugar nutrients in the liquid.
So they&#39;re spinning these tiny nano fibers
of pure cellulose.
And they&#39;re sticking together, forming layers
and giving us a sheet on the surface.
After about two to three weeks,
we&#39;re looking at something which is about an inch in thickness.
So the bath on the left is after five days,
and on the right, after 10.
And this is a static culture.
You don&#39;t have to do anything to it;
you just literally watch it grow.
It doesn&#39;t need light.
And when it&#39;s ready to harvest, you take it out of the bath
and you wash it in cold, soapy water.
At this point, it&#39;s really heavy.
It&#39;s over 90 percent water,
so we need to let that evaporate.
So I spread it out onto a wooden sheet.
Again, you can do that outside
and just let it dry in the air.
And as it&#39;s drying, it&#39;s compressing,
so what you&#39;re left with, depending on the recipe,
is something that&#39;s either
like a really light-weight, transparent paper,
or something which is much more like a flexible vegetable leather.
And then you can either cut that out
and sew it conventionally,
or you can use the wet material
to form it around a three-dimensional shape.
And as it evaporates,
it will knit itself together, forming seams.
So the color in this jacket is coming purely from green tea.
I guess it also looks a little bit like human skin,
which intrigues me.
Since it&#39;s organic,
I&#39;m really keen to try and minimize the addition of any chemicals.
I can make it change color without using dye
by a process of iron oxidation.
Using fruit and vegetable staining,
create organic patterning.
And using indigo,
make it anti-microbial.
And in fact, cotton
would take up to 18 dips in indigo
to achieve a color this dark.
And because of the super-absorbency of this kind of cellulose,
it just takes one, and a really short one at that.
What I can&#39;t yet do is make it water-resistant.
So if I was to walk outside in the rain
wearing this dress today,
I would immediately start to absorb
huge amounts of water.
The dress would get really heavy,
and eventually the seams would probably fall apart --
leaving me feeling rather naked.
Possibly a good performance piece,
but definitely not ideal for everyday wear.
What I&#39;m looking for
is a way to give the material
the qualities that I need.
So what I want to do is say to a future bug,
&quot;Spin me a thread.
Align it in this direction.
Make it hydrophobic.
And while you&#39;re at it,
just form it around this 3D shape.&quot;
Bacterial cellulose is actually already being used for wound healing,
and possibly in the future
for biocompatible blood vessels,
possibly even replacement bone tissue.
But with synthetic biology,
we can actually imagine engineering this bacterium
to produce something
that gives us the quality,
quantity and shape
of material that we desire.
Obviously, as a designer, that&#39;s really exciting
because then I start to think, wow,
we could actually imagine
growing consumable products.
What excites me about using microbes
is their efficiency.
So we only grow what we need.
There&#39;s no waste.
And in fact, we could make it from a waste stream --
so for example,
a waste sugar stream
from a food processing plant.
Finally, at the end of use, we could biodegrade it naturally
along with your vegetable peelings.
What I&#39;m not suggesting is that microbial cellulose
is going to be a replacement
for cotton, leather or other textile materials.
But I do think it could be quite a smart and sustainable addition
to our increasingly precious natural resources.
Ultimately, maybe it won&#39;t even be fashion
where we see these microbes have their impact.
We could, for example, imagine
growing a lamp, a chair,
a car or maybe even a house.

So I guess what my question to you is:
in the future, what would you choose to grow?
Thank you very much.

(Applause)


Bruno Giussani: Suzanne, just a curiosity,

what you&#39;re wearing is not random. (Suzanne Lee: No.)
This is one of the jackets you grew?

SL: Yes, it is.
It&#39;s probably -- part of the project&#39;s still in process
because this one
is actually biodegrading in front of your eyes.

(Laughter)

It&#39;s absorbing my sweat, and it&#39;s feeding on it.

BG: Okay, so we&#39;ll let you go and save it, and rescue it.

Suzanne Lee. (SL: Thank you.)

(Applause)

