
Fifty years ago, when I began exploring the ocean,
no one -- not Jacques Perrin, not Jacques Cousteau or Rachel Carson --
imagined that we could do anything to harm the ocean
by what we put into it or by what we took out of it.
It seemed, at that time, to be a sea of Eden,
but now we know, and now we are facing paradise lost.
I want to share with you
my personal view of changes in the sea that affect all of us,
and to consider why it matters that in 50 years, we&#39;ve lost --
actually, we&#39;ve taken, we&#39;ve eaten --
more than 90 percent of the big fish in the sea;
why you should care that nearly half of the coral reefs have disappeared;
why a mysterious depletion of oxygen in large areas of the Pacific
should concern not only the creatures that are dying,
but it really should concern you.
It does concern you, as well.
I&#39;m haunted by the thought of what Ray Anderson calls &quot;tomorrow&#39;s child,&quot;
asking why we didn&#39;t do something on our watch
to save sharks and bluefin tuna and squids and coral reefs and the living ocean
while there still was time.
Well, now is that time.
I hope for your help
to explore and protect the wild ocean
in ways that will restore the health and,
in so doing, secure hope for humankind.
Health to the ocean means health for us.
And I hope Jill Tarter&#39;s wish to engage Earthlings includes dolphins and whales
and other sea creatures
in this quest to find intelligent life elsewhere in the universe.
And I hope, Jill, that someday
we will find evidence that there is intelligent life among humans on this planet.

(Laughter)

Did I say that? I guess I did.
For me, as a scientist,
it all began in 1953
when I first tried scuba.
It&#39;s when I first got to know fish swimming
in something other than lemon slices and butter.
I actually love diving at night;
you see a lot of fish then that you don&#39;t see in the daytime.
Diving day and night was really easy for me in 1970,
when I led a team of aquanauts living underwater for weeks at a time --
at the same time that astronauts were putting their footprints on the moon.
In 1979 I had a chance to put my footprints on the ocean floor
while using this personal submersible called Jim.
It was six miles offshore and 1,250 feet down.
It&#39;s one of my favorite bathing suits.
Since then, I&#39;ve used about 30 kinds of submarines
and I&#39;ve started three companies and a nonprofit foundation called Deep Search
to design and build systems
to access the deep sea.
I led a five-year National Geographic expedition,
the Sustainable Seas expeditions,
using these little subs.
They&#39;re so simple to drive that even a scientist can do it.
And I&#39;m living proof.
Astronauts and aquanauts alike
really appreciate the importance of air, food, water, temperature --
all the things you need to stay alive in space or under the sea.
I heard astronaut Joe Allen explain
how he had to learn everything he could about his life support system
and then do everything he could
to take care of his life support system;
and then he pointed to this and he said, &quot;Life support system.&quot;
We need to learn everything we can about it
and do everything we can to take care of it.
The poet Auden said, &quot;Thousands have lived without love;
none without water.&quot;
Ninety-seven percent of Earth&#39;s water is ocean.
No blue, no green.
If you think the ocean isn&#39;t important,
imagine Earth without it.
Mars comes to mind.
No ocean, no life support system.
I gave a talk not so long ago at the World Bank
and I showed this amazing image of Earth
and I said, &quot;There it is! The World Bank!&quot;
That&#39;s where all the assets are!
And we&#39;ve been trawling them down
much faster than the natural systems can replenish them.
Tim Worth says the economy is a wholly-owned subsidiary of the environment.
With every drop of water you drink,
every breath you take,
you&#39;re connected to the sea.
No matter where on Earth you live.
Most of the oxygen in the atmosphere is generated by the sea.
Over time, most of the planet&#39;s organic carbon
has been absorbed and stored there,
mostly by microbes.
The ocean drives climate and weather,
stabilizes temperature, shapes Earth&#39;s chemistry.
Water from the sea forms clouds
that return to the land and the seas
as rain, sleet and snow,
and provides home for about 97 percent of life in the world,
maybe in the universe.
No water, no life;
no blue, no green.
Yet we have this idea, we humans,

that the Earth -- all of it: the oceans, the skies --
are so vast and so resilient
it doesn&#39;t matter what we do to it.
That may have been true 10,000 years ago,
and maybe even 1,000 years ago
but in the last 100, especially in the last 50,
we&#39;ve drawn down the assets,
the air, the water, the wildlife
that make our lives possible.
New technologies are helping us to understand
the nature of nature;
the nature of what&#39;s happening,
showing us our impact on the Earth.
I mean, first you have to know that you&#39;ve got a problem.
And fortunately, in our time,
we&#39;ve learned more about the problems than in all preceding history.
And with knowing comes caring.
And with caring, there&#39;s hope
that we can find an enduring place for ourselves
within the natural systems that support us.
But first we have to know.
Three years ago, I met John Hanke,
who&#39;s the head of Google Earth,
and I told him how much I loved being able to hold the world in my hands
and go exploring vicariously.

But I asked him: &quot;When are you going to finish it?
You did a great job with the land, the dirt.
What about the water?&quot;
Since then, I&#39;ve had the great pleasure of working with the Googlers,
with DOER Marine, with National Geographic,
with dozens of the best institutions and scientists around the world,
ones that we could enlist,
to put the ocean in Google Earth.
And as of just this week, last Monday,
Google Earth is now whole.

Consider this: Starting right here at the convention center,
we can find the nearby aquarium,
we can look at where we&#39;re sitting,
and then we can cruise up the coast to the big aquarium, the ocean,
and California&#39;s four national marine sanctuaries,
and the new network of state marine reserves
that are beginning to protect and restore some of the assets
We can flit over to Hawaii

and see the real Hawaiian Islands:
not just the little bit that pokes through the surface,
but also what&#39;s below.
To see -- wait a minute, we can go kshhplash! --
right there, ha --
under the ocean, see what the whales see.
We can go explore the other side of the Hawaiian Islands.
We can go actually and swim around on Google Earth
and visit with humpback whales.
These are the gentle giants that I&#39;ve had the pleasure of meeting face to face
many times underwater.
There&#39;s nothing quite like being personally inspected by a whale.

We can pick up and fly to the deepest place:
seven miles down, the Mariana Trench,
where only two people have ever been.
Imagine that. It&#39;s only seven miles,
but only two people have been there, 49 years ago.
One-way trips are easy.
We need new deep-diving submarines.
How about some X Prizes for ocean exploration?
We need to see deep trenches, the undersea mountains,
and understand life in the deep sea.
We can now go to the Arctic.
Just ten years ago I stood on the ice at the North Pole.
An ice-free Arctic Ocean may happen in this century.
That&#39;s bad news for the polar bears.
That&#39;s bad news for us too.
Excess carbon dioxide is not only driving global warming,
it&#39;s also changing ocean chemistry,
making the sea more acidic.
That&#39;s bad news for coral reefs and oxygen-producing plankton.
Also it&#39;s bad news for us.
We&#39;re putting hundreds of millions of tons of plastic
and other trash into the sea.
Millions of tons of discarded fishing nets,
gear that continues to kill.
We&#39;re clogging the ocean, poisoning the planet&#39;s circulatory system,
and we&#39;re taking out hundreds of millions of tons of wildlife,
all carbon-based units.
Barbarically, we&#39;re killing sharks for shark fin soup,
undermining food chains that shape planetary chemistry
and drive the carbon cycle, the nitrogen cycle,
the oxygen cycle, the water cycle --
our life support system.
We&#39;re still killing bluefin tuna; truly endangered
and much more valuable alive than dead.
All of these parts are part of our life support system.
We kill using long lines, with baited hooks every few feet
that may stretch for 50 miles or more.
Industrial trawlers and draggers are scraping the sea floor
like bulldozers, taking everything in their path.
Using Google Earth you can witness trawlers --
in China, the North Sea, the Gulf of Mexico --
shaking the foundation of our life support system,
leaving plumes of death in their path.
The next time you dine on sushi -- or sashimi,
or swordfish steak, or shrimp cocktail,
whatever wildlife you happen to enjoy from the ocean --
think of the real cost.
For every pound that goes to market,
more than 10 pounds, even 100 pounds,
may be thrown away as bycatch.
This is the consequence of not knowing
that there are limits to what we can take out of the sea.
This chart shows the decline in ocean wildlife
from 1900 to 2000.
The highest concentrations are in red.
In my lifetime, imagine,
90 percent of the big fish have been killed.
Most of the turtles, sharks, tunas and whales
are way down in numbers.
But, there is good news.
Ten percent of the big fish still remain.
There are still some blue whales.
There are still some krill in Antarctica.
There are a few oysters in Chesapeake Bay.
Half the coral reefs are still in pretty good shape,
a jeweled belt around the middle of the planet.
There&#39;s still time, but not a lot,
to turn things around.
But business as usual means that in 50 years,
there may be no coral reefs --
and no commercial fishing, because the fish will simply be gone.
Imagine the ocean without fish.
Imagine what that means to our life support system.
Natural systems on the land are in big trouble too,
but the problems are more obvious,
and some actions are being taken to protect trees, watersheds and wildlife.
And in 1872, with Yellowstone National Park,
the United States began establishing a system of parks
that some say was the best idea America ever had.

About 12 percent of the land around the world is now protected:
safeguarding biodiversity, providing a carbon sink,
generating oxygen, protecting watersheds.
And, in 1972, this nation began to establish a counterpart in the sea,
National Marine Sanctuaries.
That&#39;s another great idea.
The good news is
that there are now more than 4,000 places in the sea, around the world,
that have some kind of protection.
And you can find them on Google Earth.
The bad news is
that you have to look hard to find them.
In the last three years, for example,
the U.S. protected 340,000 square miles of ocean as national monuments.
But it only increased from 0.6 of one percent
to 0.8 of one percent of the ocean protected, globally.
Protected areas do rebound,
but it takes a long time to restore
50-year-old rockfish or monkfish, sharks or sea bass,
or 200-year-old orange roughy.
We don&#39;t consume 200-year-old cows or chickens.
Protected areas provide hope
that the creatures of Ed Wilson&#39;s dream
of an encyclopedia of life, or the census of marine life,
will live not just as a list,
a photograph, or a paragraph.
With scientists around the world, I&#39;ve been looking at the 99 percent of the ocean
that is open to fishing -- and mining, and drilling, and dumping, and whatever --
to search out hope spots,
and try to find ways to give them and us a secure future.
Such as the Arctic --
we have one chance, right now, to get it right.
Or the Antarctic, where the continent is protected,
but the surrounding ocean is being stripped of its krill, whales and fish.
Sargasso Sea&#39;s three million square miles of floating forest
is being gathered up to feed cows.
97 percent of the land in the Galapagos Islands is protected,
but the adjacent sea is being ravaged by fishing.
It&#39;s true too in Argentina
on the Patagonian shelf, which is now in serious trouble.
The high seas, where whales, tuna and dolphins travel --
the largest, least protected, ecosystem on Earth,
filled with luminous creatures,
living in dark waters that average two miles deep.
They flash, and sparkle, and glow
with their own living light.
There are still places in the sea as pristine as I knew as a child.
The next 10 years may be the most important,
and the next 10,000 years the best chance our species will have
to protect what remains of the natural systems that give us life.
To cope with climate change, we need new ways to generate power.
We need new ways, better ways, to cope with poverty, wars and disease.
We need many things to keep and maintain the world as a better place.
But, nothing else will matter
if we fail to protect the ocean.
Our fate and the ocean&#39;s are one.
We need to do for the ocean what Al Gore did for the skies above.
A global plan of action
with a world conservation union, the IUCN,
is underway to protect biodiversity,
to mitigate and recover from the impacts of climate change,
on the high seas and in coastal areas,
wherever we can identify critical places.
New technologies are needed to map, photograph and explore
the 95 percent of the ocean that we have yet to see.
The goal is to protect biodiversity,
to provide stability and resilience.
We need deep-diving subs,
new technologies to explore the ocean.
We need, maybe, an expedition --
a TED at sea --
that could help figure out the next steps.
And so, I suppose you want to know what my wish is.
I wish you would use all means at your disposal --
films, expeditions, the web, new submarines --
and campaign to ignite public support
for a global network of marine protected areas --
hope spots large enough to save and restore the ocean,
the blue heart of the planet.
How much?
Some say 10 percent, some say 30 percent.

You decide: how much of your heart do you want to protect?
Whatever it is,
a fraction of one percent is not enough.
My wish is a big wish,
but if we can make it happen, it can truly change the world,
and help ensure the survival
of what actually -- as it turns out -- is my favorite species;
that would be us.
For the children of today,

for tomorrow&#39;s child:
as never again, now is the time.
Thank you.

(Applause)

