
Some people think that there&#39;s

a TED Talk formula:
&quot;Give a talk on a round, red rug.&quot;
&quot;Share a childhood story.&quot;
&quot;Divulge a personal secret.&quot;
&quot;End with an inspiring call to action.&quot;
No.
That&#39;s not how to think of a TED Talk.
In fact, if you overuse those devices,
you&#39;re just going to come across
as clichéd or emotionally manipulative.
But there is one thing that all
great TED Talks have in common,
and I would like to share
that thing with you,
because over the past 12 years,
I&#39;ve had a ringside seat,
listening to many hundreds
of amazing TED speakers, like these.
I&#39;ve helped them prepare
their talks for prime time,
and learned directly from them
their secrets of what
makes for a great talk.
And even though these speakers
and their topics all seem
completely different,
they actually do have
one key common ingredient.

And it&#39;s this:
Your number one task as a speaker
is to transfer into your listeners&#39; minds
an extraordinary gift --
a strange and beautiful object
that we call an idea.
Let me show you what I mean.
Here&#39;s Haley.
She is about to give a TED Talk
and frankly, she&#39;s terrified.

(Video) Presenter: Haley Van Dyck!

(Applause)

Over the course of 18 minutes,
1,200 people, many of whom
have never seen each other before,
are finding that their brains
are starting to sync with Haley&#39;s brain
and with each other.
They&#39;re literally beginning to exhibit
the same brain-wave patterns.
And I don&#39;t just mean
they&#39;re feeling the same emotions.
There&#39;s something even more
startling happening.
Let&#39;s take a look inside
Haley&#39;s brain for a moment.
There are billions of interconnected
neurons in an impossible tangle.
But look here, right here --
a few million of them
are linked to each other
in a way which represents a single idea.
And incredibly, this exact pattern
is being recreated in real time
inside the minds of everyone listening.
That&#39;s right; in just a few minutes,
a pattern involving millions of neurons
is being teleported into 1,200 minds,
just by people listening to a voice
and watching a face.
But wait -- what is an idea anyway?
Well, you can think of it
as a pattern of information
that helps you understand
and navigate the world.
Ideas come in all shapes and sizes,
from the complex and analytical
to the simple and aesthetic.
Here are just a few examples
shared from the TED stage.
Sir Ken Robinson -- creativity
is key to our kids&#39; future.

(Video) Sir Ken Robinson:
My contention is that creativity now
is as important in education as literacy,
and we should treat it
with the same status.

Chris Anderson: Elora Hardy --
building from bamboo is beautiful.

(Video) Elora Hardy:
It is growing all around us,
it&#39;s strong, it&#39;s elegant,
it&#39;s earthquake-resistant.

CA: Chimamanda Adichie --
people are more than a single identity.

(Video) Chimamanda Adichie:
The single story creates stereotypes,
and the problem with stereotypes
is not that they are untrue,
but that they are incomplete.

CA: Your mind is teeming with ideas,
and not just randomly.
They&#39;re carefully linked together.
Collectively they form
an amazingly complex structure
that is your personal worldview.
It&#39;s your brain&#39;s operating system.
It&#39;s how you navigate the world.
And it is built up out of millions
of individual ideas.
So, for example, if one little
component of your worldview
is the idea that kittens are adorable,
then when you see this,
you&#39;ll react like this.
But if another component of your worldview
is the idea that leopards are dangerous,
then when you see this,
you&#39;ll react a little bit differently.
So, it&#39;s pretty obvious
why the ideas that make up
your worldview are crucial.
You need them to be as reliable
as possible -- a guide,
to the scary but wonderful
real world out there.
Now, different people&#39;s worldviews
can be dramatically different.
For example,
how does your worldview react

when you see this image:

(Video) Dalia Mogahed:
What do you think when you look at me?
&quot;A woman of faith,&quot;
&quot;an expert,&quot; maybe even &quot;a sister&quot;?
Or &quot;oppressed,&quot; &quot;brainwashed,&quot;
&quot;a terrorist&quot;?

CA: Whatever your answer,
there are millions of people out there
who would react very differently.
So that&#39;s why ideas really matter.
If communicated properly,
they&#39;re capable of changing, forever,
how someone thinks about the world,
and shaping their actions both now
and well into the future.
Ideas are the most powerful force
shaping human culture.
So if you accept
that your number one task
as a speaker is to build an idea
inside the minds of your audience,
here are four guidelines

for how you should go about that task:
One, limit your talk
to just one major idea.
Ideas are complex things;
you need to slash back your content
so that you can focus
on the single idea
you&#39;re most passionate about,
and give yourself a chance
to explain that one thing properly.
You have to give context,
share examples, make it vivid.
So pick one idea,
and make it the through-line
running through your entire talk,
so that everything you say
links back to it in some way.
Two, give your listeners a reason to care.
Before you can start building things
inside the minds of your audience,
you have to get their permission
to welcome you in.
And the main tool to achieve that?
Curiosity.
Stir your audience&#39;s curiosity.
Use intriguing, provocative questions
to identify why something
doesn&#39;t make sense and needs explaining.
If you can reveal a disconnection
in someone&#39;s worldview,
they&#39;ll feel the need
to bridge that knowledge gap.
And once you&#39;ve sparked that desire,
it will be so much easier
to start building your idea.
Three, build your idea, piece by piece,
out of concepts that your audience
already understands.
You use the power of language
to weave together
concepts that already exist
in your listeners&#39; minds --
but not your language, their language.
You start where they are.
The speakers often forget that many
of the terms and concepts they live with
are completely unfamiliar
to their audiences.
Now, metaphors can play a crucial role
in showing how the pieces fit together,
because they reveal
the desired shape of the pattern,
based on an idea that the listener
already understands.
For example, when Jennifer Kahn
wanted to explain the incredible
new biotechnology called CRISPR,
she said, &quot;It&#39;s as if, for the first time,
you had a word processor to edit DNA.
CRISPR allows you to cut and paste
genetic information really easily.&quot;
Now, a vivid explanation like that
delivers a satisfying aha moment
as it snaps into place in our minds.
It&#39;s important, therefore,
to test your talk on trusted friends,
and find out which parts
they get confused by.

Four, here&#39;s the final tip:
Make your idea worth sharing.

By that I mean, ask yourself the question:
&quot;Who does this idea benefit?&quot;
And I need you to be honest
with the answer.
If the idea only serves you
or your organization,
then, I&#39;m sorry to say,
it&#39;s probably not worth sharing.
The audience will see right through you.
But if you believe that the idea
has the potential
to brighten up someone else&#39;s day
or change someone else&#39;s
perspective for the better
or inspire someone to do
something differently,
then you have the core ingredient
to a truly great talk,
one that can be a gift to them
and to all of us.
