
You may not realize this,
but there are more bacteria in your body
than stars in our entire galaxy.
This fascinating universe
of bacteria inside of us
is an integral part of our health,
and our technology is evolving so rapidly
that today we can program these bacteria
like we program computers.
Now, the diagram that you see here,
I know it looks like
some kind of sports play,
but it is actually a blueprint of
the first bacterial program I developed.
And like writing software,
we can print and write DNA
into different algorithms
and programs inside of bacteria.
What this program does
is produces fluorescent proteins
in a rhythmic fashion
and generates a small molecule
that allows bacteria
to communicate and synchronize,
as you&#39;re seeing in this movie.
The growing colony of bacteria
that you see here
is about the width of a human hair.
Now, what you can&#39;t see
is that our genetic program
instructs these bacteria
to each produce small molecules,
and these molecules travel between
the thousands of individual bacteria
telling them when to turn on and off.
And the bacteria synchronize
quite well at this scale,
but because the molecule that synchronizes
them together can only travel so fast,
in larger colonies of bacteria,
this results in traveling waves
between bacteria that are
far away from each other,
and you can see these waves going
from right to left across the screen.
Now, our genetic program
relies on a natural phenomenon
called quorum sensing,
in which bacteria trigger coordinated
and sometimes virulent behaviors
once they reach a critical density.
You can observe quorum sensing
in action in this movie,
where a growing colony of bacteria
only begins to glow
once it reaches a high
or critical density.
Our genetic program
continues producing these
rhythmic patterns of fluorescent proteins
as the colony grows outwards.
This particular movie and experiment
we call The Supernova,
because it looks like an exploding star.
Now, besides programming
these beautiful patterns,
I wondered, what else can we get
these bacteria to do?
And I decided to explore
how we can program bacteria
to detect and treat diseases
in our bodies like cancer.
One of the surprising facts about bacteria
is that they can naturally grow
inside of tumors.
This happens because typically tumors
are areas where the immune system
has no access,
and so bacteria find these tumors
and use them as a safe haven
to grow and thrive.
We started using probiotic bacteria
which are safe bacteria
that have a health benefit,
and found that
when orally delivered to mice,
these probiotics would selectively
grow inside of liver tumors.
We realized that the most convenient way
to highlight the presence
of the probiotics,
and hence, the presence of the tumors,
was to get these bacteria
to produce a signal
that would be detectable in the urine,
and so we specifically
programmed these probiotics
to make a molecule that would change
the color of your urine
to indicate the presence of cancer.
We went on to show that this technology
could sensitively and specifically
detect liver cancer,
one that is challenging
to detect otherwise.
Now, since these bacteria
specifically localize to tumors,
we&#39;ve been programming them
to not only detect cancer
but also to treat cancer
by producing therapeutic molecules
from within the tumor environment
that shrink the existing tumors,
and we&#39;ve been doing this
using quorum sensing programs
like you saw in the previous movies.
Altogether, imagine in the future
taking a programmed probiotic
that could detect and treat cancer,
or even other diseases.
Our ability to program bacteria
and program life
opens up new horizons in cancer research,
and to share this vision,
I worked with artist Vik Muniz
to create the symbol of the universe,
made entirely out of bacteria
or cancer cells.
Ultimately, my hope is that the beauty
and purpose of this microscopic universe
can inspire new and creative approaches
for the future of cancer research.
Thank you.

(Applause)

