
I&#39;m a process engineer, I know all about
boilers and incinerators
and fabric filters, and cyclones,
and things like that.
But I also have Marfan syndrome.
This is an inherited disorder.
And in 1992, I participated
in a genetic study,
and found to my horror,
as you can see from the slide,
that my ascending aorta
was not in the normal range,
the green line at the bottom.
Everyone in here will be between 3.2-3.6,
and I was already up at 4.4.
And as you can see,
my aorta dilated progressively,
and I got closer and closer to the point
where surgery was going to be necessary.
The surgery on offer was pretty gruesome.
Anesthetize you, open your chest,
put you on an artificial
heart and lung machine,
drop your body temperature
to about 18 centigrade,
stop your heart, cut the aorta out,
replace it with a plastic valve
and a plastic aorta.
And most importantly, commit you
to a lifetime of anticoagulation therapy.
Normally, warfarin.
The thought of the surgery
was not attractive.
The thought of the warfarin
was really quite frightening.
So I said to myself,
&quot;I&#39;m an engineer, I&#39;m in R&amp;D,
this is just a plumbing problem.&quot;
&quot;I can do this, I can change this.&quot;
So I set out to change the entire
treatment for aortic dilation.
The project aim is really quite simple.
The only real problem
with the ascending aorta
in people with Marfan syndrome
is that it lacks some tensile strength.
So, the possibility exists
to simply externally wrap the pipe,
and it would remain stable
and operate quite happily.
If your high-pressure hose pipe
or hydraulic line bulges a little,
you just wrap some tape around it,
it really is that simple.
In concept, though not in execution.
The great advantage
of an external support, for me,
was that I could retain
all of my own bits,
all of my own endothelium and valves,
and not need any anticoagulation therapy.
So, where do we start?
This is a sagittal slice through me.
In the middle, you can see
that little structure squeezing out,
that&#39;s the left ventricle,
pushing blood out
through the aortic valve.
You can see two of the leaflets
of the aortic valve working there.
Up into the ascending aorta.
And it&#39;s that part, the ascending aorta,
which dilates and ultimately bursts,
which of course is fatal.
We started by organizing image acquisition
from magnetic resonance
and CT imaging machines,
from which to make a model
of the patient&#39;s aorta.
This is a model of my aorta.
I&#39;ve got a real one in my pocket,
if anyone would like to look at it,
and play with it.

(Laughter)

You can see it&#39;s quite
a complex structure.
It has a funny tri-lobal shape
at the bottom,
which contains the aortic valve.
It then comes back into a round form,
and then tapers and curves off.
It&#39;s quite a difficult structure
to produce.
This is a sort of CAD model of me,
and this is one of the later CAD models.
We went through an iterative process
of producing better and better models.
When we produced that model,
we turned it into a solid,
plastic model, as you can see,
using a rapid prototyping technique,
another engineering technique.
We then used that former
to manufacture a perfectly bespoke
porous textile mesh,
which takes the shape of the former
and perfectly fits the aorta.
So this is absolutely personalized
medicine at its best, really.
Every patient we do
has an absolutely bespoke implant.
Once you&#39;ve made it,
the installation is quite easy.
John Pepper, bless his heart,
professor of cardiothoracic surgery.
Never done it before in his life,
he put the first one in, didn&#39;t like it,
he put the second one in.
Happy, away I went.
Four and a half hours on the table,
and everything was done.
So the surgical implantation
was actually the easiest part.
If you compare our new treatment
to the existing alternative,
the composite aortic root graft,
there are one or two startling comparisons
which I&#39;m sure will be
clear to all of you.
Two hours to install one of our devices,
compared to 6 hours
for the existing treatment.
As I said, the existing treatment
requires the heart-lung bypass machine,
and it requires a total body cooling.
We don&#39;t need any of that.
We work on a beating heart.
He opens you up,
he accesses the aorta
while your heart is beating,
all at the right temperature.
No breaking into your circulatory system.
So it really is great.
But for me, absolutely the best point is,
there is no anticoagulation
therapy required.
I don&#39;t take any drugs at all,
other than recreational ones
that I would choose to take.

(Laughter)

And in fact, if you speak to people
who are on long-term warfarin,
it is a serious compromise
to your quality of life,
and even worse, it inevitably
foreshortens your life.
Likewise, if you have
the artificial valve option,
you&#39;re committed to antibiotic therapy
whenever you have
any intrusive medical treatment,
even trips to the dentist
require that you take antibiotics,
in case you get an internal
infection on the valve.
Again, I don&#39;t have any of that,
so I&#39;m entirely free,
my artery is fixed.
I haven&#39;t got to worry about it,
which is a rebirth for me.
Back to the theme of the presentation,
multidisciplinary research,
how on earth does a process engineer
used to working with boilers
end up producing a medical device
which transforms his own life?
Well, the answer to that is,
a multidisciplinary team.
This is a list of the core team,
and you can see there aren&#39;t only two
principal technical disciplines there,
medicine and engineering,
but also, there are various specialists
from within those two disciplines.
John Pepper was the cardiac surgeon
who did all the actual work on me.
But everyone else had to contribute
one way or another.
Raad Mohiaddin, a medical radiologist.
We had to get good-quality images
from which to make the CAD model.
Warren Thornton, who still does
all our CAD models for us,
had to write a bespoke piece of CAD code
to produce this model from this
really rather difficult input data set.
There are some barriers to this, though,
there are some problems.
Jargon is a big one.
I would think no one in this room
understands the first four jargon points.
The engineers amongst you will recognize
&quot;rapid prototyping&quot; and &quot;CAD.&quot;
The medics amongst you, if there are any,
will recognize the first two,
but there will be nobody else here
that understands all those four words.
Taking the jargon out was very important
to ensure that everyone in the team
understood exactly what was meant
when a particular phrase was used.
Our disciplinary conventions
were funny as well.
We took a lot of horizontal slice
images through me,
produced those slices and used them
to build a CAD model.
And the very first CAD model we made,
the surgeons were playing with it
and couldn&#39;t quite figure it out.
And then we realized that it was actually
a mirror image of the real aorta.
And it was a mirror image
because in the real world,
we always look down on plans,
plans of houses, or streets, or maps.
In the medical world,
they look up at plans.
So the horizontal images
were all in inversion.
So, one needs to be careful
with disciplinary conventions.
Everyone needs to understand
what is assumed and what is not.
Institutional barriers were
another serious headache in the project.
The Brompton Hospital was taken over
by the Imperial College
School of Medicine.
And there are some seriously bad
relationship problems
between the two organizations.
I was working with the Imperial
and the Brompton,
and this generated some serious
problems for the project.
Really, problems that shouldn&#39;t exist.
Research &amp; Ethics Committee.
If you want to do anything new in surgery,
you have to get a license
from your local Research &amp; Ethics.
I&#39;m sure it&#39;s the same in Poland.
There will be some form of equivalent
which licenses new types of surgery.
We didn&#39;t only have the bureaucratic
problems associated with that,
we also had professional jealousies.
There were people
on the Research &amp; Ethics committee
who really didn&#39;t want to see
John Pepper succeed again.
Because he is so successful.
And they made extra problems for us.
Bureaucratic problems.
Ultimately, when you have a new treatment,
you have to have a guidance note
for all the hospitals in the country.
In the UK, we have the National Institute
and Clinical Excellence.
You have an equivalent
in Poland, no doubt.
And we had to get past the NICE problem.
We now have a great clinical
guidance, out on the net.
So any other hospitals interested
can come along, read the NICE report,
get in touch with us,
and then get doing it themselves.
Funding barriers, another big area
to be concerned with.
A big problem with understanding
one of those perspectives.
When we first approached one of the big,
charitable UK organizations
that fund this kind of stuff,
we essentially gave them
an engineering proposal.
They didn&#39;t understand it,
they were doctors, next to God,
it must be rubbish, they binned it.
So in the end, I went after
private investors, just gave up on it.
Most R&amp;D is going to be
institutionally funded,
by the Polish Academy of Sciences
or the Engineering and Physical Sciences
Research Council, or whatever.
And you need to get past those people.
Jargon is a huge problem
when you try to work across disciplines,
because in an engineering world,
we all understand CAD and RP.
Not in the medical world.
I suppose the funding bureaucrats
ultimately have to get their act together.
They&#39;ve really got to start
talking to each other,
and exercise a bit of imagination,
if that&#39;s not too much to ask.

(Laughter)

Which it probably is.

(Laughter)

I&#39;ve coined the phrase
&quot;obstructive conservatism.&quot;
So many people in the medical world
don&#39;t want to change.
Particularly when some jumped-up engineer
has come along with the answer.
They don&#39;t want to change.
They simply want to do
whatever they&#39;ve done before.
And in fact, many surgeons
in the UK are still waiting
for one of our patients
to have some sort of an episode,
so that they could say,
&quot;Told you that was no good.&quot;
We&#39;ve actually got 30 patients.
At seven and a half years,
we&#39;ve got 90 post-op
patient years between us,
and we haven&#39;t had a single problem.
And still, there are people
in the UK saying,
&quot;That external aortic root,
it will never work, you know.&quot;
It really is a problem.
I&#39;m sure everyone in this room
has come across arrogance
amongst medics, doctors,
surgeons, at some point.
The middle point is simply the way
that the doctors protect themselves.
&quot;Well, of course,
I&#39;m looking after my patient.&quot;
I think it&#39;s not good, but that&#39;s my view.
Egos, of course, again a huge problem.
If you work in a multidisciplinary team,
you&#39;ve got to give your guys
the benefit of the doubt,
you&#39;ve got to express support for them.
Tom Treasure, professor
of cardiothoracic surgery.
Incredible guy.
Dead easy to give him respect.
Him giving me respect? Slightly different.

(Laughter)

That&#39;s all the bad news.
The good news is,
the benefits are stonkingly huge.
Translate that one! I bet they can&#39;t.

(Laughter)

When you have a group of people
with different professional training,
a different professional experience,
they not only have a different
knowledge base,
but also a different perspective
on everything.
And if you can bring them together,
and get them talking
and understanding each other,
the results can be spectacular.
You can find really novel solutions
that have never been looked at before,
very quickly and easily.
You can short-cut huge amounts of work
simply by using the extended
knowledge base you have.
And as a result,
it&#39;s an entirely different use
of the technology
and the knowledge around you.
The result of all this is that you can get
incredibly quick progress
on incredibly small budgets.
I&#39;m so embarrassed at how cheap
it was to get from my idea
to me being implanted
that I&#39;m not prepared
to tell you what it cost,
because I suspect there are
absolutely standard surgical treatments,
probably in the USA,
which cost more for a one-off patient
than the cost of us getting from
my dream to my reality.
That&#39;s all I want to say,
and I&#39;ve got three minutes left.
So, Ewa&#39;s going to like me.
If you have any questions,
please come up and talk to me later on,
it would be a pleasure to speak with you.
Many thanks.

(Applause)

