
As a kid I always loved information
that I could get from data
and the stories that could be told with numbers.
I remember, growing up, I&#39;d be frustrated at
how my own parents would lie to me using numbers.
&quot;Talithia, if I&#39;ve told you once 
I&#39;ve told you a thousand times.&quot;
No dad, you&#39;ve only told me 17 times
and twice it wasn&#39;t my fault. 
(Laughter)

I think that is one of the reasons I got a Ph.D. in statistics.
I always wanted to know,
what are people trying to hide with numbers?
As a statistician,
I want people to show me the data
so I can decide for myself.
Donald and I were pregnant with our third child
and we were at about 41 and a half weeks,
what some of you may refer to as being overdue.
Statisticians, we call that
being within the 95 percent confidence interval.

(Laughter)

And at this point in the process
we had to come in every couple of days
to do a stress test on the baby,
and this is just routine,
it tests whether or not the baby 
is feeling any type of undue stress.
And you are rarely, if ever, seen by your actual doctor,
just whoever happens to be 
working at the hospital that day.
So we go in for a stress test and after 20 minutes
the doctor comes out and he says,
&quot;Your baby is under stress, we need to induce you.&quot;
Now, as a statistician, what&#39;s my response?
Show me the data!
So then he proceeds to tell us
the baby&#39;s heart rate trace went from 18 minutes,
the baby&#39;s heart rate was in the normal zone
and for two minutes it was in what appeared to be
my heart rate zone and I said,
&quot;Is it possible that maybe this was my heart rate?
I was moving around a little bit,
it&#39;s hard to lay still on your back,
41 weeks pregnant for 20 minutes.
Maybe it was shifting around.&quot;
He said, &quot;Well, we don&#39;t want to take any chances.&quot;
I said okay.
I said, &quot;What if I was at 36 weeks
with this same data?
Would your decision be to induce?&quot;
&quot;Well, no, I would wait until you were at least
38 weeks, but you are almost 42,
there is no reason to leave that baby inside,
let&#39;s get you a room.&quot;
I said, &quot;Well, why don&#39;t we just do it again?
We can collect more data.
I can try to be really still for 20 minutes.
We can average the two and see
what that means. 
(Laughter)

And he goes,
&quot;Ma&#39;am, I just don&#39;t want you to have a miscarriage.&quot;
That makes three of us.
And then he says,
&quot;Your chances of having a miscarriage double
when you go past your due date. Let&#39;s get you a room.&quot;
Wow. So now as a statistician, what&#39;s my response?
Show me the data!
Dude, you&#39;re talking chances,
I do chances all day long, tell me all about chances.
Let&#39;s talk chances. 
(Laughter)

Let&#39;s talk chances.
So I say, &quot;Okay, great.
Do I go from a 30-percent 
chance to a 60-percent chance?
Where are we here with this miscarriage thing?
And he goes, &quot;Not quite, but it doubles,
and we really just want what&#39;s best for the baby.&quot;
Undaunted, I try a different angle.
I said, &quot;Okay, out of 1,000 full-term pregnant women,
how many of them are going to miscarry
just before their due date?
And then he looks at me and looks at Donald,
and he goes, about one in 1,000.
I said, &quot;Okay, so of those 1,000 women, how many
are going to miscarry just after their due date?&quot;
&quot;About two.&quot; 
(Laughter)

I said, &quot;Okay, so you are telling me that my chances
go from a 0.1-percent chance
to a 0.2-percent chance.&quot;
Okay, so at this point the data is not convincing us
that we need to be induced,
and so then we proceed to have a conversation
about how inductions lead to a higher rate
of Cesarean sections, and if at all 
possible we&#39;d like to avoid that.
And then I said,
&quot;And I really don&#39;t think my due date is accurate.&quot;

(Laughter)

And so this really stunned him
and he looked sort of puzzled
and I said, &quot;You may not know this,
but pregnancy due dates are calculated
assuming that you have a standard 28-day cycle,
and my cycle ranges —
sometimes it&#39;s 27, sometimes it&#39;s up to 38 —
and I have been collecting the data to prove it.

(Laughter)

And so we ended up leaving the hospital 
that day without being induced.
We actually had to sign a waiver 
to walk out of the hospital.
And I&#39;m not advocating that you not listen to your doctors,
because even with our first child,
we were induced at 38 weeks; cervical fluid was low.
I&#39;m not anti-medical intervention.
But why were confident to leave that day?
Well, we had data that told a different story.
We had been collecting data for six years.
I had this temperature data,
and it told a different story.
In fact, we could probably pretty 
accurately estimate conception.
Yeah, that&#39;s a story you want to tell
at your kid&#39;s wedding reception. 
(Laughter)

I remember like it was yesterday.
My temperature was a sizzling 97.8 degrees
as I stared into your father&#39;s eyes. 
(Laughter)

Oh, yeah. Twenty-two more years, we&#39;re telling that story.
But we were confident to leave 
because we had been collecting data.
Now, what does that data look like?
Here&#39;s a standard chart
of a woman&#39;s waking body temperature
during the course of a cycle.
So from the beginning of the menstrual cycle
till the beginning of the next.
You&#39;ll see that the temperature is not random.
Clearly there is a low pattern
at the beginning of her cycle
and then you see this jump and then a higher
set of temperatures at the end of her cycle.
So what&#39;s happening here?
What is that data telling you?
Well, ladies, at the beginning of our cycle,
the hormone estrogen is dominant and that estrogen
causes a suppression of your body temperature.
And at ovulation, your body releases an egg
and progesterone takes over, pro-gestation.
And so your body heats up in anticipation
of housing this new little fertilized egg.
So why this temperature jump?
Well, think about when a bird sits on her eggs.
Why is she sitting on them?
She wants to keep them warm,
protect them and keep them warm.
Ladies, this is exactly what our bodies do every month,
they heat up in anticipation
of keeping a new little life warm.
And if nothing happens, if you are not pregnant,
then estrogen takes back over and 
that cycle starts all over again.
But if you do get pregnant, sometimes you
actually see another shift in your temperatures
and it stays elevated for those whole nine months.
That&#39;s why you see those pregnant 
women just sweating and hot,
because their temperatures are high.
Here&#39;s a chart that we had about three or four years ago.
We were really very excited about this chart.
You&#39;ll see the low temperature level
and then a shift and for about five days,
that&#39;s about the time it takes for the egg to travel
down the fallopian tube and implant,
and then you see those temperatures 
start to go up a little bit.
And in fact, we had a second temperature shift,
confirmed with a pregnancy test 
that were indeed pregnant
with our first child, very exciting.
Until a couple of days later
I saw some spotting and then I noticed heavy blood flow,
and we had in fact had an early stage miscarriage.
Had I not been taking my temperature
I really would have just thought 
my period was late that month,
but we actually had data to show
that we had miscarried this baby,
and even though this data revealed a really
unfortunate event in our lives,
it was information that we could then take to our doctor.
So if there was a fertility issue or some problem,

I had data to show:
Look, we got pregnant, our temperature shifted,
we somehow lost this baby.
What is it that we can do to help prevent this problem?
And it&#39;s not just about temperatures
and it&#39;s not just about fertility;
we can use data about our bodies to tell us a lot of things.
For instance, did you know that taking 
your temperature can tell you a lot
about the condition of your thyroid?
So, your thyroid works a lot like 
the thermostat in your house.
There is an optimal temperature 
that you want in your house;
you set your thermostat.
When it gets too cold in the house,
your thermostat kicks in
and says, &quot;Hey, we need to blow some heat around.&quot;
Or if it gets too hot, your thermostat
registers, &quot;Turn the A.C. on. Cool us off.&quot;
That&#39;s exactly how your thyroid works in your body.
Your thyroid tries to keep an optimal temperature
for your body.
If it gets too cold, your thyroid 
says, &quot;Hey, we need to heat up.&quot;
If it gets too hot, your thyroid cools you down.
But what happens when your 
thyroid is not functioning well?
When it doesn&#39;t function, then it shows up
in your body temperatures,
they tend to be lower than normal or very erratic.
And so by collecting this data
you can find out information about your thyroid.
Now, what is it, if you had a thyroid 
problem and you went to the doctor,
your doctor would actually test the amount of
thyroid stimulating hormone in your blood.
Fine. But the problem with that test is
it doesn&#39;t tell you how active the hormone is in your body.
So you might have a lot of hormone present,
but it might not be actively working to regulate
your body temperature.
So just by collecting your temperature every day,
you get information about the condition of your thyroid.
So, what if you don&#39;t want to take 
your temperature every day?
I advocate that you do,
but there are tons of other things you could take.
You could take your blood pressure, 
you could take your weight —
yeah, who&#39;s excited about
taking their weight every day? 
(Laughter)

Early on in our marriage, Donald had a stuffy nose
and he had been taking a slew of medications
to try to relieve his stuffy nose, to no avail.
And so, that night he comes and 
he wakes me up and he says,
&quot;Honey, I can&#39;t breath out of my nose.&quot;
And I roll over and I look, and I said, 
&quot;Well, can you breath out of your mouth?&quot;

(Laughter)

And he goes, &quot;Yes, but I can&#39;t breath out of my nose!&quot;
And so like any good wife, I rush him
to the emergency room
at 2 o&#39;clock in the morning.
And the whole time I&#39;m driving and I&#39;m thinking,
you can&#39;t die on me now.
We just got married,
people will think I killed you! 
(Laughter)

And so, we get to the emergency 
room, and the nurse sees us,
and he can&#39;t breath out of his nose, and so
she brings us to the back and the doctor says,
&quot;What seems to be the problem?&quot; and 
he goes, &quot;I can&#39;t breath out of my nose.&quot;
And he said, &quot;You can&#39;t breath out of your nose?
No, but he can breath out of his mouth. 
(Laughter)

He takes a step back and he looks at both of us
and he says &quot;Sir, I think I know the problem.
You&#39;re having a heart attack.
I&#39;m going to order an EKG and a CAT scan
for you immediately.&quot;
And we are thinking,
no, no, no. It&#39;s not a heart attack. He can breathe,
just out of his mouth. No, no, no, no, no.
And so we go back and forth with this doctor
because we think this is the incorrect diagnosis,
and he&#39;s like, &quot;No really, it&#39;ll be fine, just calm down.&quot;
And I&#39;m thinking, how do you calm down? 
But I don&#39;t think he&#39;s having a heart attack.
And so fortunately for us, this 
doctor was at the end of the shift.
So this new doctor comes in, he sees us clearly
distraught, with a husband who can&#39;t breath
out of his nose. 
(Laughter)

And he starts asking us questions.
He says, &quot;Well, do you two exercise?&quot;
We ride our bikes, we go to the gym occasionally.

(Laughter)

We move around.
And he says, &quot;What were you doing 
just before you came here?&quot;
I&#39;m thinking, I was sleeping, honestly.
But okay, what was Donald doing just before?
So Donald goes into this slew 
of medications he was taking.
He lists, &quot;I took this decongestant 
and then I took this nasal spray,&quot;
and then all of a sudden a lightbulb goes off and he says,
&quot;Oh! You should never mix this 
decongestant with this nasal spray.
Clogs you up every time. Here, take this one instead.&quot;
He gives us a prescription.
We&#39;re looking at each other, and I looked at the doctor,
and I said, &quot;Why is it that it seems like you
were able to accurately diagnose his condition,
but this previous doctor wanted to order
an EKG and a CAT scan?&quot;
And he looks at us and says,
&quot;Well, when a 350-pound man walks in the 
emergency room and says he can&#39;t breath,
you assume he&#39;s having a heart attack
and you ask questions later.&quot;
Now, emergency room doctors are 
trained to make decisions quickly,
but not always accurately.
And so had we had some information
about our heart health to share with him,
maybe we would have gotten a 
better diagnosis the first time.
I want you to consider the following chart,
of systolic blood pressure measurements
from October 2010 to July 2012.
You&#39;ll see that these measurements start
in the prehypertension/hypertension zone,
but over about the course of a year and a half
they move into the normal zone.
This is about the heart rate of a healthy 16-year-old.
What story is this data telling you?
Obviously it&#39;s the data from someone
who&#39;s made a drastic transformation,
and fortunately for us, that person 
happens to be here today.
So that 350-pound guy that walked 
into the emergency room with me
is now an even sexier and healthier
225-pound guy, and that&#39;s his blood pressure trace.
So over the course of that year and a half
Donald&#39;s eating changed
and our exercise regimen changed,
and his heart rate responded,
his blood pressure responded to that change
that he made in his body.
So what&#39;s the take-home message
that I want you to leave with today?
By taking ownership of your data just like we&#39;ve done,
just by taking this daily measurements about yourself,
you become the expert on your body.
You become the authority.
It&#39;s not hard to do.
You don&#39;t have to have a Ph.D. in statistics
to be an expert in yourself.
You don&#39;t have to have a medical degree
to be your body&#39;s expert.
Medical doctors, they&#39;re experts on the population,
but you are the expert on yourself.
And so when two of you come together,
when two experts come together,
the two of you are able to make a better decision
than just your doctor alone.
Now that you understand the power of information
that you can get through personal data collection,
I&#39;d like you all to stand and raise your right hand.

(Laughter)

Yes, get it up.
I challenge you to take ownership of your data.
And today, I hereby confer upon you
a TEDx associate&#39;s degree in elementary statistics
with a concentration in time-dependent data analysis
with all the rights and privileges appertaining thereto.
And so the next time you are in your doctor&#39;s office,
as newly inducted statisticians,
what should always be your response?

Audience: Show me the data! 

Talithia Williams: I can&#39;t hear you!

Audience: Show me the data!

TW: One more time!

Audience: Show me the data!

TW: Show me the data.
Thank you.

(Applause)

