
How can I speak in 10 minutes
about the bonds of women
over three generations,
about how the astonishing
strength of those bonds
took hold in the life
of a four-year-old girl
huddled with her young sister,
her mother and her grandmother
for five days and nights
in a small boat in the China Sea
more than 30 years ago.
Bonds that took hold
in the life of that small girl
and never let go --
that small girl now
living in San Francisco
and speaking to you today.
This is not a finished story.
It is a jigsaw puzzle
still being put together.
Let me tell you about some of the pieces.

Imagine the first piece:
a man burning his life&#39;s work.
He is a poet, a playwright,
a man whose whole life
had been balanced on the single hope
of his country&#39;s unity and freedom.
Imagine him as the communists
enter Saigon --
confronting the fact
that his life had been a complete waste.
Words, for so long his friends,
now mocked him.
He retreated into silence.
He died broken by history.
He is my grandfather.
I never knew him in real life.
But our lives are much more
than our memories.
My grandmother never
let me forget his life.
My duty was not to allow
it to have been in vain,
and my lesson was to learn
that, yes, history tried to crush us,
but we endured.
The next piece of the jigsaw
is of a boat in the early dawn
slipping silently out to sea.
My mother, Mai, was 18
when her father died --
already in an arranged marriage,
already with two small girls.
For her, life had distilled

itself into one task:
the escape of her family
and a new life in Australia.
It was inconceivable to her
that she would not succeed.
So after a four-year saga
that defies fiction,
a boat slipped out to sea
disguised as a fishing vessel.
All the adults knew the risks.
The greatest fear
was of pirates, rape and death.
Like most adults on the boat,
my mother carried
a small bottle of poison.
If we were captured,
first my sister and I,
then she and my grandmother would drink.
My first memories are from the boat --
the steady beat of the engine,
the bow dipping into each wave,
the vast and empty horizon.
I don&#39;t remember the pirates
who came many times,
but were bluffed by the bravado
of the men on our boat,
or the engine dying
and failing to start for six hours.
But I do remember the lights
on the oil rig off the Malaysian coast
and the young man who collapsed and died,
the journey&#39;s end too much for him,
and the first apple I tasted,
given to me by the men on the rig.
No apple has ever tasted the same.
After three months in a refugee camp,
we landed in Melbourne.
And the next piece of the jigsaw
is about four women
across three generations
shaping a new life together.
We settled in Footscray,
a working-class suburb
whose demographic is layers of immigrants.
Unlike the settled middle-class suburbs,
whose existence I was oblivious of,
there was no sense
of entitlement in Footscray.
The smells from shop doors
were from the rest of the world.
And the snippets of halting English
were exchanged between people

who had one thing in common:
They were starting again.
My mother worked on farms,
then on a car assembly line,
working six days, double shifts.
Somehow, she found time to study English
and gain IT qualifications.
We were poor.
All the dollars were allocated
and extra tuition in English
and mathematics was budgeted for
regardless of what missed out,
which was usually new clothes;
they were always secondhand.
Two pairs of stockings for school,
each to hide the holes in the other.
A school uniform down to the ankles,
because it had to last for six years.
And there were rare
but searing chants of &quot;slit-eye&quot;

and the occasional graffiti:
&quot;Asian, go home.&quot;
Go home to where?
Something stiffened inside me.
There was a gathering of resolve
and a quiet voice saying,
&quot;I will bypass you.&quot;
My mother, my sister and I
slept in the same bed.
My mother was exhausted each night,
but we told one another about our day
and listened to the movements
of my grandmother around the house.
My mother suffered from nightmares,
all about the boat.
And my job was to stay awake
until her nightmares came
so I could wake her.
She opened a computer store,
then studied to be a beautician
and opened another business.
And the women came with their stories
about men who could not
make the transition,
angry and inflexible,
and troubled children
caught between two worlds.
Grants and sponsors were sought.
Centers were established.
I lived in parallel worlds.
In one, I was the classic Asian student,
relentless in the demands
that I made on myself.
In the other, I was enmeshed
in lives that were precarious,
tragically scarred by violence,
drug abuse and isolation.
But so many over the years were helped.
And for that work,
when I was a final-year law student,
I was chosen as the Young
Australian of the Year.
And I was catapulted from
one piece of the jigsaw to another,
and their edges didn&#39;t fit.
Tan Le, anonymous Footscray resident,
was now Tan Le,
refugee and social activist,
invited to speak in venues
she had never heard of
and into homes whose existence
she could never have imagined.
I didn&#39;t know the protocols.
I didn&#39;t know how to use the cutlery.
I didn&#39;t know how to talk about wine.
I didn&#39;t know how to talk about anything.
I wanted to retreat
to the routines and comfort
of life in an unsung suburb --
a grandmother, a mother and two daughters
ending each day as they had
for almost 20 years,
telling one another the story of their day
and falling asleep,
the three of us still in the same bed.
I told my mother I couldn&#39;t do it.
She reminded me that I was now
the same age she had been
when we boarded the boat.
&quot;No&quot; had never been an option.
&quot;Just do it,&quot; she said,
&quot;and don&#39;t be what you&#39;re not.&quot;
So I spoke out on youth
unemployment and education
and the neglect of the marginalized
and disenfranchised.
And the more candidly I spoke,
the more I was asked to speak.
I met people from all walks of life,
so many of them doing
the thing they loved,
living on the frontiers of possibility.
And even though I finished my degree,
I realized I could not settle
into a career in law.
There had to be another piece
of the jigsaw.
And I realized, at the same time,
that it is OK to be an outsider,
a recent arrival,
new on the scene --
and not just OK,
but something to be thankful for,
perhaps a gift from the boat.
Because being an insider can so easily
mean collapsing the horizons,
can so easily mean accepting
the presumptions of your province.
I have stepped outside
my comfort zone enough now
to know that, yes,
the world does fall apart,
but not in the way that you fear.
Possibilities that would not
have been allowed
were outrageously encouraged.
There was an energy there,
an implacable optimism,
a strange mixture of humility and daring.
So I followed my hunches.
I gathered around me
a small team of people
for whom the label &quot;It can&#39;t be done&quot;
was an irresistible challenge.
For a year, we were penniless.
At the end of each day,
I made a huge pot of soup
which we all shared.
We worked well into each night.
Most of our ideas were crazy,
but a few were brilliant,
and we broke through.
I made the decision to move
to the US after only one trip.
My hunches again.
Three months later, I had relocated,
and the adventure has continued.
Before I close, though,
let me tell you about my grandmother.
She grew up at a time when Confucianism
was the social norm
and the local mandarin
was the person who mattered.
Life hadn&#39;t changed for centuries.
Her father died soon after she was born.
Her mother raised her alone.
At 17, she became the second wife
of a mandarin whose mother beat her.
With no support from her husband,
she caused a sensation
by taking him to court
and prosecuting her own case,
and a far greater sensation when she won.

(Laughter)


(Applause)

&quot;It can&#39;t be done&quot; was shown to be wrong.
I was taking a shower
in a hotel room in Sydney
the moment she died,
600 miles away, in Melbourne.
I looked through the shower screen
and saw her standing on the other side.
I knew she had come to say goodbye.
My mother phoned minutes later.
A few days later,
we went to a Buddhist temple in Footscray
and sat around her casket.
We told her stories and assured her
that we were still with her.
At midnight, the monk came
and told us he had to close the casket.
My mother asked us to feel her hand.
She asked the monk,
&quot;Why is it that her hand is so warm
and the rest of her is so cold?&quot;
&quot;Because you have been holding it
since this morning,&quot; he said.
&quot;You have not let it go.&quot;
If there is a sinew in our family,
it runs through the women.
Given who we were
and how life had shaped us,
we can now see that the men
that might have come into our lives
would have thwarted us.
Defeat would have come too easily.
Now I would like to have my own children,
and I wonder about the boat.
Who could ever wish it on their own?
Yet I am afraid of privilege,
of ease,
of entitlement.
Can I give them a bow in their lives,
dipping bravely into each wave,
the unperturbed and steady
beat of the engine,
the vast horizon that guarantees nothing?
I don&#39;t know.
But if I could give it
and still see them safely through,
I would.

(Applause)


Trevor Neilson: And also,
Tan&#39;s mother is here today,
in the fourth or fifth row.

(Applause)

