
This is Shivdutt Yadav,
and he&#39;s from Uttar Pradesh, India.
Now Shivdutt was visiting the local land registry office
in Uttar Pradesh,
and he discovered
that official records were listing him as dead.
His land was no longer registered
in his name.
His brothers, Chandrabhan and Phoolchand,
were also listed as dead.
Family members had bribed officials
to interrupt the hereditary transfer of land
by having the brothers declared dead,
allowing them to inherit
their father&#39;s share of the ancestral farmland.
Because of this, all three brothers and their families
had to vacate their home.
According to the Yadav family,
the local court has been scheduling a case review
since 2001,
but a judge has never appeared.
There are several instances in Uttar Pradesh
of people dying
before their case is given a proper review.
Shivdutt&#39;s father&#39;s death and a want for his property
led to this corruption.
He was laid to rest in the Ganges River,
where the dead are cremated along the banks of the river
or tied to heavy stones and sunk in the water.
Photographing these brothers
was a disorienting exchange
because on paper they don&#39;t exist,
and a photograph is so often used as an evidence of life.
Yet, these men remain dead.
This quandary led to the title of the project,
which considers in many ways
that we are all the living dead
and that we in some ways represent
ghosts of the past and the future.
So this story is the first of 18 chapters
in my new body of work titled &quot;A Living Man Declared Dead and Other Chapters.&quot;
And for this work,
I traveled around the world over a four-year period
researching and recording bloodlines
and their related stories.
I was interested in ideas surrounding fate
and whether our fate is determined
by blood, chance or circumstance.
The subjects I documented
ranged from feuding families in Brazil
to victims of genocide in Bosnia
to the first woman to hijack an airplane
and the living dead in India.
In each chapter, you can see the external forces
of governance, power and territory or religion
colliding with the internal forces
of psychological and physical inheritance.
Each work that I make
is comprised of three segments.
On the left are one or more portrait panels
in which I systematically order
the members of a given bloodline.
This is followed by a text panel, it&#39;s designed in scroll form,
in which I construct
the narrative at stake.
And then on the right is what I refer to as a footnote panel.
It&#39;s a space that&#39;s more intuitive
in which I present fragments of the story,
beginnings of other stories, photographic evidence.
And it&#39;s meant to kind of reflect
how we engage with histories or stories on the Internet,
in a less linear form.
So it&#39;s more disordered.
And this disorder is in direct contrast
to the unalterable order of a bloodline.
In my past projects I&#39;ve often worked in serial form,
documenting things that have
the appearance of being comprehensive
through a determined title and a determined presentation,
but in fact, are fairly abstract.
In this project I wanted to work in the opposite direction
and find an absolute catalog,
something that I couldn&#39;t interrupt, curate or edit by choice.
This led me to blood.
A bloodline is determined and ordered.
But the project centers
on the collision of order and disorder --
the order of blood butting up against the disorder
represented in the often chaotic and violent stories
that are the subjects of my chapters.
In chapter two, I photograph the descendants of Arthur Ruppin.
He was sent in 1907 to Palestine
by the Zionist organization
to look at areas for Jewish settlement
and acquire land for Jewish settlement.
He oversaw land acquisition
on behalf of the Palestine Land Development Company
whose work led to the establishment
of a Jewish state.
Through my research at the Zionist Archives in Jerusalem,
I wanted to look at the early paperwork
of the establishment of the Jewish state.
And I found these maps which you see here.
And these are studies
commissioned by the Zionist organization
for alternative areas for Jewish settlement.
In this, I was interested in the consequences
of geography
and imagining how the world would be different
if Israel were in Uganda,
which is what these maps demonstrate.
These archives in Jerusalem,
they maintain a card index file
of the earliest immigrants and applicants for immigration
to Palestine, and later Israel,
from 1919 to 1965.

Chapter three:
Joseph Nyamwanda Jura Ondijo
treated patients outside of Kisumu, Kenya
for AIDS, tuberculosis, infertility,
mental illness, evil spirits.
He&#39;s most often paid for his services
in cash, cows or goats.
But sometimes when his female patients
can&#39;t afford his services,
their families give the women to Jura
in exchange for medical treatment.
As a result of these transactions,
Jura has nine wives,
32 children
and 63 grandchildren.
In his bloodline you see the children and grandchildren here.
Two of his wives were brought to him
suffering from infertility
and he cured them,
three for evil spirits,
one for an asthmatic condition and severe chest pain
and two wives Ondijo claims he took for love,
paying their families a total of 16 cows.
One wife deserted him
and another passed away during treatment for evil spirits.
Polygamy is widely practiced in Kenya.
It&#39;s common among a privileged class
capable of paying numerous dowries
and keeping multiple homes.
Instances of prominent social and political figures
in polygamous relationships
has led to the perception of polygamy
as a symbol of wealth, status and power.
You may notice in several of the chapters that I photographed
there are empty portraits.
These empty portraits represent individuals,
living individuals, who couldn&#39;t be present.
And the reasons for their absence are given in my text panel.
They include dengue fever,
imprisonment, army service,
women not allowed to be photographed
for religious and cultural reasons.
And in this particular chapter,
it&#39;s children whose mothers
wouldn&#39;t allow them to travel to the photographic shoot
for fear that their fathers would kidnap them during it.
Twenty-four European rabbits
were brought to Australia in 1859
by a British settler
for sporting purposes, for hunting.
And within a hundred years,
that population of 24 had exploded to half a billion.
The European rabbit has no natural predators in Australia,
and it competes with native wildlife
and damages native plants
and degrades the land.
Since the 1950s,
Australia has been introducing lethal diseases
into the wild rabbit population
to control growth.
These rabbits were bred at a government facility,
Biosecurity Queensland,
where they bred three bloodlines of rabbits
and have infected them with a lethal disease
and are monitoring their progress
to see if it will effectively kill them.
So they&#39;re testing its virulence.
During the course of this trial, all of the rabbits died,
except for a few, which were euthanized.
Haigh&#39;s Chocolate,
in collaboration
with the Foundation for Rabbit-Free Australia,
stopped all production of the Easter Bunny in chocolate
and has replaced it with the Easter Bilby.
Now this was done to counter
the annual celebration of rabbits
and presumably make the public more comfortable
with the killing of rabbits
and promote an animal that&#39;s native to Australia,
and actually an animal that is threatened
by the European rabbit.
In chapter seven, I focus on the effects
of a genocidal act
on one bloodline.
So over a two-day period,
six individuals from this bloodline
were killed in the Srebrenica massacre.
This is the only work
in which I visually represent the dead.
But I only represent those
that were killed in the Srebrenica massacre,
which is recorded as the largest mass murder in Europe
since the Second World War.
And during this massacre,
8,000 Bosnian Muslim men and boys
were systematically executed.
So when you look at a detail of this work,
you can see, the man on the upper-left
is the father of the woman sitting next to him.
Her name is Zumra.
She is followed by her four children,
all of whom were killed in the Srebrenica massacre.
Following those four children is Zumra&#39;s younger sister
who is then followed by her children
who were killed as well.
During the time I was in Bosnia,
the mortal remains of Zumra&#39;s eldest son
were exhumed from a mass grave.
And I was therefore able to photograph
the fully assembled remains.
However, the other individuals
are represented by these blue slides,
which show tooth and bone samples
that were matched to DNA evidence collected from family members
to prove they were the identities
of those individuals.
They&#39;ve all been given a proper burial,
so what remains are these blue slides
at the International Commission for Missing Persons.
These are personal effects
dug up from a mass grave
that are awaiting identification from family members
and graffiti at the Potochari battery factory,
which was where the Dutch U.N. soldiers were staying,
and also the Serbian soldiers later
during the times of the executions.
This is video footage used at the Milosevic trial,
which from top to bottom
shows a Serbian scorpion unit
being blessed by an Orthodox priest
before rounding up the boys and men
and killing them.
Chapter 15 is more of a performance piece.
I solicited China&#39;s State Council Information Office in 2009
to select a multi-generational bloodline
to represent China for this project.
They chose a large family from Beijing for its size,
and they declined to give me
any further reasoning for their choice.
This is one of the rare situations
where I have no empty portraits.
Everyone showed up.
You can also see the evolution of the one-child-only policy
as it travels through the bloodline.
Previously known as the Department of Foreign Propaganda,
the State Council Information Office
is responsible for all of China&#39;s external publicity operations.
It controls all foreign media and image production
outside of China
from foreign media working within China.
It also monitors the Internet
and instructs local media
on how to handle any potentially controversial issues,
including Tibet, ethnic minorities,
Human Rights, religion,
democracy movements and terrorism.
For the footnote panel in this work,
this office instructed me
to photograph their central television tower in Beijing.
And I also photographed the gift bag they gave me
when I left.
These are the descendants of Hans Frank
who was Hitler&#39;s personal legal advisor
and governor general of occupied Poland.
Now this bloodline includes numerous empty portraits,
highlighting a complex relationship
to one&#39;s family history.
The reasons for these absences
include people who declined participation.
There&#39;s also parents who participated
who wouldn&#39;t let their children participate
because they thought they were too young to decide for themselves.
Another section of the family
presented their clothing, as opposed to their physical presence,
because they didn&#39;t want to be identified
with the past that I was highlighting.
And finally, another individual
sat for me from behind
and later rescinded his participation,
so I had to pixelate him out so he&#39;s unrecognizable.
In the footnote panel that accompanies this work
I photographed an official Adolph Hitler postage stamp
and an imitation of that stamp
produced by British Intelligence
with Hans Frank&#39;s image on it.
It was released in Poland
to create friction between Frank and Hitler,
so that Hitler would imagine
Frank was trying to usurp his power.
Again, talking about fate,
I was interested in the stories and fate
of particular works of art.
These paintings were taken by Hans Frank
during the time of the Third Reich.
And I&#39;m interested in the impact of their absence and presence through time.
They are Leonardo da Vinci&#39;s &quot;Lady With an Ermine,&quot;
Rembrandt&#39;s &quot;Landscape With Good Samaritan&quot;
and Raphael&#39;s &quot;Portrait of a Youth,&quot;
which has never been found.
Chapter 12 highlights
people being born into a battle that is not of their making,
but becomes their own.
So this is the Ferraz family
and the Novaes family.
And they are in an active blood feud.
This feud has been going on since 1991
in Northeast Brazil in Pernambuco,
and it involved the deaths
of 20 members of the families
and 40 others associated with the feud,
including hired hit men, innocent bystanders
and friends.
Tensions between these two families date back to 1913
when there was a dispute over local political power.
But it got violent in the last two decades
and includes decapitation
and the death of two mayors.
Installed into a protective wall
surrounding the suburban home of Louis Novaes,
who&#39;s the head of the Novaes family,
are these turret holes,
which were used for shooting and looking.
Brazil&#39;s northeast state of Pernambuco
is one of the nation&#39;s most violent regions.
It&#39;s rooted in a principle of retributive justice,
or an eye for an eye,
so retaliatory killings
have led to several deaths in the area.
This story, like many of the stories in my chapters,
reads almost as an archetypal episode,
like something out of Shakespeare,
that&#39;s happening now and will happen again in the future.
I&#39;m interested in these ideas of repetition.
So after I returned home, I received word
that one member of the family
had been shot 30 times in the face.
Chapter 17
is an exploration of the absence of a bloodline
and the absence of a history.
Children at this Ukrainian orphanage
are between the ages of six and 16.
This piece is ordered by age
because it can&#39;t be ordered by blood.
In a 12-month period when I was at the orphanage,
only one child had been adopted.
Children have to leave the orphanage at age 16,
despite the fact that there&#39;s often nowhere for them to go.
It&#39;s commonly reported in Ukraine
that children, when leaving the orphanage
are targeted for human trafficking,
child pornography and prostitution.
Many have to turn to criminal activity for their survival,
and high rates of suicide are recorded.
This is a boys&#39; bedroom.
There&#39;s an insufficient supply of beds at the orphanage
and not enough warm clothing.
Children bathe infrequently
because the hot water isn&#39;t turned on until October.
This is a girls&#39; bedroom.
And the director listed the orphanage&#39;s most urgent needs
as an industrial size washing machine and dryer,
four vacuum cleaners, two computers,
a video projector, a copy machine,
winter shoes and a dentist&#39;s drill.
This photograph, which I took at the orphanage of one of the classrooms,
shows a sign which I had translated when I got home.

And it reads: &quot;Those who do not know their past
are not worthy of their future.&quot;
There are many more chapters in this project.
This is just an abridged rendering
of over a thousand images.
And this mass pile of images and stories
forms an archive.
And within this accumulation of images and texts,
I&#39;m struggling to find patterns
and imagine that the narratives that surround the lives we lead
are just as coded as blood itself.
But archives exist
because there&#39;s something that can&#39;t necessarily be articulated.
Something is said in the gaps
between all the information that&#39;s collected.
And there&#39;s this relentless persistence
of birth and death
and an unending collection of stories in between.
It&#39;s almost machine-like
the way people are born and people die,
and the stories keep coming and coming.
And in this, I&#39;m considering,
is this actual accumulation
leading to some sort of evolution,
or are we on repeat
over and over again?
Thank you.

(Applause)

