
Okay, so
90 percent of my photographic process
is, in fact, not photographic.
It involves a campaign of letter writing,
research and phone calls
to access my subjects,
which can range from Hamas leaders in Gaza
to a hibernating black bear in its cave
in West Virginia.
And oddly, the most notable
letter of rejection I ever received
came from Walt Disney World,
a seemingly innocuous site.

And it read -- I&#39;m just going to read a key sentence:
&quot;Especially during these violent times,
I personally believe
that the magical spell cast upon guests who visit our theme parks
is particularly important to protect
and helps to provide them with an important fantasy
they can escape to.&quot;
Photography threatens fantasy.
They didn&#39;t want to let my camera in
because it confronts constructed realities, myths and beliefs,
and provides what appears to be
evidence of a truth.
But there are multiple truths attached to every image,
depending on the creator&#39;s intention, the viewer
and the context in which it is presented.
Over a five year period following September 11th,
when the American media and government were seeking
hidden and unknown sites
beyond its borders,
most notably weapons of mass destruction,
I chose to look inward at that which was integral
to America&#39;s foundation,
mythology and daily functioning.
I wanted to confront the boundaries of the citizen,
self-imposed and real,
and confront the divide between privileged
and public access to knowledge.
It was a critical moment in American history
and global history
where one felt they didn&#39;t have access to accurate information.
And I wanted to see the center with my own eyes,
but what I came away with is a photograph.
And it&#39;s just another place from which to observe,
and the understanding that
there are no absolute, all-knowing insiders.
And the outsider can never really reach the core.
I&#39;m going to run through some of the photographs in this series.
It&#39;s titled, &quot;An American Index
of the Hidden and Unfamiliar,&quot;
and it&#39;s comprised of nearly 70 images.
In this context I&#39;ll just show you a few.
This is a nuclear waste storage and encapsulation facility
at Hanford site in Washington State,
where there are over 1,900
stainless steel capsules containing nuclear waste
submerged in water.
A human standing in front of an unprotected capsule would die instantly.
And I found one section amongst all of these
that actually resembled the outline
of the United States of America,
which you can see here.
And a big part of the work that is
sort of absent in this context is text.
So I create these two poles.
Every image is accompanied with a very detailed factual text.
And what I&#39;m most interested in
is the invisible space between a text
and its accompanying image,
and how the image is transformed by the text
and the text by the image.
So, at best, the image is meant to float away
into abstraction and multiple truths and fantasy.
And then the text functions as this cruel anchor
that kind of nails it to the ground.
But in this context I&#39;m just going to read
an abridged version of those texts.
This is a cryopreservation unit,
and it holds the bodies of the wife and mother
of cryonics pioneer Robert Ettinger,
who hoped to be awoken one day to extended life
in good health, with advancements in science and technology,
all for the cost of 35 thousand dollars, for forever.
This is a 21-year-old Palestinian woman
undergoing hymenoplasty.
Hymenoplasty is a surgical procedure which restores the virginal state,
allowing her to adhere to certain cultural expectations
regarding virginity and marriage.
So it essentially reconstructs a ruptured hymen,
allowing her to bleed upon having sexual intercourse,
to simulate the loss of virginity.
This is a jury simulation deliberation room,
and you can see beyond that two-way mirror
jury advisers standing in a room behind the mirror.
And they observe deliberations
after mock trial proceedings
so that they can better advise their clients how to adjust their trial strategy
to have the outcome that they&#39;re hoping for.
This process costs 60,000 dollars.
This is a U.S. Customs and Border Protection room,
a contraband room, at John F. Kennedy International Airport.
On that table you can see 48 hours&#39; worth
of seized goods from passengers entering in to the United States.
There is a pig&#39;s head and African cane rats.
And part of my photographic work
is I&#39;m not just documenting what&#39;s there.
I do take certain liberties and intervene.
And in this I really wanted it to resemble
an early still-life painting,
so I spent some time with the smells and items.
This is the exhibited art on the walls of the CIA
in Langley, Virginia, their original headquarters building.
And the CIA has had a long history
with both covert and public cultural diplomacy efforts.
And it&#39;s speculated that some of their interest in the arts
was designed to counter Soviet communism
and promote what it considered to be pro-American
thoughts and aesthetics.
And one of the art forms that elicited the interest of the agency,
and had thus come under question, is abstract expressionism.
This is the Forensic Anthropology Research Facility,
and on a six acre plot
there are approximately 75 cadavers at any given time
that are being studied by forensic anthropologists
and researchers who are interested in monitoring
a rate of corpse decomposition.
And in this particular photograph the body of a young boy
has been used to reenact a crime scene.
This is the only federally funded site
where it is legal to cultivate cannabis
for scientific research in the United States.
It&#39;s a research crop marijuana grow room.
And part of the work that I hope for
is that there is a sort of disorienting entropy
where you can&#39;t find any discernible formula in how these things --
they sort of awkwardly jump from government to science
to religion to security --
and you can&#39;t completely understand
how information is being distributed.
These are transatlantic submarine communication cables
that travel across the floor of the Atlantic Ocean,
connecting North America to Europe.
They carry over 60 million simultaneous voice conversations,
and in a lot of the government and technology sites
there was just this very apparent vulnerability.
This one is almost humorous because it feels like I could
just snip all of that conversation in one easy cut.
But stuff did feel like it could have been taken
30 or 40 years ago, like it was locked in the Cold War era
and hadn&#39;t necessarily progressed.
This is a Braille edition of Playboy magazine.

(Laughter)

And this is ... a division of the Library of Congress
produces a free national library service
for the blind and visually impaired,
and the publications they choose to publish
are based on reader popularity.
And Playboy is always in the top few.

(Laughter)

But you&#39;d be surprised, they don&#39;t do the photographs. It&#39;s just the text.

(Laughter)

This is an avian quarantine facility
where all imported birds coming into America
are required to undergo a 30-day quarantine,
where they are tested for diseases
including Exotic Newcastle Disease
and Avian Influenza.
This film shows
the testing of a new explosive fill on a warhead.
And the Air Armament Center
at Eglin Air Force Base in Florida
is responsible for the deployment and testing
of all air-delivered weaponry
coming from the United States.
And the film was shot on 72 millimeter, government-issue film.
And that red dot is a marking on the government-issue film.
All living white tigers in North America
are the result of selective inbreeding --
that would be mother to son,
father to daughter, sister to brother --
to allow for the genetic conditions
that create a salable white tiger.
Meaning white fur, ice blue eyes, a pink nose.
And the majority of these white tigers
are not born in a salable state
and are killed at birth.
It&#39;s a very violent process that is little known.
And the white tiger is obviously celebrated in several forms of entertainment.
Kenny was born. He actually made it to adulthood.
He has since passed away,
but was mentally retarded
and suffers from severe bone abnormalities.
This, on a lighter note, is at
George Lucas&#39; personal archive.
This is the Death Star.
And it&#39;s shown here in its true orientation.

In the context of &quot;Star Wars: Return of the Jedi,&quot;
its mirror image is presented.
They flip the negative.
And you can see the photoetched brass detailing,
and the painted acrylic facade.
In the context of the film,
this is a deep-space battle station of the Galactic Empire,
capable of annihilating planets and civilizations,
and in reality it measures about four feet by two feet.

(Laughter)

This is at Fort Campbell in Kentucky.
It&#39;s a Military Operations on Urbanized Terrain site.
Essentially they&#39;ve simulated a city
for urban combat,
and this is one of the structures that exists in that city.
It&#39;s called the World Church of God.
It&#39;s supposed to be a generic site of worship.
And after I took this photograph,
they constructed a wall around the World Church of God
to mimic the set-up of mosques in Afghanistan or Iraq.
And I worked with Mehta Vihar
who creates virtual simulations for the army
for tactical practice.
And we put that wall around the World Church of God,
and also used the characters and vehicles and explosions
that are offered in the video games for the army.
And I put them into my photograph.
This is live HIV virus
at Harvard Medical School, who is working with the U.S. Government
to develop sterilizing immunity.
And Alhurra is a U.S. Government- sponsored
Arabic language television network
that distributes news and information to over 22 countries in the Arab world.
It runs 24 hours a day, commercial free.
However, it&#39;s illegal to broadcast Alhurra within the United States.
And in 2004, they developed a channel called Alhurra Iraq,
which specifically deals with events occurring in Iraq
and is broadcast to Iraq.
Now I&#39;m going to move on to another project I did.
It&#39;s titled &quot;The Innocents.&quot;
And for the men in these photographs,
photography had been used to create a fantasy.
Contradicting its function as evidence of a truth,
in these instances it furthered the fabrication of a lie.
I traveled across the United States
photographing men and women who had been wrongfully convicted
of crimes they did not commit, violent crimes.
I investigate photography&#39;s ability to blur truth and fiction,
and its influence on memory,
which can lead to severe, even lethal consequences.
For the men in these photographs,
the primary cause of their wrongful conviction
was mistaken identification.
A victim or eyewitness identifies
a suspected perpetrator
through law enforcement&#39;s use of images.
But through exposure to composite sketches,
Polaroids, mug shots and line-ups,
eyewitness testimony can change.
I&#39;ll give you an example from a case.
A woman was raped and presented with a series of photographs
from which to identify her attacker.
She saw some similarities in one of the photographs,
but couldn&#39;t quite make a positive identification.
Days later, she is presented with another photo array
of all new photographs,
except that one photograph that she had some draw to
from the earlier array is repeated in the second array.
And a positive identification is made
because the photograph replaced the memory,
if there ever was an actual memory.
Photography offered the criminal justice system
a tool that transformed innocent citizens into criminals,
and the criminal justice system failed to recognize the limitations
of relying on photographic identifications.
Frederick Daye, who is photographed at his alibi location,
where 13 witnesses placed him at the time of the crime.
He was convicted by an all-white jury
of rape, kidnapping and vehicle theft.
And he served 10 years of a life sentence.
Now DNA exonerated Frederick
and it also implicated another man
who was serving time in prison.
But the victim refused to press charges
because she claimed that law enforcement
had permanently altered her memory through the use of Frederick&#39;s photograph.
Charles Fain was convicted of kidnapping, rape and murder
of a young girl walking to school.
He served 18 years of a death sentence.
I photographed him at the scene of the crime
at the Snake River in Idaho.
And I photographed all of the wrongfully convicted
at sites that came to particular significance
in the history of their wrongful conviction.
The scene of arrest, the scene of misidentification,
the alibi location.
And here, the scene of the crime, it&#39;s this place
to which he&#39;s never been, but changed his life forever.
So photographing there, I was hoping to highlight
the tenuous relationship between truth and fiction,
in both his life and in photography.
Calvin Washington was convicted of capital murder.
He served 13 years of a life sentence in Waco, Texas.
Larry Mayes, I photographed at the scene of arrest,
where he hid between two mattresses in Gary, Indiana,
in this very room to hide from the police.
He ended up serving 18 and a half years
of an 80 year sentence for rape and robbery.
The victim failed to identify Larry
in two live lineups
and then made a positive identification, days later,
from a photo array.
Larry Youngblood served eight years of a 10 and half year sentence
in Arizona for the abduction and repeated sodomizing
of a 10 year old boy at a carnival.
He is photographed at his alibi location.
Ron Williamson. Ron was convicted of the rape and murder
of a barmaid at a club,
and served 11 years of a death sentence.
I photographed Ron at a baseball field
because he had been drafted to the Oakland A&#39;s
to play professional baseball just before his conviction.
And the state&#39;s key witness in Ron&#39;s case
was, in the end, the actual perpetrator.
Ronald Jones served eight years of a death sentence
for rape and murder of a 28-year-old woman.
I photographed him at the scene of arrest in Chicago.
William Gregory was convicted of rape and burglary.
He served seven years of a 70 year sentence in Kentucky.
Timothy Durham, who I photographed at his alibi location
where 11 witnesses placed him at the time of the crime,
was convicted of 3.5 years
of a 3220 year sentence,
for several charges of rape and robbery.
He had been misidentified by an 11-year-old victim.
Troy Webb is photographed here at the scene of the crime in Virginia.
He was convicted of rape, kidnapping and robbery,
and served seven years of a 47 year sentence.
Troy&#39;s picture was in a photo array
that the victim tentatively had some draw toward,
but said he looked too old.
The police went and found a photograph of Troy Webb
from four years earlier,
which they entered into a photo array days later,
and he was positively identified.
Now I&#39;m going to leave you with a self portrait.
And it reiterates that distortion is a constant,
and our eyes are easily deceived.
That&#39;s it. Thank you.

(Applause)

