
When the Portuguese arrived
in Latin America about 500 years ago,
they obviously found
this amazing tropical forest.
And among all this biodiversity
that they had never seen before,
they found one species that caught
their attention very quickly.
This species, when you cut the bark,
you find a very dark red resin
that was very good to paint
and dye fabric to make clothes.
The indigenous people called
this species pau brasil,
and that&#39;s the reason why this land became
&quot;land of Brasil,&quot; and later on, Brazil.
That&#39;s the only country in the world
that has the name of a tree.
So you can imagine that it&#39;s very cool
to be a forester in Brazil,
among other reasons.
Forest products are all around us.
Apart from all those products,
the forest is very important
for climate regulation.
In Brazil, almost 70 percent
of the evaporation that makes rain
actually comes from the forest.
Just the Amazon pumps to the atmosphere
20 billion tons of water every day.
This is more than what the Amazon River,
which is the largest river in the world,
puts in the sea per day,
which is 17 billion tons.
If we had to boil water to get
the same effect as evapotranspiration,
we would need six months of the entire
power generation capacity of the world.
So it&#39;s a hell of a service for all of us.
We have in the world
about four billion hectares of forests.
This is more or less China, U.S.,
Canada and Brazil all together,
in terms of size, to have an idea.
Three quarters of that
is in the temperate zone,
and just one quarter is in the tropics,
but this one quarter, one billion
hectares, holds most of the biodiversity,
and very importantly, 50 percent
of the living biomass, the carbon.
Now, we used to have
six billion hectares of forest --
50 percent more than
what we have -- 2,000 years ago.
We&#39;ve actually lost two billion hectares
in the last 2,000 years.
But in the last 100 years,
we lost half of that.
That was when we shifted
from deforestation of temperate forests
to deforestation of tropical forests.

So think of this: In 100 years,
we lost the same amount
of forest in the tropics
that we lost in 2,000 years
in temperate forests.
That&#39;s the speed of the destruction
that we are having.
Now, Brazil is an important
piece of this puzzle.
We have the second largest
forest in the world, just after Russia.
It means 12 percent of all
the world&#39;s forests are in Brazil,
most of that in the Amazon.
It&#39;s the largest piece of forest we have.
It&#39;s a very big, large area.
You can see that you could fit
many of the European countries there.
We still have 80 percent
of the forest cover.
That&#39;s the good news.
But we lost 15 percent in just 30 years.
So if you go with that speed,
very soon, we will loose this powerful
pump that we have in the Amazon
that regulates our climate.
Deforestation was growing
fast and accelerating
at the end of the &#39;90s
and the beginning of the 2000s.
(Chainsaw sound)
(Sound of falling tree)
Twenty-seven thousand
square kilometers in one year.
This is 2.7 million hectares.
It&#39;s almost like half
of Costa Rica every year.
So at this moment -- this is 2003, 2004 --
I happened to be coming to work
in the government.
And together with other teammates
in the National Forest Department,
we were assigned a task to join a team
and find out the causes of deforestation,
and make a plan to combat that
at a national level,
involving the local governments,
the civil society,
business, local communities,
in an effort that could
tackle those causes.
So we came up with this plan
with 144 actions in different areas.
Now I will go through
all of them one by one --
no, just giving some examples
of what we had done in the next few years.
So the first thing, we set up a system
with the national space agency
that could actually see
where deforestation is happening,
almost in real time.
So now in Brazil, 
we have this system, DETER,
where every month,
or every two months,
we get information on
where deforestation is happening
so we can actually act
when it&#39;s happening.
And all the information
is fully transparent
so others can replicate that
in independent systems.
This allows us, among other things,
to apprehend 1.4 million cubic meters
of logs that were illegally taken.
Part of that we saw and sell,
and all the revenue becomes a fund
that now funds conservation projects
of local communities as an endowment fund.
This also allows us
to make a big operation
to seize corruption and illegal activities
that ended up having 700 people in prison,
including a lot of public servants.
Then we made the connection
that areas that have been doing
illegal deforestation should not get
any kind of credit or finance.
So we cut this through the bank system
and then linked this to the end users.
So supermarkets,
the slaughterhouses, and so on
that buy products
from illegal clear-cut areas,
they also can be liable
for the deforestation.
So making all these connections to help
to push the problem down.
And also we work a lot
on land tenure issues.
It&#39;s very important for conflicts.
Fifty million hectares
of protected areas were created,
which is an area the size of Spain.
And of those, eight million
were indigenous lands.
Now we start to see results.
So in the last 10 years,
deforestation came down
in Brazil 75 percent.

(Applause)

So if we compare it
with the average deforestation
that we had in the last decade,
we saved 8.7 million hectares,
which is the size of Austria.
But more importantly,
it avoided the emission
of three billion tons
of CO2 in the atmosphere.
This is by far the largest contribution
to reduce greenhouse gas emissions,
until today, as a positive action.
One may think that when you do
these kinds of actions
to decrease, to push down deforestation,
you will have an economic impact
because you will not have
economic activity or something like that.
But it&#39;s interesting to know
that it&#39;s quite the opposite.
In fact, in the period when we have
the deepest decline of deforestation,
the economy grew, on average,
double from the previous decade,
when deforestation was actually going up.
So it&#39;s a good lesson for us.
Maybe this is completely disconnected,
as we just learned by having
deforestation come down.
Now this is all good news,
and it&#39;s quite an achievement,
and we obviously should be
very proud about that.
But it&#39;s not even close to sufficient.
In fact, if you think about
the deforestation in the Amazon in 2013,
that was over half a million hectares,
which means that every minute,
an area the size of two soccer fields
is being cut in the Amazon
last year, just last year.
If we sum up the deforestation we have
in the other biomes in Brazil,
we are talking about still the largest
deforestation rate in the world.
It&#39;s more or less like
we are forest heroes,
but still deforestation champions.
So we can&#39;t be satisfied,
not even close to satisfied.
So the next step, I think,
is to fight to have zero loss
of forest cover in Brazil
and to have that as a goal for 2020.
That&#39;s our next step.
Now I&#39;ve always been interested
in the relationship
between climate change and forests.
First, because 15 percent of greenhouse
gas emissions come from deforestation,
so it&#39;s a big part of the problem.
But also, forests can be
a big part of the solution
since that&#39;s the best way we know
to sink, capture and store carbon.
Now, there is another relationship
of climate and forests
that really stuck me in 2008
and made me change my career
from forests to working
with climate change.
I went to visit Canada,
in British Columbia,
together with the chiefs of
the forest services of other countries
that we have a kind of alliance of them,
like Canada, Russia, India, China, U.S.
And when we were there
we learned about this pine beetle
that is literally eating
the forests in Canada.
What we see here, those brown trees,
these are really dead trees.
They are standing dead trees
because of the larvae of the beetle.
What happens is that this beetle
is controlled by
the cold weather in the winter.
For many years now, they don&#39;t have
the sufficient cold weather
to actually control
the population of this beetle.
And it became a disease
that is really killing billions of trees.
So I came back with this notion
that the forest is actually
one of the earliest and most affected
victims of climate change.
So I was thinking,
if I succeed in working
with all my colleagues
to actually help to stop deforestation,
maybe we will lose the battle
later on for climate change
by floods, heat, fires and so on.
So I decided to leave the forest service
and start to work directly
on climate change,
find a way to think and understand
the challenge, and go from there.
Now, the challenge of climate change
is pretty straightforward.
The goal is very clear.
We want to limit the increase
of the average temperature
of the planet to two degrees.
There are several reasons for that.
I will not get into that now.
But in order to get
to this limit of two degrees,
which is possible for us to survive,
the IPCC, the Intergovernmental
Panel on Climate Change,
defines that we have a budget of emissions
of 1,000 billion tons of CO2
from now until the end of the century.
So if we divide this
by the number of years,
what we have is an average budget
of 11 billion tons of CO2 per year.
Now what is one ton of CO2?
It&#39;s more or less what one small car,
running 20 kilometers a day,
will emit in one year.
Or it&#39;s one flight, one way,
from São Paulo to Johannesburg
or to London, one way.
Two ways, two tons.
So 11 billion tons is twice that.
Now the emissions today
are 50 billion tons, and it&#39;s growing.
It&#39;s growing and maybe
it will be 61 by 2020.
Now we need to go down to 10 by 2050.
And while this happens,
the population will grow
from seven to nine billion people,
the economy will grow
from 60 trillion dollars in 2010
to 200 trillion dollars.
And so what we need to do
is to be much more efficient
in a way that we can go
from seven tons of carbon per capita
per person, per year,
into something like one.
You have to choose.
You take the airplane or you have a car.
So the question is, can we make it?
And that&#39;s the exactly the same question
I got when I was developing
a plan to combat deforestation.
It&#39;s such a big problem, so complex.
Can we really do it?

I think so. Think of this:
Deforestation means 60 percent
of the greenhouse gas emissions
in Brazil in the last decade.
Now it&#39;s a little bit
less than 30 percent.
In the world, 60 percent is energy.
So if we can tackle directly the energy,
the same way we could
tackle deforestation,
maybe we can have a chance.
So there are five things
that I think we should do.
First, we need to disconnect development
from carbon emissions.
We don&#39;t need to clear-cut all the forests
to actually get more jobs
and agriculture and have more economy.
That&#39;s what we proved
when we decreased deforestation
and the economy continued to grow.
Same thing could happen
in the energy sector.
Second, we have to move
the incentives to the right place.
Today, 500 billion dollars a year
goes into subsidies for fossil fuels.
Why don&#39;t we put a price on carbon
and transfer this to the renewable energy?
Third, we need to measure
and make it transparent
where, when and who
is emitting greenhouse gases
so we can have actions specifically
for each one of those opportunities.
Fourth, we need to leapfrog
the routes of development,
which means, you don&#39;t need
to go to the landline telephone
before you get to the mobile phones.
Same way we don&#39;t need
to go to fossil fuels
to the one billion people
who don&#39;t have access to energy
before we get to the clean energy.
And fifth and last,
we need to share responsibility
between governments,
business and civil society.
There is work to do for everybody,
and we need to have everybody on board.
So to finalize,
I think the future is not like a fate
that you have to just go
as business as usual goes.
We need to have the courage
to actually change the route,
invest in something new,
think that we can actually
change the route.
I think we are doing this
with deforestation in Brazil,
and I hope we can do it also
with climate change in the world.
Thank you.

(Applause)

