

Translator: Joseph Geni

Reviewer: Morton Bast
Well, I have a big announcement to make today,
and I&#39;m really excited about this.
And this may be a little bit of a surprise
to many of you who know my research
and what I&#39;ve done well.

I&#39;ve really tried to solve some big problems:
counterterrorism, nuclear terrorism,
and health care and diagnosing and treating cancer,
but I started thinking about all these problems,
and I realized that the really biggest problem we face,
what all these other problems come down to,
is energy, is electricity, the flow of electrons.
And I decided that I was going to set out
to try to solve this problem.
And this probably is not what you&#39;re expecting.
You&#39;re probably expecting me to come up here
and talk about fusion,
because that&#39;s what I&#39;ve done most of my life.
But this is actually a talk about, okay --

(Laughter)
 —
but this is actually a talk about fission.
It&#39;s about perfecting something old,
and bringing something old into the 21st century.
Let&#39;s talk a little bit about how nuclear fission works.
In a nuclear power plant, you have
a big pot of water that&#39;s under high pressure,
and you have some fuel rods,
and these fuel rods are encased in zirconium,
and they&#39;re little pellets of uranium dioxide fuel,
and a fission reaction is controlled and maintained at a proper level,
and that reaction heats up water,
the water turns to steam, steam turns the turbine,
and you produce electricity from it.
This is the same way we&#39;ve been producing electricity,
the steam turbine idea, for 100 years,
and nuclear was a really big advancement
in a way to heat the water,
but you still boil water and that turns to steam and turns the turbine.
And I thought, you know, is this the best way to do it?
Is fission kind of played out,
or is there something left to innovate here?
And I realized that I had hit upon something
that I think has this huge potential to change the world.
And this is what it is.
This is a small modular reactor.
So it&#39;s not as big as the reactor you see in the diagram here.
This is between 50 and 100 megawatts.
But that&#39;s a ton of power.
That&#39;s between, say at an average use,
that&#39;s maybe 25,000 to 100,000 homes could run off that.
Now the really interesting thing about these reactors
is they&#39;re built in a factory.
So they&#39;re modular reactors that are built
essentially on an assembly line,
and they&#39;re trucked anywhere in the world,
you plop them down, and they produce electricity.
This region right here is the reactor.
And this is buried below ground, which is really important.
For someone who&#39;s done a lot of counterterrorism work,
I can&#39;t extol to you
how great having something buried below the ground is
for proliferation and security concerns.
And inside this reactor is a molten salt,
so anybody who&#39;s a fan of thorium,
they&#39;re going to be really excited about this,
because these reactors happen to be really good
at breeding and burning the thorium fuel cycle,
uranium-233.
But I&#39;m not really concerned about the fuel.
You can run these off -- they&#39;re really hungry,
they really like down-blended weapons pits,
so that&#39;s highly enriched uranium and weapons-grade plutonium
that&#39;s been down-blended.
It&#39;s made into a grade where it&#39;s not usable for a nuclear weapon,
but they love this stuff.
And we have a lot of it sitting around,
because this is a big problem.
You know, in the Cold War, we built up this huge arsenal
of nuclear weapons, and that was great,
and we don&#39;t need them anymore,
and what are we doing with all the waste, essentially?
What are we doing with all the pits of those nuclear weapons?
Well, we&#39;re securing them, and it would be great
if we could burn them, eat them up,
and this reactor loves this stuff.
So it&#39;s a molten salt reactor. It has a core,
and it has a heat exchanger from the hot salt,
the radioactive salt, to a cold salt which isn&#39;t radioactive.
It&#39;s still thermally hot but it&#39;s not radioactive.
And then that&#39;s a heat exchanger
to what makes this design really, really interesting,
and that&#39;s a heat exchanger to a gas.
So going back to what I was saying before about all power
being produced -- well, other than photovoltaic --
being produced by this boiling of steam and turning a turbine,
that&#39;s actually not that efficient, and in fact,
in a nuclear power plant like this,
it&#39;s only roughly 30 to 35 percent efficient.
That&#39;s how much thermal energy the reactor&#39;s putting out
to how much electricity it&#39;s producing.
And the reason the efficiencies are so low is these reactors
operate at pretty low temperature.
They operate anywhere from, you know,
maybe 200 to 300 degrees Celsius.
And these reactors run at 600 to 700 degrees Celsius,
which means the higher the temperature you go to,
thermodynamics tells you that you will have higher efficiencies.
And this reactor doesn&#39;t use water. It uses gas,
so supercritical CO2 or helium,
and that goes into a turbine,
and this is called the Brayton cycle.
This is the thermodynamic cycle that produces electricity,
and this makes this almost 50 percent efficient,
between 45 and 50 percent efficiency.
And I&#39;m really excited about this,
because it&#39;s a very compact core.
Molten salt reactors are very compact by nature,
but what&#39;s also great is you get a lot more electricity out
for how much uranium you&#39;re fissioning,
not to mention the fact that these burn up.
Their burn-up is much higher.
So for a given amount of fuel you put in the reactor,
a lot more of it&#39;s being used.
And the problem with a traditional nuclear power plant like this
is, you&#39;ve got these rods that are clad in zirconium,
and inside them are uranium dioxide fuel pellets.
Well, uranium dioxide&#39;s a ceramic,
and ceramic doesn&#39;t like releasing what&#39;s inside of it.
So you have what&#39;s called the xenon pit,
and so some of these fission products love neutrons.
They love the neutrons that are going on
and helping this reaction take place.
And they eat them up, which means that, combined with
the fact that the cladding doesn&#39;t last very long,
you can only run one of these reactors
for roughly, say, 18 months without refueling it.
So these reactors run for 30 years without refueling,
which is, in my opinion, very, very amazing,
because it means it&#39;s a sealed system.
No refueling means you can seal them up
and they&#39;re not going to be a proliferation risk,
and they&#39;re not going to have
either nuclear material or radiological material
proliferated from their cores.
But let&#39;s go back to safety, because everybody
after Fukushima had to reassess the safety of nuclear,
and one of the things when I set out to design a power reactor
was it had to be passively and intrinsically safe,
and I&#39;m really excited about this reactor
for essentially two reasons.
One, it doesn&#39;t operate at high pressure.
So traditional reactors like a pressurized water reactor
or boiling water reactor, they&#39;re very, very hot water
at very high pressures, and this means, essentially,
in the event of an accident, if you had any kind of breach
of this stainless steel pressure vessel,
the coolant would leave the core.
These reactors operate at essentially atmospheric pressure,
so there&#39;s no inclination for the fission products
to leave the reactor in the event of an accident.
Also, they operate at high temperatures,
and the fuel is molten, so they can&#39;t melt down,
but in the event that the reactor ever went out of tolerances,
or you lost off-site power in the case
of something like Fukushima, there&#39;s a dump tank.
Because your fuel is liquid, and it&#39;s combined with your coolant,
you could actually just drain the core
into what&#39;s called a sub-critical setting,
basically a tank underneath the reactor
that has some neutrons absorbers.
And this is really important, because the reaction stops.
In this kind of reactor, you can&#39;t do that.
The fuel, like I said, is ceramic inside zirconium fuel rods,
and in the event of an accident in one of these type of reactors,
Fukushima and Three Mile Island --
looking back at Three Mile Island, we didn&#39;t really see this for a while —
but these zirconium claddings on these fuel rods,
what happens is, when they see high pressure water,
steam, in an oxidizing environment,
they&#39;ll actually produce hydrogen,
and that hydrogen has this explosive capability
to release fission products.
So the core of this reactor, since it&#39;s not under pressure
and it doesn&#39;t have this chemical reactivity,
means that there&#39;s no inclination for the fission products
to leave this reactor.
So even in the event of an accident,
yeah, the reactor may be toast, which is, you know,
sorry for the power company,
but we&#39;re not going to contaminate large quantities of land.
So I really think that in the, say,
20 years it&#39;s going to take us to get fusion
and make fusion a reality,
this could be the source of energy
that provides carbon-free electricity.
Carbon-free electricity.
And it&#39;s an amazing technology because
not only does it combat climate change,
but it&#39;s an innovation.
It&#39;s a way to bring power to the developing world,
because it&#39;s produced in a factory and it&#39;s cheap.
You can put them anywhere in the world you want to.
And maybe something else.
As a kid, I was obsessed with space.
Well, I was obsessed with nuclear science too, to a point,
but before that I was obsessed with space,
and I was really excited about, you know,
being an astronaut and designing rockets,
which was something that was always exciting to me.
But I think I get to come back to this,
because imagine having a compact reactor in a rocket
that produces 50 to 100 megawatts.
That is the rocket designer&#39;s dream.
That&#39;s someone who is designing a habitat on another planet&#39;s dream.
Not only do you have 50 to 100 megawatts
to power whatever you want to provide propulsion to get you there,
but you have power once you get there.
You know, rocket designers who use solar panels
or fuel cells, I mean a few watts or kilowatts --
wow, that&#39;s a lot of power.
I mean, now we&#39;re talking about 100 megawatts.
That&#39;s a ton of power.
That could power a Martian community.
That could power a rocket there.
And so I hope that
maybe I&#39;ll have an opportunity to kind of explore
my rocketry passion at the same time that I explore my nuclear passion.
And people say, &quot;Oh, well, you&#39;ve launched this thing,
and it&#39;s radioactive, into space, and what about accidents?&quot;
But we launch plutonium batteries all the time.
Everybody was really excited about Curiosity,
and that had this big plutonium battery on board
that has plutonium-238,
which actually has a higher specific activity
than the low-enriched uranium fuel of these molten salt reactors,
which means that the effects would be negligible,
because you launch it cold,
and when it gets into space is where you actually activate this reactor.
So I&#39;m really excited.
I think that I&#39;ve designed this reactor here
that can be an innovative source of energy,
provide power for all kinds of neat scientific applications,
and I&#39;m really prepared to do this.
I graduated high school in May, and --

(Laughter)
 
(Applause)
 —
I graduated high school in May,
and I decided that I was going to start up a company
to commercialize these technologies that I&#39;ve developed,
these revolutionary detectors for scanning cargo containers
and these systems to produce medical isotopes,
but I want to do this, and I&#39;ve slowly been building up
a team of some of the most incredible people
I&#39;ve ever had the chance to work with,
and I&#39;m really prepared to make this a reality.
And I think, I think, that looking at the technology,
this will be cheaper than or the same price as natural gas,
and you don&#39;t have to refuel it for 30 years,
which is an advantage for the developing world.
And I&#39;ll just say one more maybe philosophical thing
to end with, which is weird for a scientist.
But I think there&#39;s something really poetic
about using nuclear power to propel us to the stars,
because the stars are giant fusion reactors.
They&#39;re giant nuclear cauldrons in the sky.
The energy that I&#39;m able to talk to you today,
while it was converted to chemical energy in my food,
originally came from a nuclear reaction,
and so there&#39;s something poetic about, in my opinion,
perfecting nuclear fission
and using it as a future source of innovative energy.
So thank you guys.

(Applause)

