
So a few years ago,
I did something really brave,
or some would say really stupid.
I ran for Congress.
For years, I had existed
safely behind the scenes in politics
as a fundraiser, as an organizer,
but in my heart, I always wanted to run.
The sitting congresswoman
had been in my district since 1992.
She had never lost a race,
and no one had really even run against her
in a Democratic primary.
But in my mind, this was my way
to make a difference,
to disrupt the status quo.
The polls, however,
told a very different story.
My pollsters told me
that I was crazy to run,
that there was no way that I could win.
But I ran anyway,
and in 2012, I became an upstart
in a New York City congressional race.
I swore I was going to win.
I had the endorsement
from the New York Daily News,
the Wall Street Journal
snapped pictures of me on election day,
and CNBC called it one of the hottest
races in the country.
I raised money from everyone I knew,
including Indian aunties
that were just so happy
an Indian girl was running.
But on election day, the polls were right,
and I only got 19 percent of the vote,
and the same papers
that said I was a rising political star
now said I wasted 1.3 million dollars
on 6,321 votes.
Don&#39;t do the math.
It was humiliating.
Now, before you get the wrong idea,
this is not a talk
about the importance of failure.
Nor is it about leaning in.
I tell you the story
of how I ran for Congress
because I was 33 years old
and it was the first time
in my entire life
that I had done something
that was truly brave,
where I didn&#39;t worry about being perfect.

And I&#39;m not alone:
so many women I talk to tell me
that they gravitate
towards careers and professions
that they know
they&#39;re going to be great in,
that they know they&#39;re
going to be perfect in,
and it&#39;s no wonder why.
Most girls are taught
to avoid risk and failure.
We&#39;re taught to smile pretty,
play it safe, get all A&#39;s.
Boys, on the other hand,
are taught to play rough, swing high,
crawl to the top of the monkey bars
and then just jump off headfirst.
And by the time they&#39;re adults,
whether they&#39;re negotiating a raise
or even asking someone out on a date,
they&#39;re habituated
to take risk after risk.
They&#39;re rewarded for it.
It&#39;s often said in Silicon Valley,
no one even takes you seriously
unless you&#39;ve had two failed start-ups.
In other words,
we&#39;re raising our girls to be perfect,
and we&#39;re raising our boys to be brave.
Some people worry
about our federal deficit,
but I, I worry about our bravery deficit.
Our economy, our society,
we&#39;re just losing out
because we&#39;re not raising
our girls to be brave.
The bravery deficit is why
women are underrepresented in STEM,
in C-suites, in boardrooms, in Congress,
and pretty much everywhere you look.
In the 1980s, psychologist Carol Dweck
looked at how bright fifth graders
handled an assignment
that was too difficult for them.
She found that bright girls
were quick to give up.
The higher the IQ,
the more likely they were to give up.
Bright boys, on the other hand,
found the difficult material
to be a challenge.
They found it energizing.
They were more likely
to redouble their efforts.
What&#39;s going on?
Well, at the fifth grade level,
girls routinely outperform boys
in every subject,
including math and science,
so it&#39;s not a question of ability.
The difference is in how boys
and girls approach a challenge.
And it doesn&#39;t just end in fifth grade.
An HP report found
that men will apply for a job
if they meet only 60 percent
of the qualifications,
but women, women will apply
only if they meet 100 percent
of the qualifications.
100 percent.
This study is usually invoked
as evidence that, well,
women need a little more confidence.
But I think it&#39;s evidence
that women have been socialized
to aspire to perfection,
and they&#39;re overly cautious.

(Applause)

And even when we&#39;re ambitious,
even when we&#39;re leaning in,
that socialization of perfection
has caused us to take
less risks in our careers.
And so those 600,000 jobs
that are open right now
in computing and tech,
women are being left behind,
and it means our economy
is being left behind
on all the innovation and problems
women would solve
if they were socialized to be brave
instead of socialized to be perfect.

(Applause)

So in 2012, I started a company
to teach girls to code,
and what I found
is that by teaching them to code
I had socialized them to be brave.
Coding, it&#39;s an endless process
of trial and error,
of trying to get the right command
in the right place,
with sometimes just a semicolon
making the difference
between success and failure.
Code breaks and then it falls apart,
and it often takes many, many tries
until that magical moment
when what you&#39;re trying
to build comes to life.
It requires perseverance.
It requires imperfection.
We immediately see in our program
our girls&#39; fear of not getting it right,
of not being perfect.
Every Girls Who Code teacher
tells me the same story.
During the first week,
when the girls are learning how to code,
a student will call her over
and she&#39;ll say,
&quot;I don&#39;t know what code to write.&quot;
The teacher will look at her screen,
and she&#39;ll see a blank text editor.
If she didn&#39;t know any better,
she&#39;d think that her student
spent the past 20 minutes
just staring at the screen.
But if she presses undo a few times,
she&#39;ll see that her student
wrote code and then deleted it.
She tried, she came close,
but she didn&#39;t get it exactly right.
Instead of showing
the progress that she made,
she&#39;d rather show nothing at all.
Perfection or bust.
It turns out that our girls
are really good at coding,
but it&#39;s not enough
just to teach them to code.
My friend Lev Brie, who is a professor
at the University of Columbia
and teaches intro to Java
tells me about his office hours
with computer science students.
When the guys are struggling
with an assignment,
they&#39;ll come in and they&#39;ll say,
&quot;Professor, there&#39;s something
wrong with my code.&quot;
The girls will come in and say,
&quot;Professor, there&#39;s something
wrong with me.&quot;
We have to begin to undo
the socialization of perfection,
but we&#39;ve got to combine it
with building a sisterhood
that lets girls know
that they are not alone.
Because trying harder
is not going to fix a broken system.
I can&#39;t tell you how many women tell me,
&quot;I&#39;m afraid to raise my hand,
I&#39;m afraid to ask a question,
because I don&#39;t want to be the only one
who doesn&#39;t understand,
the only one who is struggling.
When we teach girls to be brave
and we have a supportive network
cheering them on,
they will build incredible things,
and I see this every day.
Take, for instance,
two of our high school students
who built a game called Tampon Run --
yes, Tampon Run --
to fight against the menstruation taboo
and sexism in gaming.
Or the Syrian refugee
who dared show her love
for her new country
by building an app
to help Americans get to the polls.
Or a 16-year-old girl
who built an algorithm
to help detect whether a cancer
is benign or malignant
in the off chance
that she can save her daddy&#39;s life
because he has cancer.
These are just
three examples of thousands,
thousands of girls who have been
socialized to be imperfect,
who have learned to keep trying,
who have learned perseverance.
And whether they become coders
or the next Hillary Clinton or Beyoncé,
they will not defer their dreams.
And those dreams have never been
more important for our country.
For the American economy,
for any economy to grow,
to truly innovate,
we cannot leave behind
half our population.
We have to socialize our girls
to be comfortable with imperfection,
and we&#39;ve got to do it now.
We cannot wait for them
to learn how to be brave like I did
when I was 33 years old.
We have to teach them
to be brave in schools
and early in their careers,
when it has the most potential
to impact their lives
and the lives of others,
and we have to show them
that they will be loved and accepted
not for being perfect
but for being courageous.
And so I need each of you
to tell every young woman you know --
your sister, your niece,
your employee, your colleague --
to be comfortable with imperfection,
because when we teach
girls to be imperfect,
and we help them leverage it,
we will build a movement
of young women who are brave
and who will build
a better world for themselves
and for each and every one of us.
Thank you.

(Applause)

Thank you.

Chris Anderson: Reshma, thank you.
It&#39;s such a powerful vision you have.
You have a vision.
Tell me how it&#39;s going.
How many girls
are involved now in your program?

Reshma Saujani: Yeah.
So in 2012, we taught 20 girls.
This year we&#39;ll teach 40,000
in all 50 states.

(Applause)

And that number is really powerful,
because last year we only graduated
7,500 women in computer science.
Like, the problem is so bad
that we can make
that type of change quickly.

CA: And you&#39;re working with some
of the companies in this room even,
who are welcoming
graduates from your program?

RS: Yeah, we have about 80 partners,
from Twitter to Facebook
to Adobe to IBM to Microsoft
to Pixar to Disney,
I mean, every single company out there.
And if you&#39;re not signed up,
I&#39;m going to find you,
because we need every single tech company
to embed a Girls Who Code
classroom in their office.

CA: And you have some stories
back from some of those companies
that when you mix in more gender balance
in the engineering teams,
good things happen.

RS: Great things happen.
I mean, I think that it&#39;s crazy to me
to think about the fact
that right now 85 percent of all
consumer purchases are made by women.
Women use social media at a rate
of 600 percent more than men.
We own the Internet,
and we should be building
the companies of tomorrow.
And I think when companies
have diverse teams,
and they have incredible women
that are part of their engineering teams,
they build awesome things,
and we see it every day.

CA: Reshma, you saw the reaction there.
You&#39;re doing incredibly important work.
This whole community is cheering you on.
More power to you. Thank you.

RS: Thank you.

(Applause)

