
I was recently traveling
in the Highlands of New Guinea,
and I was talking with a man
who had three wives.
I asked him, &quot;How many wives
would you like to have?&quot;
And there was this long pause,
and I thought to myself,
&quot;Is he going to say five?
Is he going to say 10?
Is he going to say 25?&quot;
And he leaned towards me
and he whispered, &quot;None.&quot;

(Laughter)

Eighty-six percent of human societies

permit a man to have several wives:
polygyny.
But in the vast majority
of these cultures,
only about five or ten percent of men
actually do have several wives.
Having several partners
can be a toothache.
In fact, co-wives can
fight with each other,
sometimes they can even poison
each other&#39;s children.
And you&#39;ve got to have
a lot of cows, a lot of goats,
a lot of money, a lot of land,
in order to build a harem.
We are a pair-bonding species.
Ninety-seven percent of mammals
do not pair up to rear their young;
human beings do.
I&#39;m not suggesting that we&#39;re not --
that we&#39;re necessarily
sexually faithful to our partners.
I&#39;ve looked at adultery in 42 cultures,
I understand, actually,
some of the genetics of it,
and some of the brain circuitry of it.
It&#39;s very common around the world,
but we are built to love.
How is technology changing love?
I&#39;m going to say almost not at all.
I study the brain.
I and my colleagues have put
over 100 people into a brain scanner --
people who had just
fallen happily in love,
people who had just been rejected in love
and people who are in love long-term.
And it is possible
to remain &quot;in love&quot; long-term.
And I&#39;ve long ago maintained
that we&#39;ve evolved three distinctly
different brain systems

for mating and reproduction:
sex drive,
feelings of intense romantic love
and feelings of deep cosmic
attachment to a long-term partner.
And together, these three brain systems --
with many other parts of the brain --
orchestrate our sexual,
our romantic and our family lives.
But they lie way below the cortex,
way below the limbic system
where we feel our emotions,
generate our emotions.
They lie in the most primitive parts
of the brain, linked with energy,
focus, craving, motivation,
wanting and drive.
In this case,

the drive to win life&#39;s greatest prize:
a mating partner.
They evolved over 4.4 million years ago
among our first ancestors,
and they&#39;re not going to change
if you swipe left or right on Tinder.

(Laughter)


(Applause)

There&#39;s no question that technology

is changing the way we court:
emailing, texting,
emojis to express your emotions,
sexting,
&quot;liking&quot; a photograph, selfies ...
We&#39;re seeing new rules
and taboos for how to court.
But, you know --
is this actually
dramatically changing love?
What about the late 1940s,
when the automobile became very popular
and we suddenly had rolling bedrooms?

(Laughter)

How about the introduction
of the birth control pill?
Unchained from the great threat
of pregnancy and social ruin,
women could finally express
their primitive and primal sexuality.
Even dating sites are not changing love.
I&#39;m Chief Scientific Advisor to Match.com,
I&#39;ve been it for 11 years.
I keep telling them
and they agree with me,
that these are not dating sites,
they are introducing sites.
When you sit down in a bar,
in a coffee house,
on a park bench,
your ancient brain snaps into action
like a sleeping cat awakened,
and you smile
and laugh
and listen
and parade the way our ancestors
did 100,000 years ago.
We can give you various people --
all the dating sites can --
but the only real algorithm
is your own human brain.
Technology is not going to change that.
Technology is also not going to change
who you choose to love.
I study the biology of personality,
and I&#39;ve come to believe
that we&#39;ve evolved four very broad
styles of thinking and behaving,
linked with the dopamine, serotonin,
testosterone and estrogen systems.
So I created a questionnaire
directly from brain science
to measure the degree to which
you express the traits --
the constellation of traits --
linked with each
of these four brain systems.
I then put that questionnaire
on various dating sites
in 40 countries.
Fourteen million or more people
have now taken the questionnaire,
and I&#39;ve been able to watch
who&#39;s naturally drawn to whom.
And as it turns out,
those who were very expressive
of the dopamine system
tend to be curious, creative,
spontaneous, energetic --
I would imagine there&#39;s an awful lot
of people like that in this room --
they&#39;re drawn to people like themselves.
Curious, creative people
need people like themselves.
People who are very expressive
of the serotonin system
tend to be traditional, conventional,
they follow the rules,
they respect authority,
they tend to be religious -- religiosity
is in the serotonin system --
and traditional people
go for traditional people.
In that way, similarity attracts.
In the other two cases, opposites attract.
People very expressive
of the testosterone system
tend to be analytical,
logical, direct, decisive,

and they go for their opposite:
they go for somebody who&#39;s high estrogen,
somebody who&#39;s got very good verbal skills
and people skills,
who&#39;s very intuitive
and who&#39;s very nurturing
and emotionally expressive.
We have natural patterns of mate choice.
Modern technology is not going
to change who we choose to love.
But technology is producing
one modern trend
that I find particularly important.
It&#39;s associated with the concept
of paradox of choice.
For millions of years,
we lived in little hunting
and gathering groups.
You didn&#39;t have the opportunity to choose
between 1,000 people on a dating site.
In fact, I&#39;ve been studying this recently,
and I actually think there&#39;s some
sort of sweet spot in the brain;
I don&#39;t know what it is, but apparently,
from reading a lot of the data,
we can embrace about five
to nine alternatives, and after that,
you get into what academics
call &quot;cognitive overload,&quot;
and you don&#39;t choose any.
So I&#39;ve come to think that due
to this cognitive overload,
we&#39;re ushering in a new form of courtship
that I call &quot;slow love.&quot;
I arrived at this during
my work with Match.com.
Every year for the last six years,
we&#39;ve done a study called
&quot;Singles in America.&quot;
We don&#39;t poll the Match population,
we poll the American population.
We use 5,000-plus people,
a representative sample of Americans
based on the US census.
We&#39;ve got data now on over 30,000 people,
and every single year,
I see some of the same patterns.
Every single year when I ask the question,
over 50 percent of people
have had a one-night stand --
not necessarily last year,
but in their lives --
50 percent have had
a friends with benefits
during the course of their lives,
and over 50 percent have lived
with a person long-term
before marrying.
Americans think that this is reckless.
I have doubted that for a long time;
the patterns are too strong.
There&#39;s got to be some
Darwinian explanation --
Not that many people are crazy.
And I stumbled, then, on a statistic
that really came home to me.
It was a very interesting academic article
in which I found that 67 percent
of singles in America today
who are living long-term with somebody,
have not yet married because
they are terrified of divorce.
They&#39;re terrified of the social,
legal, emotional,
economic consequences of divorce.
So I came to realize that I don&#39;t think
this is recklessness;
I think it&#39;s caution.
Today&#39;s singles want to know
every single thing about a partner
before they wed.
You learn a lot between the sheets,
not only about how somebody makes love,
but whether they&#39;re kind,
whether they can listen
and at my age,
whether they&#39;ve got a sense of humor.

(Laughter)

And in an age where we have
too many choices,
we have very little fear
of pregnancy and disease
and we&#39;ve got no feeling of shame
for sex before marriage,
I think people are taking
their time to love.
And actually, what&#39;s happening is,
what we&#39;re seeing is a real expansion
of the precommitment stage
before you tie the knot.
Where marriage used to be
the beginning of a relationship,
now it&#39;s the finale.
But the human brain --

(Laughter)

The human brain always triumphs,
and indeed, in the United States today,
86 percent of Americans
will marry by age 49.
And even in cultures around the world
where they&#39;re not marrying as often,
they are settling down eventually
with a long-term partner.

So it began to occur to me:
during this long extension
of the precommitment stage,
if you can get rid of bad
relationships before you marry,
maybe we&#39;re going to see
more happy marriages.
So I did a study of 1,100
married people in America --
not on Match.com, of course --
and I asked them a lot of questions.
But one of the questions was,
&quot;Would you re-marry the person
you&#39;re currently married to?&quot;
And 81 percent said, &quot;Yes.&quot;
In fact, the greatest change
in modern romance and family life
is not technology.
It&#39;s not even slow love.
It&#39;s actually women
piling into the job market
in cultures around the world.
For millions of years,
our ancestors lived
in little hunting and gathering groups.
Women commuted to work
to gather their fruits and vegetables.
They came home with 60 to 80
percent of the evening meal.
The double-income family was the rule.
And women were regarded
as just as economically, socially
and sexually powerful as men.
Then the environment changed
some 10,000 years ago,
we began to settle down on the farm
and both men and women
became obliged, really,
to marry the right person,
from the right background,
from the right religion
and from the right kin
and social and political connections.

Men&#39;s jobs became more important:
they had to move the rocks,
fell the trees, plow the land.
They brought the produce
to local markets, and came home
with the equivalent of money.
Along with this,

we see a rise of a host of beliefs:
the belief of virginity at marriage,
arranged marriages --
strictly arranged marriages --
the belief that the man
is the head of the household,
that the wife&#39;s place is in the home
and most important,
honor thy husband,
and &#39;til death do us part.
These are gone.
They are going, and in many places,
they are gone.
We are right now in a marriage revolution.
We are shedding 10,000 years
of our farming tradition
and moving forward towards egalitarian
relationships between the sexes --
something I regard as highly compatible
with the ancient human spirit.
I&#39;m not a Pollyanna;
there&#39;s a great deal to cry about.
I&#39;ve studied divorce in 80 cultures,
I&#39;ve studied, as I say,
adultery in many --
there&#39;s a whole pile of problems.
As William Butler Yeats,
the poet, once said,
&quot;Love is the crooked thing.&quot;
I would add, &quot;Nobody gets out alive.&quot;

(Laughter)

We all have problems.
But in fact, I think the poet
Randall Jarrell really sums it up best.
He said, &quot;The dark, uneasy world
of family life --
where the greatest can fail,
and the humblest succeed.&quot;

But I will leave you with this:
love and attachment will prevail,
technology cannot change it.
And I will conclude by saying
any understanding of human relationships
must take into account
one the most powerful determinants

of human behavior:
the unquenchable,
adaptable
and primordial human drive to love.
Thank you.

(Applause)


Kelly Stoetzel: Thank you
so much for that, Helen.
As you know, there&#39;s another
speaker here with us
that works in your same field.
She comes at it
from a different perspective.
Esther Perel is a psychotherapist
who works with couples.
You study data,
Esther studies the stories
the couples tell her
when they come to her for help.
Let&#39;s have her join us on the stage.
Esther?

(Applause)

So Esther,
when you were watching Helen&#39;s talk,
was there any part of it
that resonated with you
through the lens of your own work
that you&#39;d like to comment on?

Esther Perel: It&#39;s interesting,
because on the one hand,
the need for love
is ubiquitous and universal.
But the way we love --
the meaning we make out of it --
the rules that govern
our relationships, I think,
are changing fundamentally.
We come from a model that, until now,
was primarily regulated
around duty and obligation,
the needs of the collective and loyalty.
And we have shifted it
to a model of free choice
and individual rights,
and self-fulfillment and happiness.
And so, that was
the first thing I thought,
that the need doesn&#39;t change,
but the context and the way
we regulate these relationships
changes a lot.
On the paradox of choice --
you know, on the one hand
we relish the novelty
and the playfulness, I think,
to be able to have so many options.
And at the same time,
as you talk about this cognitive overload,
I see many, many people who ...
who dread the uncertainty and self-doubt
that comes with this massa of choice,
creating a case of &quot;FOMO&quot;
and then leading us --
FOMO, fear of missed opportunity,
or fear of missing out --
it&#39;s like, &quot;How do I know
I have found &#39;the one&#39; --
the right one?&quot;
So we&#39;ve created what I call
this thing of &quot;stable ambiguity.&quot;
Stable ambiguity is when
you are too afraid to be alone
but also not really willing
to engage in intimacy-building.
It&#39;s a set of tactics that kind of prolong
the uncertainty of a relationship
but also the uncertainty of the breakup.
So, here on the internet
you have three major ones.
One is icing and simmering,
which are great stalling tactics
that offer a kind of holding pattern
that emphasizes the undefined
nature of a relationship
but at the same time gives you
enough of a comforting consistency
and enough freedom
of the undefined boundaries.

(Laughter)

Yeah?
And then comes ghosting.
And ghosting is, basically,
you disappear from this massa
of texts on the spot,
and you don&#39;t have to deal with
the pain that you inflict on another,
because you&#39;re making it
invisible even to yourself.

(Laughter)

Yeah?
So I was thinking -- these words came up
for me as I was listening to you,
like how a vocabulary
also creates a reality,
and at the same time,

that&#39;s my question to you:
Do you think when the context changes,
it still means that the nature
of love remains the same?
You study the brain and I study
people&#39;s relationships and stories,
so I think it&#39;s everything you say, plus.
But I don&#39;t always know the degree
to which a changing context ...
Does it at some point begin to change --
If the meaning changes,
does it change the need,
or is the need clear
of the entire context?

HF: Wow! Well --

(Laughter)


(Applause)

Well, I&#39;ve got three points here, right?

First of all, to your first one:
there&#39;s no question that we&#39;ve changed,
that we now want a person to love,
and for thousands of years,
we had to marry the right person
from the right background
and right kin connection.
And in fact, in my studies
of 5,000 people every year,
I ask them, &quot;What are you looking for?&quot;
And every single year,
over 97 percent say --

EP: The list grows --

HF: Well, no.
The basic thing is
over 97 percent of people
want somebody that respects them,
somebody they can trust and confide in,
somebody who makes them laugh,
somebody who makes enough time for them
and somebody who they find
physically attractive.
That never changes.
And there&#39;s certainly -- you know,
there&#39;s two parts --

EP: But you know how I call that?
That&#39;s not what people used to say --

HF: That&#39;s exactly right.

EP: They said they wanted somebody
with whom they have companionship,
economic support, children.
We went from a production economy
to a service economy.

(Laughter)

We did it in the larger culture,
and we&#39;re doing it in marriage.

HF: Right, no question about it.
But it&#39;s interesting, the millennials
actually want to be very good parents,
whereas the generation above them
wants to have a very fine marriage
but is not as focused
on being a good parent.
You see all of these nuances.

There&#39;s two basic parts of personality:
there&#39;s your culture -- everything you
grew up to do and believe and say --
and there&#39;s your temperament.
Basically, what I&#39;ve been talking
about is your temperament.
And that temperament is certainly
going to change with changing times
and changing beliefs.
And in terms of the paradox of choice,
there&#39;s no question about it
that this is a pickle.
There were millions of years
where you found that sweet boy
at the other side of the water hole,
and you went for it.

EP: Yes, but you --

HF: I do want to say one more thing.
The bottom line is, in hunting
and gathering societies,
they tended to have two or three partners
during the course of their lives.
They weren&#39;t square!
And I&#39;m not suggesting that we do,
but the bottom line is,
we&#39;ve always had alternatives.
Mankind is always --
in fact, the brain is well-built
to what we call &quot;equilibrate,&quot;

to try and decide:
Do I come, do I stay? Do I go, do I stay?
What are the opportunities here?
How do I handle this there?
And so I think we&#39;re seeing
another play-out of that now.

KS: Well, thank you both so much.
I think you&#39;re going to have
a million dinner partners for tonight!

(Applause)

Thank you, thank you.
