
The urban explosion
of the last years of economic boom
also produced dramatic marginalization,
resulting in the explosion of slums
in many parts of the world.
This polarization of enclaves of mega-wealth
surrounded by sectors of poverty
and the socioeconomic inequalities
they have engendered
is really at the center of today&#39;s urban crisis.
But I want to begin tonight
by suggesting that this urban crisis
is not only economic or environmental.
It&#39;s particularly a cultural crisis,
a crisis of the institutions
unable to reimagine the stupid ways
which we have been growing,
unable to challenge the oil-hungry,
selfish urbanization that have perpetuated
cities based on consumption,
from southern California to New York to Dubai.
So I just really want to share with you a reflection
that the future of cities today
depends less on buildings
and, in fact, depends more
on the fundamental reorganization
of socioeconomic relations,
that the best ideas in the shaping
of the city in the future
will not come from enclaves of economic power
and abundance,
but in fact from sectors of conflict and scarcity
from which an urgent imagination
can really inspire us to rethink urban growth today.
And let me illustrate what I mean
by understanding or engaging sites of conflict
as harboring creativity, as I briefly introduce you
to the Tijuana-San Diego border region,
which has been the laboratory to
rethink my practice as an architect.
This is the wall, the border wall,
that separates San Diego and Tijuana,
Latin America and the United States,
a physical emblem
of exclusionary planning policies
that have perpetuated the division
of communities, jurisdictions
and resources across the world.
In this border region, we find
some of the wealthiest real estate,
as I once found in the edges of San Diego,
barely 20 minutes away
from some of the poorest 
settlements in Latin America.
And while these two cities have the same population,
San Diego has grown six times larger than Tijuana
in the last decades,
immediately thrusting us to confront
the tensions and conflicts
between sprawl and density,
which are at the center of today&#39;s discussion
about environmental sustainability.
So I&#39;ve been arguing in the last years
that, in fact, the slums of Tijuana can teach a lot
to the sprawls of San Diego
when it comes to socioeconomic sustainability,
that we should pay attention and learn
from the many migrant communities
on both sides of this border wall
so that we can translate their informal processes
of urbanization.
What do I mean by the informal in this case?
I&#39;m really just talking about
the compendium of social practices of adaptation
that enable many of these migrant communities
to transgress imposed political and economic recipes
of urbanization.
I&#39;m talking simply about the creative intelligence
of the bottom-up,
whether manifested in the slums of Tijuana
that build themselves, in fact,
with the waste of San Diego,
or the many migrant neighborhoods
in Southern California
that have begun to be retrofitted with difference
in the last decades.
So I&#39;ve been interested as an artist
in the measuring, the observation,
of many of the trans-border informal flows

across this border:
in one direction, from south to north,
the flow of immigrants into the United States,
and from north to south the flow of waste
from southern California into Tijuana.
I&#39;m referring to the recycling
of these old post-war bungalows
that Mexican contractors bring to the border
as American developers are disposing of them
in the process of building a more inflated version
of suburbia in the last decades.
So these are houses waiting to cross the border.
Not only people cross the border here,
but entire chunks of one city move to the next,
and when these houses are placed
on top of these steel frames,
they leave the first floor to become the second
to be in-filled with more house,
with a small business.
This layering of spaces and economies
is very interesting to notice.
But not only houses, also small debris
from one city, from San Diego, to Tijuana.
Probably a lot of you have seen the rubber tires
that are used in the slums to build retaining walls.
But look at what people have done here in conditions
of socioeconomic emergency.
They have figured out how to peel off the tire,
how to thread it and interlock it
to construct a more efficient retaining wall.
Or the garage doors that are brought
from San Diego in trucks
to become the new skin of emergency housing
in many of these slums
surrounding the edges of Tijuana.
So while, as an architect,
this is a very compelling thing to witness,
this creative intelligence,
I also want to keep myself in check.
I don&#39;t want to romanticize poverty.
I just want to suggest
that this informal urbanization
is not just the image of precariousness,
that informality here, the informal,
is really a set of socioeconomic
and political procedures
that we could translate as artists,
that this is about a bottom-up urbanization
that performs.
See here, buildings are not important
just for their looks,
but, in fact, they are important for what they can do.
They truly perform as they transform through time
and as communities negotiate
the spaces and boundaries and resources.
So while waste flows southbound,
people go north in search of dollars,
and most of my research has had to do
with the impact of immigration
in the alteration of the homogeneity
of many neighborhoods in the United States,
particularly in San Diego.
And I&#39;m talking about how this begins to suggest
that the future of Southern California
depends on the retrofitting
of the large urbanization -- I mean, on steroids --
with the small programs,
social and economic.
I&#39;m referring to how immigrants,
when they come to these neighborhoods,
they begin to alter the one-dimensionality
of parcels and properties
into more socially and
economically complex systems,
as they begin to plug an
informal economy into a garage,
or as they build an illegal granny flat
to support an extended family.
This socioeconomic entrepreneurship
on the ground within these neighborhoods
really begins to suggest ways of translating that
into new, inclusive and more equitable
land use policies.
So many stories emerge from these dynamics
of alteration of space,
such as &amp;quot;the informal Buddha,&amp;quot;
which tells the story of a small house
that saved itself, it did not travel to Mexico,
but it was retrofitted in the end
into a Buddhist temple,
and in so doing,
this small house transforms or mutates
from a singular dwelling
into a small, or a micro, socioeconomic
and cultural infrastructure inside a neighborhood.
So these action neighborhoods, as I call them,
really become the inspiration
to imagine other interpretations of citizenship
that have less to do, in fact,
with belonging to the nation-state,
and more with upholding the notion of citizenship
as a creative act
that reorganizes institutional protocols
in the spaces of the city.
As an artist, I&#39;ve been interested, in fact,
in the visualization of citizenship,
the gathering of many anecdotes, urban stories,
in order to narrativize the relationship
between social processes and spaces.
This is a story of a group of teenagers
that one night, a few months ago,
decided to invade this space under the freeway
to begin constructing their own skateboard park.
With shovels in hand, they started to dig.
Two weeks later, the police stopped them.
They barricaded the place,
and the teenagers were evicted,
and the teenagers decided to fight back,
not with bank cards or slogans
but with constructing a critical process.
The first thing they did was to recognize
the specificity of political jurisdiction
inscribed in that empty space.
They found out that they had been lucky
because they had not begun to dig
under Caltrans territoy.
Caltrans is a state agency that governs the freeway,
so it would have been very
difficult to negotiate with them.
They were lucky, they said, because they began
to dig under an arm of the freeway
that belongs to the local municipality.
They were also lucky, they said,
because they began to dig in a sort of
Bermuda Triangle of jurisdiction,
between port authority, airport authority,
two city districts, and a review board.
All these red lines are the invisible
political institutions that were inscribed
in that leftover empty space.
With this knowledge, these teenagers
as skaters confronted the city.
They came to the city attorney&#39;s office.
The city attorney told them
that in order to continue the negotiation
they had to become an NGO,
and of course they didn&#39;t know what an NGO was.
They had to talk to their friends in Seattle
who had gone through the same experience.
And they began to realize the necessity
to organize themselves even deeper
and began to fundraise, to organize budgets,
to really be aware of all the knowledge
embedded in the urban code in San Diego
so that they could begin to redefine
the very meaning of public space in the city,
expanding it to other categories.
At the end, the teenagers won the case
with that evidence, and they were able
to construct their skateboard park
under that freeway.
Now for many of you, this story
might seem trivial or naive.
For me as an architect, it has become
a fundamental narrative,
because it begins to teach me
that this micro-community
not only designed another category of public space
but they also designed the socioeconomic protocols
that were necessary to be inscribed in that space
for its long-term sustainability.
They also taught me
that similar to the migrant communities
on both sides of the border,
they engaged conflict itself as a creative tool,
because they had to produce a process
that enabled them to reorganize resources
and the politics of the city.
In that act, that informal,
bottom-up act of transgression,
really began to trickle up
to transform top-down policy.
Now this journey from the bottom-up
to the transformation of the top-down
is where I find hope today.
And I&#39;m thinking of how these modest alterations
with space and with policy
in many cities in the world,
in primarily the urgency
of a collective imagination
as these communities
reimagine their own forms of governance,
social organization, and infrastructure,
really is at the center
of the new formation
of democratic politics of the urban.
It is, in fact, this that could become the framework
for producing new social
and economic justice in the city.
I want to say this and emphasize it,
because this is the only way I see
that can enable us to move
from urbanizations of consumption
to neighborhoods of production today.
Thank you.

(Applause)

