
Embracing otherness.
When I first heard this theme,
I thought, well, embracing otherness
is embracing myself.
And the journey to that place
of understanding and acceptance
has been an interesting one for me,
and it&#39;s given me an insight
into the whole notion of self,
which I think is worth sharing with you today.
We each have a self,
but I don&#39;t think that we&#39;re born with one.
You know how newborn babies
believe they&#39;re part of everything;
they&#39;re not separate?
Well that fundamental sense of oneness
is lost on us very quickly.
It&#39;s like that initial stage is over --

oneness: infancy,
unformed, primitive.
It&#39;s no longer valid or real.
What is real is separateness,
and at some point in early babyhood,
the idea of self
starts to form.
Our little portion of oneness is given a name,
is told all kinds of things about itself,
and these details,
opinions and ideas
become facts,
which go towards building ourselves,
our identity.
And that self becomes the vehicle
for navigating our social world.
But the self is a projection
based on other people&#39;s projections.
Is it who we really are?
Or who we really want to be, or should be?
So this whole interaction
with self and identity
was a very difficult one for me growing up.
The self that I attempted to take out into the world
was rejected over and over again.
And my panic
at not having a self that fit,
and the confusion that came
from my self being rejected,
created anxiety, shame
and hopelessness,
which kind of defined me for a long time.
But in retrospect,
the destruction of my self was so repetitive
that I started to see a pattern.
The self changed,
got affected, broken, destroyed,
but another one would evolve --
sometimes stronger,
sometimes hateful,
sometimes not wanting to be there at all.
The self was not constant.
And how many times
would my self have to die
before I realized
that it was never alive in the first place?
I grew up on the coast of England
in the &#39;70s.
My dad is white from Cornwall,
and my mom is black from Zimbabwe.
Even the idea of us as a family
was challenging to most people.
But nature had its wicked way,
and brown babies were born.
But from about the age of five,
I was aware that I didn&#39;t fit.
I was the black atheist kid
in the all-white Catholic school run by nuns.
I was an anomaly,
and my self was rooting around for definition
and trying to plug in.
Because the self likes to fit,
to see itself replicated,
to belong.
That confirms its existence
and its importance.
And it is important.
It has an extremely important function.
Without it, we literally can&#39;t interface with others.
We can&#39;t hatch plans
and climb that stairway of popularity,
of success.
But my skin color wasn&#39;t right.
My hair wasn&#39;t right.
My history wasn&#39;t right.
My self became defined
by otherness,
which meant that, in that social world,
I didn&#39;t really exist.
And I was &quot;other&quot; before being anything else --
even before being a girl.
I was a noticeable nobody.
Another world was opening up

around this time:
performance and dancing.
That nagging dread of self-hood
didn&#39;t exist when I was dancing.
I&#39;d literally lose myself.
And I was a really good dancer.
I would put
all my emotional expression
into my dancing.
I could be in the movement
in a way that I wasn&#39;t able to be
in my real life, in myself.
And at 16,
I stumbled across another opportunity,
and I earned my first acting role in a film.
I can hardly find the words
to describe the peace I felt
when I was acting.
My dysfunctional self
could actually plug in
to another self, not my own,
and it felt so good.
It was the first time that I existed
inside a fully-functioning self --
one that I controlled,
that I steered,
that I gave life to.
But the shooting day would end,
and I&#39;d return
to my gnarly, awkward self.
By 19,
I was a fully-fledged movie actor,
but still searching for definition.
I applied to read anthropology
at university.
Dr. Phyllis Lee gave me my interview,
and she asked me, &quot;How would you define race?&quot;
Well, I thought I had the answer to that one,
and I said, &quot;Skin color.&quot;
&quot;So biology, genetics?&quot; she said.
&quot;Because, Thandie, that&#39;s not accurate.
Because there&#39;s actually more genetic difference
between a black Kenyan
and a black Ugandan
than there is between a black Kenyan
and, say, a white Norwegian.
Because we all stem from Africa.
So in Africa,
there&#39;s been more time
to create genetic diversity.&quot;
In other words,
race has no basis
in biological or scientific fact.
On the one hand, result.
Right?
On the other hand, my definition of self
just lost a huge chunk of its credibility.
But what was credible,
what is biological and scientific fact,
is that we all stem from Africa --
in fact, from a woman called Mitochondrial Eve
who lived 160,000 years ago.
And race is an illegitimate concept
which our selves have created
based on fear and ignorance.
Strangely, these revelations
didn&#39;t cure my low self-esteem,
that feeling of otherness.
My desire to disappear
was still very powerful.
I had a degree from Cambridge;
I had a thriving career,
but my self was a car crash,
and I wound up with bulimia
and on a therapist&#39;s couch.
And of course I did.
I still believed
my self was all I was.
I still valued self-worth
above all other worth,
and what was there to suggest otherwise?
We&#39;ve created entire value systems
and a physical reality
to support the worth of self.
Look at the industry for self-image
and the jobs it creates,
the revenue it turns over.
We&#39;d be right in assuming
that the self is an actual living thing.
But it&#39;s not. It&#39;s a projection
which our clever brains create
in order to cheat ourselves
from the reality of death.
But there is something
that can give the self
ultimate and infinite connection --
and that thing is oneness,
our essence.
The self&#39;s struggle
for authenticity and definition
will never end
unless it&#39;s connected to its creator --
to you and to me.
And that can happen with awareness --
awareness of the reality of oneness
and the projection of self-hood.
For a start, we can think about
all the times when we do lose ourselves.
It happens when I dance,
when I&#39;m acting.
I&#39;m earthed in my essence,
and my self is suspended.
In those moments,
I&#39;m connected to everything --
the ground, the air,
the sounds, the energy from the audience.
All my senses are alert and alive
in much the same way as an infant might feel --
that feeling of oneness.
And when I&#39;m acting a role,
I inhabit another self,
and I give it life for awhile,
because when the self is suspended
so is divisiveness
and judgment.
And I&#39;ve played everything
from a vengeful ghost in the time of slavery
to Secretary of State in 2004.
And no matter how other
these selves might be,
they&#39;re all related in me.
And I honestly believe
the key to my success as an actor
and my progress as a person
has been the very lack of self
that used to make me feel
so anxious and insecure.
I always wondered
why I could feel others&#39; pain so deeply,
why I could recognize
the somebody in the nobody.
It&#39;s because I didn&#39;t have a self to get in the way.
I thought I lacked substance,
and the fact that I could feel others&#39;
meant that I had nothing of myself to feel.
The thing that was a source of shame
was actually a source of enlightenment.
And when I realized
and really understood
that my self is a projection and that it has a function,
a funny thing happened.
I stopped giving it so much authority.
I give it its due.
I take it to therapy.
I&#39;ve become very familiar
with its dysfunctional behavior.
But I&#39;m not ashamed of my self.
In fact, I respect my self
and its function.
And over time and with practice,
I&#39;ve tried to live
more and more from my essence.
And if you can do that,
incredible things happen.
I was in Congo in February,
dancing and celebrating
with women who&#39;ve survived
the destruction of their selves
in literally unthinkable ways --
destroyed because other brutalized, psychopathic selves
all over that beautiful land
are fueling our selves&#39; addiction
to iPods, Pads, and bling,
which further disconnect ourselves
from ever feeling their pain,
their suffering,
their death.
Because, hey,
if we&#39;re all living in ourselves
and mistaking it for life,
then we&#39;re devaluing
and desensitizing life.
And in that disconnected state,
yeah, we can build factory farms with no windows,
destroy marine life
and use rape as a weapon of war.

So here&#39;s a note to self:
The cracks have started to show
in our constructed world,
and oceans will continue
to surge through the cracks,
and oil and blood,
rivers of it.
Crucially, we haven&#39;t been figuring out
how to live in oneness
with the Earth and every other living thing.
We&#39;ve just been insanely trying to figure out
how to live with each other -- billions of each other.
Only we&#39;re not living with each other;
our crazy selves are living with each other
and perpetuating an epidemic
of disconnection.
Let&#39;s live with each other
and take it a breath at a time.
If we can get under that heavy self,
light a torch of awareness,
and find our essence,
our connection to the infinite
and every other living thing.
We knew it from the day we were born.
Let&#39;s not be freaked out
by our bountiful nothingness.
It&#39;s more a reality
than the ones our selves have created.
Imagine what kind of existence we can have
if we honor inevitable death of self,
appreciate the privilege of life
and marvel at what comes next.
Simple awareness is where it begins.
Thank you for listening.

(Applause)

