

I have a question:
Who here remembers when they first realized
they were going to die?
I do. I was a young boy,
and my grandfather had just died,
and I remember a few days later lying in bed at night
trying to make sense of what had happened.
What did it mean that he was dead?
Where had he gone?
It was like a hole in reality had opened up
and swallowed him.
But then the really shocking

question occurred to me:
If he could die, could it happen to me too?
Could that hole in reality open up and swallow me?
Would it open up beneath my bed
and swallow me as I slept?
Well, at some point, all children
become aware of death.
It can happen in different ways, of course,
and usually comes in stages.
Our idea of death develops as we grow older.
And if you reach back into the dark corners
of your memory,
you might remember something like what I felt
when my grandfather died and when I realized
it could happen to me too,
that sense that behind all of this
the void is waiting.
And this development in childhood
reflects the development of our species.
Just as there was a point in your development
as a child when your sense of self and of time
became sophisticated enough
for you to realize you were mortal,
so at some point in the evolution of our species,
some early human&#39;s sense of self and of time
became sophisticated enough
for them to become the first human to realize,
&quot;I&#39;m going to die.&quot;
This is, if you like, our curse.
It&#39;s the price we pay for being so damn clever.
We have to live in the knowledge
that the worst thing that can possibly happen
one day surely will,
the end of all our projects,
our hopes, our dreams, of our individual world.
We each live in the shadow of a personal
apocalypse.
And that&#39;s frightening. It&#39;s terrifying.
And so we look for a way out.
And in my case, as I was about five years old,
this meant asking my mum.
Now when I first started asking
what happens when we die,
the grown-ups around me at the time
answered with a typical English mix of awkwardness
and half-hearted Christianity,
and the phrase I heard most often
was that granddad was now
&quot;up there looking down on us,&quot;
and if I should die too, which
wouldn&#39;t happen of course,
then I too would go up there,
which made death sound a lot like
an existential elevator.
Now this didn&#39;t sound very plausible.
I used to watch a children&#39;s
news program at the time,
and this was the era of space exploration.
There were always rockets going up into the sky,
up into space, going up there.
But none of the astronauts when they came back
ever mentioned having met my granddad
or any other dead people.
But I was scared,
and the idea of taking the existential elevator
to see my granddad
sounded a lot better than being swallowed
by the void while I slept.
And so I believed it anyway,
even though it didn&#39;t make much sense.
And this thought process that I went through
as a child, and have been through many times since,
including as a grown-up,
is a product of what psychologists call
a bias.
Now a bias is a way in which we systematically
get things wrong,
ways in which we miscalculate, misjudge,
distort reality, or see what we want to see,
and the bias I&#39;m talking about

works like this:
Confront someone with the fact
that they are going to die
and they will believe just about any story
that tells them it isn&#39;t true
and they can, instead, live forever,
even if it means taking the existential elevator.
Now we can see this as the biggest bias of all.
It has been demonstrated in over 400
empirical studies.
Now these studies are ingenious, but they&#39;re simple.
They work like this.
You take two groups of people
who are similar in all relevant respects,
and you remind one group that they&#39;re going to die
but not the other, then you compare their behavior.
So you&#39;re observing how it biases behavior
when people become aware of their mortality.

And every time, you get the same result:
People who are made aware of their mortality
are more willing to believe stories
that tell them they can escape death
and live forever.

So here&#39;s an example: One recent study
took two groups of agnostics,
that is people who are undecided
in their religious beliefs.
Now, one group was asked to think about being dead.
The other group was asked to think about
being lonely.
They were then asked again
about their religious beliefs.
Those who had been asked
to think about being dead
were afterwards twice as likely to express faith
in God and Jesus.
Twice as likely.
Even though the before they
were all equally agnostic.
But put the fear of death in them,
and they run to Jesus.
Now, this shows that reminding people of death
biases them to believe, regardless of the evidence,
and it works not just for religion,
but for any kind of belief system
that promises immortality in some form,
whether it&#39;s becoming famous
or having children
or even nationalism,
which promises you can live
on as part of a greater whole.
This is a bias that has shaped
the course of human history.
Now, the theory behind this bias
in the over 400 studies
is called terror management theory,
and the idea is simple. It&#39;s just this.
We develop our worldviews,
that is, the stories we tell ourselves
about the world and our place in it,
in order to help us manage
the terror of death.
And these immortality stories
have thousands of different manifestations,
but I believe that behind the apparent diversity
there are actually just four basic forms
that these immortality stories can take.
And we can see them repeating themselves
throughout history, just with slight variations
to reflect the vocabulary of the day.
Now I&#39;m going to briefly introduce these four
basic forms of immortality story,
and I want to try to give you some sense
of the way in which they&#39;re retold by each culture
or generation
using the vocabulary of their day.
Now, the first story is the simplest.
We want to avoid death,
and the dream of doing that in this body
in this world forever
is the first and simplest kind of immortality story,
and it might at first sound implausible,
but actually, almost every culture in human history
has had some myth or legend
of an elixir of life or a fountain of youth
or something that promises to keep us going
forever.
Ancient Egypt had such myths,
ancient Babylon, ancient India.
Throughout European history, we find them
in the work of the alchemists,
and of course we still believe this today,
only we tell this story using the vocabulary
of science.
So 100 years ago,
hormones had just been discovered,
and people hoped that hormone treatments
were going to cure aging and disease,
and now instead we set our hopes on stem cells,
genetic engineering, and nanotechnology.
But the idea that science can cure death
is just one more chapter in the story
of the magical elixir,
a story that is as old as civilization.
But betting everything on the idea of finding the elixir
and staying alive forever
is a risky strategy.
When we look back through history
at all those who have sought an elixir in the past,
the one thing they now have in common
is that they&#39;re all dead.
So we need a backup plan,
and exactly this kind of plan B
is what the second kind of immortality story offers,
and that&#39;s resurrection.
And it stays with the idea that I am this body,
I am this physical organism.
It accepts that I&#39;m going to have to die
but says, despite that,
I can rise up and I can live again.
In other words, I can do what Jesus did.
Jesus died, he was three days in the [tomb],
and then he rose up and lived again.
And the idea that we can all be
resurrected to live again
is orthodox believe, not just for Christians
but also Jews and Muslims.
But our desire to believe this story
is so deeply embedded
that we are reinventing it again
for the scientific age,
for example, with the idea of cryonics.
That&#39;s the idea that when you die,
you can have yourself frozen,
and then, at some point when technology
has advanced enough,
you can be thawed out and repaired and revived
and so resurrected.
And so some people believe an omnipotent god
will resurrect them to live again,
and other people believe an 
omnipotent scientist will do it.
But for others, the whole idea of resurrection,
of climbing out of the grave,
it&#39;s just too much like a bad zombie movie.
They find the body too messy, too unreliable
to guarantee eternal life,
and so they set their hopes on the third,
more spiritual immortality story,
the idea that we can leave our body behind
and live on as a soul.
Now, the majority of people on Earth
believe they have a soul,
and the idea is central to many religions.
But even though, in its current form,
in its traditional form,
the idea of the soul is still hugely popular,
nonetheless we are again
reinventing it for the digital age,
for example with the idea
that you can leave your body behind
by uploading your mind, your essence,
the real you, onto a computer,
and so live on as an avatar in the ether.
But of course there are skeptics who say
if we look at the evidence of science,
particularly neuroscience,
it suggests that your mind,
your essence, the real you,
is very much dependent on a particular part
of your body, that is, your brain.
And such skeptics can find comfort
in the fourth kind of immortality story,
and that is legacy,
the idea that you can live on
through the echo you leave in the world,
like the great Greek warrior Achilles,
who sacrificed his life fighting at Troy
so that he might win immortal fame.
And the pursuit of fame is as widespread
and popular now as it ever was,
and in our digital age,
it&#39;s even easier to achieve.
You don&#39;t need to be a great warrior like Achilles
or a great king or hero.
All you need is an Internet connection
and a funny cat. 
(Laughter)

But some people prefer to leave a more tangible,
biological legacy -- children, for example.
Or they like, they hope, to live on
as part of some greater whole,
a nation or a family or a tribe,
their gene pool.
But again, there are skeptics
who doubt whether legacy
really is immortality.
Woody Allen, for example, who said,
&quot;I don&#39;t want to live on in
the hearts of my countrymen.
I want to live on in my apartment.&quot;
So those are the four
basic kinds of immortality stories,
and I&#39;ve tried to give just some sense
of how they&#39;re retold by each generation
with just slight variations
to fit the fashions of the day.
And the fact that they recur in this way,
in such a similar form but
in such different belief systems,
suggests, I think,
that we should be skeptical of the truth
of any particular version of these stories.
The fact that some people believe
an omnipotent god will resurrect them to live again
and others believe an omnipotent scientist will do it
suggests that neither are really believing this
on the strength of the evidence.
Rather, we believe these stories
because we are biased to believe them,
and we are biased to believe them
because we are so afraid of death.
So the question is,
are we doomed to lead the one life we have
in a way that is shaped by fear and denial,
or can we overcome this bias?
Well the Greek philosopher Epicurus
thought we could.
He argued that the fear of death is natural,
but it is not rational.
&quot;Death,&quot; he said, &quot;is nothing to us,
because when we are here, death is not,
and when death is here, we are gone.&quot;
Now this is often quoted, but it&#39;s difficult
to really grasp, to really internalize,
because exactly this idea of being gone
is so difficult to imagine.
So 2,000 years later, another philosopher,

Ludwig Wittgenstein, put it like this:

&quot;Death is not an event in life:
We do not live to experience death.
And so,&quot; he added,
&quot;in this sense, life has no end.&quot;
So it was natural for me as a child
to fear being swallowed by the void,
but it wasn&#39;t rational,
because being swallowed by the void
is not something that any of us
will ever live to experience.
Now, overcoming this bias is not easy because
the fear of death is so deeply embedded in us,
yet when we see that the fear itself is not rational,
and when we bring out into the open
the ways in which it can unconsciously bias us,
then we can at least start
to try to minimize the influence it has
on our lives.
Now, I find it helps to see life

as being like a book:
Just as a book is bounded by its covers,
by beginning and end,
so our lives are bounded by birth and death,
and even though a book is
limited by beginning and end,
it can encompass distant landscapes,
exotic figures, fantastic adventures.
And even though a book is
limited by beginning and end,
the characters within it
know no horizons.
They only know the moments
that make up their story,
even when the book is closed.
And so the characters of a book
are not afraid of reaching the last page.
Long John Silver is not afraid of you
finishing your copy of &quot;Treasure Island.&quot;
And so it should be with us.
Imagine the book of your life,
its covers, its beginning and end,
and your birth and your death.
You can only know the moments in between,
the moments that make up your life.
It makes no sense for you to fear
what is outside of those covers,
whether before your birth
or after your death.
And you needn&#39;t worry how long the book is,
or whether it&#39;s a comic strip or an epic.
The only thing that matters
is that you make it a good story.
Thank you.

(Applause)

