
The recent debate over copyright laws
like SOPA in the United States
and the ACTA agreement in Europe
has been very emotional.
And I think some dispassionate, quantitative reasoning
could really bring a great deal to the debate.
I&#39;d therefore like to propose
that we employ, we enlist,
the cutting edge field of copyright math
whenever we approach this subject.
For instance, just recently
the Motion Picture Association revealed
that our economy loses 58 billion dollars a year
to copyright theft.
Now rather than just argue about this number,
a copyright mathematician will analyze it
and he&#39;ll soon discover that this money
could stretch from this auditorium
all the way across Ocean Boulevard
to the Westin, and then to Mars ...

(Laughter)

... if we use pennies.
Now this is obviously a powerful,
some might say dangerously powerful, insight.
But it&#39;s also a morally important one.
Because this isn&#39;t just the hypothetical retail value
of some pirated movies that we&#39;re talking about,
but this is actual economic losses.
This is the equivalent
to the entire American corn crop failing
along with all of our fruit crops,
as well as wheat, tobacco,
rice, sorghum --
whatever sorghum is -- losing sorghum.
But identifying the actual losses to the economy
is almost impossible to do
unless we use copyright math.
Now music revenues are down by about eight billion dollars a year
since Napster first came on the scene.
So that&#39;s a chunk of what we&#39;re looking for.
But total movie revenues
across theaters, home video and pay-per-view are up.
And TV, satellite and cable revenues are way up.
Other content markets like book publishing and radio
are also up.
So this small missing chunk here
is puzzling.

(Laughter)


(Applause)

Since the big content markets
have grown in line with historic norms,
it&#39;s not additional growth that piracy has prevented,
but copyright math tells us
it must therefore be foregone growth
in a market that has no historic norms --
one that didn&#39;t exist in the 90&#39;s.
What we&#39;re looking at here
is the insidious cost of ringtone piracy.

(Laughter)

50 billion dollars of it a year,
which is enough, at 30 seconds a ringtone,
that could stretch from here
to Neanderthal times.

(Laughter)

It&#39;s true.

(Applause)

I have Excel.

(Laughter)

The movie folks also tell us
that our economy loses
over 370,000 jobs to content theft,
which is quite a lot when you consider that, back in &#39;98,
the Bureau of Labor Statistics indicated
that the motion picture and video industries
were employing 270,000 people.
Other data has the music industry at about 45,000 people.
And so the job losses that came with the Internet
and all that content theft,
have therefore left us with negative employment in our content industries.
And this is just one of the many mind-blowing statistics
that copyright mathematicians have to deal with every day.
And some people think that string theory is tough.

(Laughter)

Now this is a key number from the copyright mathematicians&#39; toolkit.
It&#39;s the precise amount of harm
that comes to media companies
whenever a single copyrighted song or movie
gets pirated.
Hollywood and Congress derived this number mathematically
back when they last sat down to improve copyright damages
and made this law.
Some people think this number&#39;s a little bit large,
but copyright mathematicians who are media lobby experts
are merely surprised
that it doesn&#39;t get compounded for inflation every year.
Now when this law first passed,
the world&#39;s hottest MP3 player could hold just 10 songs.
And it was a big Christmas hit.
Because what little hoodlum wouldn&#39;t want
a million and a half bucks-worth of stolen goods in his pocket.

(Laughter)


(Applause)

These days an iPod Classic can hold 40,000 songs,
which is to say eight billion dollars-worth
of stolen media.

(Applause)

Or about 75,000 jobs.

(Laughter)


(Applause)

Now you might find copyright math strange,
but that&#39;s because it&#39;s a field
that&#39;s best left to experts.
So that&#39;s it for now.
I hope you&#39;ll join me next time
when I will be making an equally scientific and fact-based inquiry
into the cost of alien music piracy to he American economy.
Thank you very much.

(Applause)

Thank you.

(Applause)

