

Chris Anderson: Let&#39;s now see the extraordinary speech
that we captured a couple weeks ago.
(Music)

Jose Antonio Abreu: My dear friends, ladies and gentlemen,
I am overjoyed today
at being awarded the TED Prize
on behalf of all
the distinguished music teachers,
artists and educators from Venezuela
who have selflessly and loyally accompanied me for 35 years
in founding, growing and developing in Venezuela
the National System of Youth and Children&#39;s Orchestras and Choirs.
Since I was a boy,
in my early childhood,
I always wanted to be a musician,
and, thank God, I made it.
From my teachers, my family and my community,
I had all the necessary support to become a musician.
All my life I&#39;ve dreamed
that all Venezuelan children
have the same opportunity that I had.
From that desire and from my heart
stemmed the idea to make music
a deep and global reality for my country.
From the very first rehearsal, I saw the bright future ahead.
Because the rehearsal meant a great challenge to me.
I had received a donation of 50 music stands
to be used by 100 boys in that rehearsal.
When I arrived at the rehearsal, only 11 kids had shown up,
and I said to myself,
&quot;Do I close the program or multiply these kids?&quot;
I decided to face the challenge, and on that same night,
I promised those 11 children I&#39;d turn our orchestra
into one of the leading orchestras in the world.
Two months ago, I remembered that promise I made,
when a distinguished English critic
published an article in the London Times,
asking who could be the winner of the Orchestra World Cup.
He mentioned four great world orchestras,
and the fifth one was Venezuela&#39;s Youth Symphony Orchestra.
Today we can say
that art in Latin America
is no longer a monopoly of elites
and that it has become a social right,
a right for all the people.

Child: There is no difference here between classes,
nor white or black, nor if you have money or not.
Simply, if you are talented,
if you have the vocation and the will to be here,
you get in. You share with us and make music.

JA: During the recent tour
by the Simon Bolivar Youth Orchestra of Venezuela
of U.S. and Europe,
we saw how our music moved young audiences
to the bottom of their souls,
how children and adolescents rushed up to the stage
to receive the jackets from our musicians,
how the standing ovations, sometimes 30 minutes long,
seemed to last forever,
and how the public, after the concert was over,
went out into the street to greet our young people in triumph.
This meant not only an artistic triumph,
but also a profound emotional sympathy
between the public of the most advanced nations of the world
and the musical youth of Latin America,
as seen in Venezuela,
giving these audiences a message of music, vitality, energy,
enthusiasm and strength.
In its essence, the orchestra and the choir
are much more than artistic structures.
They are examples and schools of social life,
because to sing and to play together
means to intimately coexist
toward perfection and excellence,
following a strict discipline of organization and coordination
in order to seek the harmonic interdependence
of voices and instruments.
That&#39;s how they build a spirit of solidarity
and fraternity among them,
develop their self-esteem
and foster the ethical and aesthetical values
related to the music in all its senses.
This is why music is immensely important
in the awakening of sensibility, in the forging of values
and in the training of youngsters
to teach other kids.

Child: After all this time here,
music is life.
Nothing else.
Music is life.

JA: Each teenager and child in El Sistema has his own story,
and they are all important and of great significance to me.
Let me mention the case of Edicson Ruiz.
He is a boy from a parish in Caracas
who passionately attended to his double bass lessons
at the San Agustin&#39;s Junior Orchestra.
With his effort,
and the support of his mother, his family and his community,
he became a principal member
in the double bass segment of the Berlin Philharmonic Orchestra.
We have another well-known case -- Gustavo Dudamel.
He started as a boy member of the children&#39;s orchestra
in his hometown, Barquisimeto.
There, he grew as a violinist and as a conductor.
He became the conductor of Venezuela&#39;s junior orchestras,
and today conducts the world&#39;s greatest orchestras.
He is the musical director of Los Angeles Philharmonic,
and is still the overall leader of Venezuela&#39;s junior orchestras.
He was the conductor of the Gothenburg Symphony Orchestra,
and he&#39;s an unbeatable example
for young musicians in Latin America and the world.
The structure of El Sistema
is based on a new and flexible managing style
adapted to the features of each community and region,
and today attends to 300,000 children of the lower and middle class
all over Venezuela.
It&#39;s a program of social rescue
and deep cultural transformation
designed for the whole Venezuelan society
with absolutely no distinctions whatsoever,
but emphasizing the vulnerable and endangered social groups.

The effect of El Sistema is felt in three fundamental circles:
in the personal/social circle,
in the family circle and in the community.
In the personal/social circle,
the children in the orchestras and choirs
develop their intellectual and emotional side.
The music becomes a source
for developing the dimensions of the human being,
thus elevating the spirit
and leading man to a full development of his personality.
So, the emotional and intellectual profits are huge --
the acquisition of leadership, teaching and training principles,
the sense of commitment, responsibility,
generosity and dedication to others,
and the individual contribution to achieve great collective goals.
All this leads to the development of self-esteem and confidence.
Mother Teresa of Calcutta

insisted on something that always impressed me:
the most miserable and tragic thing about poverty
is not the lack of bread or roof,
but the feeling of being no-one --
the feeling of not being anyone,
the lack of identification,
the lack of public esteem.
That&#39;s why the child&#39;s development
in the orchestra and the choir
provides him with a noble identity
and makes him a role model for his family and community.
It makes him a better student at school
because it inspires in him a sense of responsibility,
perseverance and punctuality that will greatly help him at school.
Within the family, the parents&#39; support is unconditional.
The child becomes a role model for both his parents,
and this is very important for a poor child.
Once the child discovers he is important to his family,
he begins to seek new ways of improving himself
and hopes better for himself and his community.
Also, he hopes for social and economic improvements for his own family.
All this makes up a constructive and ascending social dynamic.
The large majority of our children belong, as I already mentioned,
to the most vulnerable strata of the Venezuelan population.
That encourages them to embrace new dreams, new goals,
and progress in the various opportunities
that music has to offer.
Finally, in the circle of the community,
the orchestras prove to be the creative spaces of culture
and sources of exchange and new meanings.
The spontaneity music has
excludes it as a luxury item and makes it a patrimony of society.
It&#39;s what makes a child play a violin at home,
while his father works in his carpentry.
It&#39;s what makes a little girl play the clarinet at home,
while her mother does the housework.
The idea is that the families join with pride and joy
in the activities of the orchestras and the choirs
that their children belong to.
The huge spiritual world that music produces in itself,
which also lies within itself,
ends up overcoming material poverty.
From the minute a child&#39;s taught how to play an instrument,
he&#39;s no longer poor.
He becomes a child in progress heading for a professional level,
who&#39;ll later become a full citizen.
Needless to say that music is the number one prevention
against prostitution, violence, bad habits,
and everything degrading in the life of a child.
A few years ago, historian Arnold Toynbee
said that the world was suffering a huge spiritual crisis.
Not an economic or social crisis, but a spiritual one.
I believe that to confront such a crisis,
only art and religion can give proper answers to humanity,
to mankind&#39;s deepest aspirations,
and to the historic demands of our times.
Education -- the synthesis of wisdom and knowledge --
is the means to strive for a more perfect, more aware,
more noble and more just society.
With passion and enthusiasm we pay profound respects to TED
for its outstanding humanism, the scope of its principles,
for its open and generous promotion of young values.
We hope that TED can contribute in a full and fundamental way
to the building of this new era in the teaching of music,
in which the social, communal, spiritual and vindicatory aims
of the child and the adolescent
become a beacon and a goal for a vast social mission.
No longer putting society at the service of art,
and much less at the services of monopolies of the elite,
but instead art at the service of society,
at the service of the weakest, at the service of the children,
at the service of the sick, at the service of the vulnerable,
and at the service of all those who cry for vindication
through the spirit of their human condition
and the raising up of their dignity.
(Music)

(Applause)


CA: We are going live now to Caracas.
We are going live to Caracas
to hear Maestro Abreu&#39;s TED Prize wish.

JA: Here is my TED Prize wish:
I wish that you&#39;ll help to create and document
a special training program
for 50 gifted young musicians,
passionate about their art and social justice,
and dedicated to bringing El Sistema to the United States
and other countries.
Thank you very much.

(Applause)

