

Interpreter: Piano, &quot;p,&quot;
is my favorite musical symbol.
It means to play softly.
If you&#39;re playing a musical instrument
and you notice a &quot;p&quot; in the score,
you need to play softer.
Two p&#39;s -- even softer.
Four p&#39;s -- extremely soft.
This is my drawing of a p-tree,
which demonstrates
no matter how many thousands
upon thousands of p&#39;s there may be,
you&#39;ll never reach complete silence.

That&#39;s my current definition of silence:
a very obscure sound.
I&#39;d like to share a little bit
about the history
of American Sign Language, ASL,
plus a bit of my own background.
French sign language was brought
to America during the early 1800s,
and as time went by,
mixed with local signs,
it evolved into the language
we know today as ASL.
So it has a history of about 200 years.
I was born deaf,
and I was taught to believe
that sound wasn&#39;t a part of my life.
And I believed it to be true.
Yet, I realize now
that that wasn&#39;t the case at all.
Sound was very much a part of my life,
really, on my mind every day.
As a Deaf person living
in a world of sound,
it&#39;s as if I was living
in a foreign country,
blindly following its rules,
customs, behaviors and norms
without ever questioning them.
So how is it that I understand sound?
Well, I watch how people
behave and respond to sound.
You people are like my loudspeakers,
and amplify sound.
I learn and mirror that behavior.
At the same time,
I&#39;ve learned that I create sound,
and I&#39;ve seen how people respond to me.
Thus I&#39;ve learned, for example ...
&quot;Don&#39;t slam the door!&quot;
&quot;Don&#39;t make too much noise when
you&#39;re eating from the potato-chip bag!&quot;

(Laughter)

&quot;Don&#39;t burp,
and when you&#39;re eating,
make sure you don&#39;t scrape
your utensils on the plate.&quot;
All of these things
I term &quot;sound etiquette.&quot;
Maybe I think about sound etiquette
more than the average hearing person does.
I&#39;m hyper-vigilant around sound.
And I&#39;m always waiting
in eager nervous anticipation
around sound, about what&#39;s to come next.
Hence, this drawing.
TBD, to be decided.
TBC, to be continued.
TBA, to be announced.
And you notice the staff --
there are no notes contained in the lines.
That&#39;s because the lines
already contain sound
through the subtle smudges and smears.
In Deaf culture,
movement is equivalent to sound.
This is a sign for &quot;staff&quot; in ASL.
A typical staff contains five lines.
Yet for me, signing it
with my thumb sticking up like that
doesn&#39;t feel natural.
That&#39;s why you&#39;ll notice in my drawings,
I stick to four lines on paper.
In the year 2008, I had the opportunity
to travel to Berlin, Germany,
for an artist residency there.
Prior to this time,
I had been working as a painter.
During this summer, I visited
different museums and gallery spaces,
and as I went from one place to the next,
I noticed there was no visual art there.
At that time, sound was trending,
and this struck me ...
there was no visual art,
everything was auditory.
Now sound has come into my art territory.
Is it going to further
distance me from art?
I realized that doesn&#39;t
have to be the case at all.
I actually know sound.
I know it so well
that it doesn&#39;t have to be something
just experienced through the ears.
It could be felt tactually,
or experienced as a visual,
or even as an idea.
So I decided to reclaim ownership of sound
and to put it into my art practice.
And everything that I had been
taught regarding sound,
I decided to do away with and unlearn.
I started creating a new body of work.
And when I presented this
to the art community,
I was blown away with the amount
of support and attention I received.

I realized:
sound is like money,
power, control --
social currency.
In the back of my mind, I&#39;ve always felt
that sound was your thing,
a hearing person&#39;s thing.
And sound is so powerful
that it could either
disempower me and my artwork,
or it could empower me.
I chose to be empowered.
There&#39;s a massive culture
around spoken language.
And just because I don&#39;t use
my literal voice to communicate,
in society&#39;s eyes
it&#39;s as if I don&#39;t have a voice at all.
So I need to work with individuals
who can support me as an equal
and become my voice.
And that way, I&#39;m able to maintain
relevancy in society today.
So at school, at work and institutions,
I work with many
different ASL interpreters.
And their voice becomes
my voice and identity.
They help me to be heard.
And their voices hold value and currency.
Ironically, by borrowing out their voices,
I&#39;m able to maintain
a temporary form of currency,
kind of like taking out a loan
with a very high interest rate.
If I didn&#39;t continue this practice,
I feel that I could just
fade off into oblivion
and not maintain
any form of social currency.
So with sound as my new art medium,
I delved into the world of music.
And I was surprised to see
the similarities between music and ASL.
For example,
a musical note
cannot be fully captured
and expressed on paper.
And the same holds true
for a concept in ASL.
They&#39;re both highly spatial
and highly inflected --
meaning that subtle changes
can affect the entire meaning
of both signs and sounds.
I&#39;d like to share with you
a piano metaphor,
to have you have a better
understanding of how ASL works.
So, envision a piano.
ASL is broken down into
many different grammatical parameters.
If you assign a different parameter
to each finger as you play the piano --
such as facial expression, body movement,
speed, hand shape and so on,
as you play the piano --
English is a linear language,
as if one key is being pressed at a time.
However, ASL is more like a chord --
all 10 fingers need
to come down simultaneously
to express a clear concept or idea in ASL.
If just one of those keys
were to change the chord,
it would create a completely
different meaning.
The same applies to music
in regards to pitch, tone and volume.
In ASL, by playing around with these
different grammatical parameters,
you can express different ideas.
For example, take the sign TO-LOOK-AT.
This is the sign TO-LOOK-AT.
I&#39;m looking at you.
Staring at you.

(Laughter)


(Laughter)

Oh -- busted.

(Laughter)

Uh-oh.
What are you looking at?
Aw, stop.

(Laughter)

I then started thinking,
&quot;What if I was to look at ASL
through a musical lens?&quot;
If I was to create a sign
and repeat it over and over,
it could become
like a piece of visual music.
For example, this is the sign for &quot;day,&quot;
as the sun rises and sets.
This is &quot;all day.&quot;
If I was to repeat it and slow it down,
visually it looks like a piece of music.
All ... day.
I feel the same holds true
for &quot;all night.&quot;
&quot;All night.&quot;
This is ALL-NIGHT,
represented in this drawing.
And this led me to thinking

about three different kinds of nights:
&quot;last night,&quot;
&quot;overnight,&quot;
(Sings) &quot;all night long.&quot;

(Laughter)

I feel like the third one has
a lot more musicality than the other two.

(Laughter)

This represents how time
is expressed in ASL
and how the distance from your body
can express the changes in time.
For example,
1H is one hand, 2H is two hand,
present tense happens closest
and in front of the body,
future is in front of the body
and the past is to your back.
So, the first example
is &quot;a long time ago.&quot;
Then &quot;past,&quot;
&quot;used to&quot;
and the last one, which is my favorite,
with the very romantic
and dramatic notion to it,
&quot;once upon a time.&quot;

(Laughter)

&quot;Common time&quot;
is a musical term
with a specific time signature
of four beats per measure.
Yet when I see the word &quot;common time,&quot;
what automatically comes to mind for me
is &quot;at the same time.&quot;

So notice RH: right hand, LH: left hand.
We have the staff
across the head and the chest.

[Head: RH, Flash claw]
[Common time]

[Chest: LH, Flash claw]
I&#39;m now going to demonstrate
a hand shape called the &quot;flash claw.&quot;
Can you please follow along with me?
Everybody, hands up.
Now we&#39;re going to do it
in both the head and the chest,
kind of like &quot;common time&quot;
or at the same time.
Yes, got it.
That means &quot;to fall in love&quot;
in International [Sign].

(Laughter)

International [Sign], as a note,
is a visual tool to help communicate
across cultures and sign languages
around the world.
The second one I&#39;d like
to demonstrate is this --
please follow along with me again.
And now this.
This is &quot;colonization&quot; in ASL.

(Laughter)

Now the third --
please follow along again.
And again.
This is &quot;enlightenment&quot; in ASL.
So let&#39;s do all three together.
&quot;Fall in love,&quot;
&quot;colonization&quot;
and &quot;enlightenment.&quot;
Good job, everyone.

(Laughter)

Notice how all three signs
are very similar,
they all happen at the head and the chest,
but they convey quite different meanings.
So it&#39;s amazing to see
how ASL is alive and thriving,
just like music is.
However, in this day and age,
we live in a very audio-centric world.
And just because ASL has no sound to it,
it automatically holds no social currency.
We need to start thinking harder
about what defines social currency
and allow ASL to develop
its own form of currency --
without sound.
And this could possibly be a step
to lead to a more inclusive society.
And maybe people will understand
that you don&#39;t need
to be deaf to learn ASL,
nor do you have to be hearing
to learn music.
ASL is such a rich treasure
that I&#39;d like you
to have the same experience.
And I&#39;d like to invite you
to open your ears,
to open your eyes,
take part in our culture
and experience our visual language.
And you never know,
you might just fall in love with us.

(Applause)

Thank you.

Denise Kahler-Braaten: Hey, that&#39;s me.

(Applause)

