
What if I could present you a story
that you would remember
with your entire body
and not just with your mind?
My whole life as a journalist,
I&#39;ve really been compelled
to try to make stories
that can make a difference
and maybe inspire people to care.
I&#39;ve worked in print.
I&#39;ve worked in documentary.
I&#39;ve worked in broadcast.
But it really wasn&#39;t until
I got involved with virtual reality
that I started seeing
these really intense,
authentic reactions from people
that really blew my mind.
So the deal is that with VR,
virtual reality,
I can put you on scene
in the middle of the story.
By putting on these goggles
that track wherever you look,
you get this whole-body sensation,
like you&#39;re actually, like, there.
So five years ago was about when
I really began to push the envelope
with using virtual reality
and journalism together.
And I wanted to do a piece about hunger.
Families in America are going hungry,
food banks are overwhelmed,
and they&#39;re often running out of food.
Now, I knew I couldn&#39;t
make people feel hungry,
but maybe I could figure out a way
to get them to feel something physical.
So -- again, this is five years ago --
so doing journalism
and virtual reality together
was considered
a worse-than-half-baked idea,
and I had no funding.
Believe me, I had a lot
of colleagues laughing at me.
And I did, though,
have a really great intern,
a woman named Michaela Kobsa-Mark.
And together we went out to food banks
and started recording
audio and photographs.
Until one day she came back to my office
and she was bawling, she was just crying.
She had been on scene at a long line,
where the woman running the line
was feeling extremely overwhelmed,
and she was screaming,
&quot;There&#39;s too many people!
There&#39;s too many people!&quot;
And this man with diabetes
doesn&#39;t get food in time,
his blood sugar drops too low,
and he collapses into a coma.
As soon as I heard that audio,
I knew that this would be
the kind of evocative piece
that could really describe
what was going on at food banks.
So here&#39;s the real line.
You can see how long it was, right?
And again, as I said, we didn&#39;t
have very much funding,
so I had to reproduce it
with virtual humans that were donated,
and people begged and borrowed favors
to help me create the models
and make things as accurate as we could.
And then we tried to convey
what happened that day
with as much as accuracy as is possible.

(Video) Voice: There&#39;s too many people!
There&#39;s too many people!

Voice: OK, he&#39;s having a seizure.

Voice: We need an ambulance.

Nonny de la Peña: So the man on the right,
for him, he&#39;s walking around the body.
For him, he&#39;s in the room with that body.
Like, that guy is at his feet.
And even though,
through his peripheral vision,
he can see that he&#39;s in this lab space,
he should be able to see
that he&#39;s not actually on the street,
but he feels like he&#39;s there
with those people.
He&#39;s very cautious not to step on this guy
who isn&#39;t really there, right?
So that piece ended up
going to Sundance in 2012,
a kind of amazing thing,
and it was the first virtual reality film
ever, basically.
And when we went, I was really terrified.
I didn&#39;t really know
how people were going to react
and what was going to happen.
And we showed up
with this duct-taped pair of goggles.
(Video) Oh, you&#39;re crying.
You&#39;re crying. Gina, you&#39;re crying.
So you can hear
the surprise in my voice, right?
And this kind of reaction ended up being
the kind of reaction we saw

over and over and over:
people down on the ground
trying to comfort the seizure victim,
trying to whisper something into his ear
or in some way help,
even though they couldn&#39;t.
And I had a lot of people
come out of that piece saying,
&quot;Oh my God, I was so frustrated.
I couldn&#39;t help the guy,&quot;
and take that back into their lives.
So after this piece was made,
the dean of the cinema school at USC,
the University of Southern California,
brought in the head of the World
Economic Forum to try &quot;Hunger,&quot;
and he took off the goggles,
and he commissioned
a piece about Syria on the spot.
And I really wanted to do something
about Syrian refugee kids,
because children have been the worst
affected by the Syrian civil war.
I sent a team to the border of Iraq
to record material at refugee camps,
basically an area I wouldn&#39;t
send a team now,
as that&#39;s where ISIS is really operating.
And then we also recreated a street scene
in which a young girl is singing
and a bomb goes off.
Now, when you&#39;re
in the middle of that scene
and you hear those sounds,
and you see the injured around you,
it&#39;s an incredibly scary and real feeling.
I&#39;ve had individuals who have been
involved in real bombings tell me
that it evokes the same kind of fear.
[The civil war in Syria may seem far away]
[until you experience it yourself.]
(Girl singing)
(Explosion)
[Project Syria]
[A virtual reality experience]

NP: We were then invited to take the piece
to the Victoria and Albert
Museum in London.
And it wasn&#39;t advertised.
And we were put in this tapestry room.
There was no press about it,
so anybody who happened to walk
into the museum to visit it that day
would see us with these crazy lights.
You know, maybe they would want to see
the old storytelling of the tapestries.
They were confronted
by our virtual reality cameras.
But a lot of people tried it,
and over a five-day run
we ended up with 54 pages
of guest book comments,
and we were told by the curators there
that they&#39;d never seen such an outpouring.
Things like, &quot;It&#39;s so real,&quot;
&quot;Absolutely believable,&quot;
or, of course, the one
that I was excited about,
&quot;A real feeling as if you were
in the middle of something
that you normally see on the TV news.&quot;
So, it works, right? This stuff works.
And it doesn&#39;t really matter
where you&#39;re from or what age you are --
it&#39;s really evocative.
Now, don&#39;t get me wrong -- I&#39;m not saying
that when you&#39;re in a piece
you forget that you&#39;re here.
But it turns out we can feel
like we&#39;re in two places at once.
We can have what I call
this duality of presence,
and I think that&#39;s what allows me
to tap into these feelings of empathy.
Right?
So that means, of course,
that I have to be very cautious
about creating these pieces.
I have to really follow
best journalistic practices
and make sure that these powerful stories
are built with integrity.
If we don&#39;t capture
the material ourselves,
we have to be extremely exacting
about figuring out the provenance
and where did this stuff come from
and is it authentic?
Let me give you an example.
With this Trayvon Martin case,
this is a guy, a kid,
who was 17 years old and he bought
soda and a candy at a store,
and on his way home he was tracked
by a neighborhood watchman
named George Zimmerman
who ended up shooting and killing him.
To make that piece,
we got the architectural drawings
of the entire complex,
and we rebuilt the entire scene
inside and out, based on those drawings.
All of the action
is informed by the real 911
recorded calls to the police.
And interestingly, we broke
some news with this story.
The forensic house that did the audio
reconstruction, Primeau Productions,
they say that they would testify
that George Zimmerman,
when he got out of the car,
he cocked his gun before he went
to give chase to Martin.
So you can see that
the basic tenets of journalism,
they don&#39;t really change here, right?
We&#39;re still following the same principles
that we would always.
What is different is the sense
of being on scene,
whether you&#39;re watching
a guy collapse from hunger
or feeling like you&#39;re
in the middle of a bomb scene.
And this is kind of what has driven me
forward with these pieces,
and thinking about how to make them.
We&#39;re trying to make this, obviously,
beyond the headset, more available.
We&#39;re creating mobile pieces
like the Trayvon Martin piece.
And these things have had impact.
I&#39;ve had Americans tell me
that they&#39;ve donated,
direct deductions from their bank account,
money to go to Syrian children refugees.
And &quot;Hunger in LA,&quot; well,
it&#39;s helped start
a new form of doing journalism
that I think is going to join
all the other normal platforms
in the future.
Thank you.

(Applause)

