
What do you think would happen
if you invited an individual
who had been living on the street
for many years,
had mental health issues
and was an alcoholic
to move directly from the street
into housing?
We had heard this was being done
in New York City,
and it was called the Housing First model.
We wondered if it would work in Utah.
So to make that determination,
we decided to create a pilot,
and Keta was one of the 17
chronically homeless individuals
we included in this pilot.
She had been on the street
for 20-plus years,
had mental health issues
and was a severe alcoholic.
The first night in her apartment,
she put her belongings on the bed
and slept on the floor.
The next three nights,
she slept out by the dumpster
near the apartment building.
With the aid of her case manager,
she moved back into her apartment
but continued to sleep on the floor
for several nights.
It took over two weeks for her
to develop enough trust and confidence
that this apartment was hers
and would not be taken away from her
before she would start
sleeping in the bed.
Homelessness is a continuing
challenge for many cities
throughout our country.
Our homeless population falls

into three major categories:
those that are temporarily homeless,
about 75 percent;
those that are episodically homeless,
about 10 percent;
and those that are chronically homeless,
about 15 percent.
Chronic homelessness is defined
as an unaccompanied adult
who has been continuously
homeless for a year or more
or more than four times
homeless in three years
that totals 365 days.
This small 15 percent
of the homeless population
can consume 50 to 60 percent
of the homeless resources
available in a community.
In addition, they can cost the community
20,000 to 45,000 dollars a year per person
in emergency services costs,
such as EMT runs,
emergency room visits,
as many of you will be aware,
addictions, interactions with the police,
jail time.
Simply put, this small
population costs a lot.
Based on this reality, the US government
began an initiative in 2003
inviting states and cities and counties
to develop a plan to end
chronic homelessness
in a 10-year period.
The state of Utah accepted
this invitation,
and I was asked to lead this effort.
In 2005, we approved a 10-year plan,
and 10 years later, in 2015,
we reported a reduction
in our chronic homeless population
of 91 percent statewide.

(Applause)

That&#39;s amazing.
When I began this process,
and we began this process,
I realized that I had a limited
understanding of homelessness
and the factors that impacted it,
and that I needed a fairly major change
in my belief, in my thinking,
because I had been raised
with the theory of rugged individualism
and &quot;pull yourself up by the bootstraps.&quot;
That philosophy came from being raised
on our family&#39;s cattle ranch
in a small town
in the western desert of Utah.
On the ranch, you learned
that nothing takes priority
over caring for the cattle,
something always needs fixing
and most importantly,
hard work makes the world right.
It was through that lens
that I would see homeless people.
When I was a teenager, our family
would go into Salt Lake City,
and I would see these homeless people --
&quot;hobos&quot; we called them then --
sitting around on the street,
and I would think,
&quot;You lazy bums, get a job.
Pull yourself up by the bootstraps.&quot;
After high school, I left the ranch,
graduated from college,
went to work for Ford Motor Company
for several years,
then got a job at the Church
of Jesus Christ of Latter Day Saints
and moved back to Salt Lake City.
During that employment,
I had the opportunity to be loaned out
to the state&#39;s largest homeless shelter
to assist them in developing and improving
their financial
and management capabilities.
While there, I became aware
of a new approach
to dealing with homeless individuals
and drug addicts.
It was called the harm reduction model,
and it consisted of passing out
clean needles and condoms.
And I thought, &quot;Now that
is one stupid idea.&quot;

(Laughter)

&quot;That&#39;s just going to encourage them
to continue that behavior.
Just tell them to stop.&quot;
Several years later, I read
some of the early 10-year plans
to end chronic homelessness
promoted by the federal government.
As I read through those plans,
and I thought,
&quot;Pfft! This is unrealistic.
You can&#39;t end homelessness.
There&#39;s too many personal choices
and factors beyond our control.&quot;
My perspective changed, however,
when I attended a conference in 2003,
where I learned the reason
behind the 10-year plan.
First was this small population
of the homeless group
that was 15 percent
and were very expensive.
That made sense
for a conservative state like Utah.
The second insight was learning
about this Housing First,
or low-barrier housing.
There had been an agency in New York City
that had been inviting
mentally ill homeless individuals
to move directly
from the street into housing.
And they were also allowed to continue
to use drugs and to drink,
just like we can in our homes.
They were, in addition, offered
services -- not required to use them --
by on-site case managers
to assist them to adjust
to their new living arrangements
and to stabilize their lives.
They were using the harm reduction model.
And despite my initial low expectations
about hearing about this model,
they were having

an astonishing success rate:
85 percent were still housed
after 12 months.
The third insight
was the importance of developing
a trusting relationship.
Because of the abuse
these individuals have had
throughout most of their lives,
they hardly trust anybody,
and the clean needles and condoms
and low-barrier housing
was a means to begin to develop
a relationship of trust.
Vital.
So as I flew home from this conference,
sitting in the plane
looking out the window,
I realized that my understanding
and perspective about homelessness
was shifting.
And as I stared out that window,
this very strong feeling
and thought came to me
that if there&#39;s any state in the union
that could end chronic homelessness,
it was the state of Utah,
because there&#39;s an underlying feeling
and desire and willingness
to collaborate to serve our neighbors,
including those who are homeless.
A new vision was becoming clear to me
how this could be done.
Now, those of us that attended
the conference said,
&quot;Yeah, these models will work in Utah.&quot;
But when we got back home,
there were many who said,
&quot;Nah, those aren&#39;t going to work.
They won&#39;t succeed here.&quot;
But there was, however,
an affordable housing organization
who was willing to build
our first 100 units.
But they had concerns about having
100 chronically homeless people
in one location.
To address that concern,
we decided to create a pilot
to test that idea while we built
the first 100 units.
We would use existing units
scattered throughout Salt Lake City.

Then we debated:
Should we select fairly
high-functioning homeless persons
or the most challenging
ones we could find?
And this is where my background
on the ranch came into play.
Back then, my mother cooked our meals
and heated the water for our weekly bath
on a wood-burning and coal-burning stove.
And after chopping wood
for that stove all those years,
I&#39;d learned to chop
the big end of the log first,
when I had the most energy.
We decided to use the &quot;big end
of the log first&quot; approach
and selected 17 of the most challenging,
difficult, chronically homeless
people we could find,
because we knew we would learn
the most from them.
Twenty-two months later,
all 17 were still housed,
including Keta,
who today, 11 years later,
is sleeping in her own bed
and is sober.
At the end of this pilot,
one of the young case managers said,
&quot;We used to debate
up at our university classes
which theory of case management
was the most effective.

Now our theory of case management is:
anything necessary to keep them housed.&quot;
We became believers,
and built hundreds of units
over those next 10 years,
leading to the reduction of our statewide
chronic homeless population
of 91 percent.
Now, who are homeless people?
Many people just want them
to go away, to disappear,
not disrupt our lives.
Through this 10-year, 11-year process,
I gained many insights
of why people become homeless.
One of those insights
came to me a few years ago
when I was visiting
with our medical outreach team.
These are our frontline workers
that go out and visit
the street homeless and the prostitutes
to check on their medical health.
One of the team members mentioned
that eight of the prostitutes
had given birth to 31 children
that had become wards of the state.
They also shared that some of the pimps
were their husbands,
and worse yet,
their parents.
These prostitutes,
in their late teens, 20s, early 30s,
were expected to earn
enough money a day to support
a hundred-dollar-a-day heroin addiction,
their living expenses
and their pimp.
And with unprotected sex,
they were paid more,
and predictably,
this would lead to a pregnancy.
Children born under these circumstances
many times end up becoming homeless.
And it&#39;s not helpful to look at
those born under those circumstances,
or a parent that makes their child
a drug addict at age seven,
or a generation of babies
born through drug addiction,
and not feel some despair.
For me, I believe
every person is of value,
no matter who you are.
And it&#39;s not helpful to look
at somebody with this start in life
and blame them for where they are.

(Applause)

No one grows up saying,
&quot;My goal in life is to become homeless.&quot;
And that&#39;s the beauty of the harm
reduction and Housing First model.
It recognizes the complexities
of the different factors
that can shape a human life.
These models meet people where they are,
not where we are
or where we think they should be.
The pilot we did with our 17
taught us many lessons.
When people have been living
on the street for many years,
moving back into housing
requires lots of things to learn.
And Donald
taught us some
of these transition lessons.
His case manager asked him
why he had not turned up the heat
in his cold apartment.
Donald said, &quot;How do you do that?&quot;
He was shown how to use a thermostat.
The case manager also observed
that he was heating the beans
in the can on the stove,
like he had done over
the campfires for many years.
He was shown how to use pots and pans.
We also learned that he had a sister
that he had not seen in 25 years,
who thought he was dead.
She was happy to learn otherwise,
and they were soon reconnected.
Hundreds of people like Keta
and Donald are now housed
and reconnecting with their families.
Also, many of our
communities are incurring
fewer emergency services costs.
I have learned over and over again
that when you listen to somebody&#39;s story
with an open heart,
walk in their shoes with them,
you can&#39;t help but love and care for them
and want to serve them.
This is why I&#39;m committed
to continuing to bring hope and support
to our homeless citizens,
who I consider to be
my brothers and sisters.
Thank you.

(Applause)

