
[On April 3, 2016 we saw
the largest data leak in history.]
[The Panama Papers exposed
rich and powerful people]
[hiding vast amounts of money
in offshore accounts.]
[What does this mean?]
[We called Robert Palmer
of Global Witness to explain.]
This week, there have been
a whole slew and deluge of stories
coming out from the leak
of 11 million documents
from a Panamanian-based law firm
called Mossack Fonseca.
The release of these papers from Panama
lifts the veil on a tiny piece
of the secretive offshore world.
We get an insight into how clients
and banks and lawyers
go to companies like Mossack Fonseca
and say, &quot;OK, we want
an anonymous company,
can you give us one?&quot;
So you actually get to see the emails,
you get to see the exchanges of messages,
you get to see the mechanics
of how this works,
how this operates.
Now, this has already started
to have pretty immediate repercussions.
The Prime Minister
of Iceland has resigned.
We&#39;ve also had news
that an ally of the brutal
Syrian dictator Bashar Al-Assad
has also got offshore companies.
There&#39;s been allegations
of a $2 billion money trail
that leads back to President
Vladimir Putin of Russia
via his close childhood friend,
who happens to be a top cellist.
And there will be a lot
of rich individuals out there
and others who will be nervous
about the next set of stories
and the next set of leaked documents.
Now, this sounds like the plot
of a spy thriller
or a John Grisham novel.
It seems very distant
from you, me, ordinary people.
Why should we care about this?
But the truth is that if rich
and powerful individuals
are able to keep their money offshore
and not pay the taxes that they should,
it means that there is less money
for vital public services
like healthcare, education, roads.
And that affects all of us.
Now, for my organization Global Witness,
this exposé has been phenomenal.
We have the world&#39;s media
and political leaders
talking about how individuals
can use offshore secrecy
to hide and disguise their assets --
something we have been talking about
and exposing for a decade.
Now, I think a lot of people find
this entire world baffling and confusing,
and hard to understand how
this sort of offshore world works.
I like to think of it a bit
like a Russian doll.
So you can have one company
stacked inside another company,
stacked inside another company,
making it almost impossible
to really understand
who is behind these structures.
It can be very difficult
for law enforcement
or tax authorities,
journalists, civil society
to really understand what&#39;s going on.
I also think it&#39;s interesting
that there&#39;s been less coverage
of this issue in the United States.
And that&#39;s perhaps because
some prominent US people
just haven&#39;t figured
in this exposé, in this scandal.
Now, that&#39;s not because
there are no rich Americans
who are stashing their assets offshore.
It&#39;s just because of the way
in which offshore works,
Mossack Fonseca has fewer
American clients.
I think if we saw leaks
from the Cayman Islands
or even from Delaware
or Wyoming or Nevada,
you would see many more cases
and examples linking back to Americans.
In fact, in a number of US states
you need less information,
you need to provide less
information to get a company
than you do to get a library card.
That sort of secrecy in America
has allowed employees of school districts
to rip off schoolchildren.
It has allowed scammers
to rip off vulnerable investors.
This is the sort of behavior
that affects all of us.
Now, at Global Witness,
we wanted to see what this
actually looked like in practice.
How does this actually work?
So what we did
is we sent in an undercover investigator
to 13 Manhattan law firms.
Our investigator posed
as an African minister
who wanted to move suspect funds
into the United States
to buy a house, a yacht, a jet.
Now, what was truly shocking
was that all but one of those lawyers
provided our investigator with suggestions
on how to move those suspect funds.
These were all preliminary meetings,
and none of the lawyers
took us on as a client
and of course no money moved hands,
but it really shows the problem
with the system.
It&#39;s also important
to not just think about this
as individual cases.
This is not just about
an individual lawyer
who&#39;s spoken to our undercover
investigator and provided suggestions.
It&#39;s not just about
a particular senior politician
who&#39;s been caught up in a scandal.
This is about how a system works,
that entrenches corruption,
tax evasion, poverty and instability.
And in order to tackle this,
we need to change the game.
We need to change the rules of the game
to make this sort of behavior harder.
This may seem like doom and gloom,
like there&#39;s nothing we can do about it,
like nothing has ever changed,
like there will always be rich
and powerful individuals.
But as a natural optimist,
I do see that we are starting
to get some change.
Over the last couple of years,
we&#39;ve seen a real push towards
greater transparency
when it comes to company ownership.
This issue was put on the political agenda
by the UK Prime Minister David Cameron
at a big G8 Summit that was held
in Northern Ireland in 2013.
And since then, the European Union
is going to be creating
central registers at a national level
of who really owns and controls
companies across Europe.
One of the things that is sad is that,
actually, the US is lagging behind.
There&#39;s bipartisan legislation
that had been introduced
in the House and the Senate,
but it isn&#39;t making as much progress
as we&#39;d like to see.
So we&#39;d really want to see
the Panama leaks,
this huge peek into the offshore world,
be used as a way of opening up
in the US and around the world.
For us at Global Witness,
this is a moment for change.
We need ordinary people to get angry
at the way in which people
can hide their identity
behind secret companies.
We need business leaders
to stand up and say,
&quot;Secrecy like this is not
good for business.&quot;
We need political leaders
to recognize the problem,
and to commit to changing the law
to open up this sort of secrecy.
Together, we can end the secrecy
that is currently allowing tax evasion,
corruption, money laundering to flourish.
