
For the last 50 years,
a lot of smart, well-resourced people --
some of you, no doubt --
have been trying to figure out
how to reduce poverty
in the United States.
People have created and invested
millions of dollars
into non-profit organizations
with the mission of helping
people who are poor.
They&#39;ve created think tanks
that study issues like education,
job creation and asset-building,
and then advocated for policies to support
our most marginalized communities.
They&#39;ve written books and columns
and given passionate speeches,
decrying the wealth gap
that is leaving more and more people
entrenched at the bottom end
of the income scale.
And that effort has helped.
But it&#39;s not enough.
Our poverty rates haven&#39;t changed
that much in the last 50 years,
since the War on Poverty was launched.
I&#39;m here to tell you
that we have overlooked
the most powerful and practical resource.

Here it is:
people who are poor.
Up in the left-hand corner
is Jobana, Sintia and Bertha.
They met when they all had small children,
through a parenting class
at a family resource center
in San Francisco.
As they grew together
as parents and friends,
they talked a lot about how hard it was
to make money when your kids are little.
Child care is expensive,
more than they&#39;d earn in a job.
Their husbands worked,
but they wanted to contribute
financially, too.
So they hatched a plan.
They started a cleaning business.
They plastered neighborhoods with flyers
and handed business cards out
to their families and friends,
and soon, they had clients calling.
Two of them would clean
the office or house
and one of them would watch the kids.
They&#39;d rotate who&#39;d cleaned
and who&#39;d watch the kids.
(Laughs) It&#39;s awesome, right?

(Laughter)

And they split the money three ways.
It was not a full-time gig,
no one could watch
the little ones all day.
But it made a difference
for their families.
Extra money to pay for bills
when a husband&#39;s work hours were cut.
Money to buy the kids clothes
as they were growing.
A little extra money in their pockets
to make them feel some independence.
Up in the top-right corner
is Theresa and her daughter, Brianna.
Brianna is one of those kids
with this sparkly, infectious,
outgoing personality.
For example, when Rosie,
a little girl who spoke only Spanish,
moved in next door,
Brianna, who spoke only English,
borrowed her mother&#39;s tablet
and found a translation app
so the two of them could communicate.

(Laughter)

I know, right?
Rosie&#39;s family credits Brianna
with helping Rosie to learn English.
A few years ago,
Brianna started to struggle academically.
She was growing frustrated
and kind of withdrawn
and acting out in class.
And her mother was heartbroken
over what was happening.
Then they found out that she was going
to have to repeat second grade
and Brianna was devastated.
Her mother felt hopeless
and overwhelmed and alone
because she knew that her daughter
was not getting the support she needed,
and she did not know how to help her.
One afternoon, Theresa was catching up
with a group of friends,
and one of them said,
&quot;Theresa, how are you?&quot;
And she burst into tears.
After she shared her story,
one of her friends said,
&quot;I went through the exact same thing
with my son about a year ago.&quot;
And in that moment,
Theresa realized
that so much of her struggle
was not having anybody
to talk with about it.
So she created a support group
for parents like her.
The first meeting was her
and two other people.
But word spread, and soon
20 people, 30 people
were showing up for these
monthly meetings that she put together.
She went from feeling helpless
to realizing how capable she was
of supporting her daughter,
with the support of other people
who were going through the same struggle.
And Brianna is doing fantastic --
she&#39;s doing great academically
and socially.
That in the middle is my man Baakir,
standing in front of
BlackStar Books and Caffe,
which he runs out of part of his house.
As you walk in the door,
Baakir greets you
with a &quot;Welcome black home.&quot;

(Laughter)

Once inside, you can order
some Algiers jerk chicken,
perhaps a vegan walnut burger,
or jive turkey sammich.
And that&#39;s sammich -- not sandwich.
You must finish your meal
with a buttermilk drop,
which is several steps above a donut hole
and made from a very secret family recipe.
For real, it&#39;s very secret,
he won&#39;t tell you about it.
But BlackStar is much more than a café.
For the kids in the neighborhood,
it&#39;s a place to go after school
to get help with homework.
For the grown-ups, it&#39;s where they go
to find out what&#39;s going on
in the neighborhood
and catch up with friends.
It&#39;s a performance venue.
It&#39;s a home for poets,
musicians and artists.
Baakir and his partner Nicole,
with their baby girl strapped to her back,
are there in the mix of it all,
serving up a cup of coffee,
teaching a child how to play Mancala,
or painting a sign
for an upcoming community event.
I have worked with and learned
from people just like them
for more than 20 years.
I have organized
against the prison system,
which impacts poor folks,
especially black, indigenous
and Latino folks,
at an alarming rate.
I have worked with young people
who manifest hope and promise,
despite being at the effect of racist
discipline practices in their schools,
and police violence in their communities.
I have learned from families
who are unleashing
their ingenuity and tenacity
to collectively create
their own solutions.
And they&#39;re not just focused on money.
They&#39;re addressing education,
housing, health, community --
the things that we all care about.
Everywhere I go,
I see people who are broke but not broken.
I see people who are struggling
to realize their good ideas,
so that they can create
a better life for themselves,
their families, their communities.
Jobana, Sintia, Bertha, Theresa
and Baakir are the rule,
not the shiny exception.
I am the exception.
I was raised by a quietly fierce
single mother in Rochester, New York.
I was bussed to a school
in the suburbs, from a neighborhood
that many of my classmates
and their parents considered dangerous.
At eight, I was a latchkey kid.
I&#39;d get myself home after school every day
and do homework and chores,
and wait for my mother to come home.
After school, I&#39;d go to the corner store
and buy a can of Chef Boyardee ravioli,
which I&#39;d heat up on the stove
as my afternoon snack.
If I had a little extra money,
I&#39;d buy a Hostess Fruit Pie.

(Laughter)

Cherry.
Not as good as a buttermilk drop.

(Laughter)

We were poor when I was a kid.
But now, I own a home
in a quickly gentrifying neighborhood
in Oakland, California.
I&#39;ve built a career.
My husband is a business owner.
I have a retirement account.
My daughter is not even allowed
to turn on the stove
unless there&#39;s a grown-up at home
and she doesn&#39;t have to,
because she does not have to have
the same kind of self-reliance
that I had to at her age.
My kids&#39; raviolis are organic
and full of things
like spinach and ricotta,
because I have the luxury of choice
when it comes to what my children eat.
I am the exception,
not because I&#39;m more talented than Baakir
or my mother worked any harder
than Jobana, Sintia or Bertha,
or cared any more than Theresa.
Marginalized communities are full
of smart, talented people,
hustling and working and innovating,
just like our most revered
and most rewarded CEOs.
They are full of people
tapping into their resilience
to get up every day,
get the kids off to school
and go to jobs that don&#39;t pay enough,
or get educations
that are putting them in debt.
They are full of people applying
their savvy intelligence
to stretch a minimum wage paycheck,
or balance a job and a side hustle
to make ends meet.
They are full of people
doing for themselves and for others,
whether it&#39;s picking up medication
for an elderly neighbor,
or letting a sibling borrow some money
to pay the phone bill,
or just watching out
for the neighborhood kids
from the front stoop.
I am the exception
because of luck and privilege,
not hard work.
And I&#39;m not being modest
or self-deprecating --
I am amazing.

(Laughter)

But most people work hard.
Hard work is the common
denominator in this equation,
and I&#39;m tired of the story we tell
that hard work leads to success,
because that allows --
Thank you.

(Applause)

... because that story allows those of us
who make it to believe we deserve it,
and by implication,
those who don&#39;t make it don&#39;t deserve it.
We tell ourselves,
in the back of our minds,
and sometimes in the front of our mouths,
&quot;There must be something a little wrong
with those poor people.&quot;
We have a wide range of beliefs
about what that something wrong is.
Some people tell the story
that poor folks are lazy freeloaders
who would cheat and lie
to get out of an honest day&#39;s work.
Others prefer the story
that poor people are helpless
and probably had neglectful parents
that didn&#39;t read to them enough,
and if they were just told what to do
and shown the right path,
they could make it.
For every story I hear demonizing
low-income single mothers
or absentee fathers,
which is how people
might think of my parents,
I&#39;ve got 50 that tell a different story
about the same people,
showing up every day and doing their best.
I&#39;m not saying that some
of the negative stories aren&#39;t true,
but those stories allow us
to not really see who people really are,
because they don&#39;t paint a full picture.
The quarter-truths and limited
plot lines have us convinced
that poor people are a problem
that needs fixing.
What if we recognized
that what&#39;s working is the people
and what&#39;s broken is our approach?
What if we realized that the experts
we are looking for,
the experts we need to follow,
are poor people themselves?
What if, instead of imposing solutions,
we just added fire
to the already-burning flame
that they have?
Not directing --
not even empowering --
but just fueling their initiative.
Just north of here,
we have an example

of what this could look like:
Silicon Valley.
A whole venture capital industry
has grown up around the belief
that if people have good ideas
and the desire to manifest them,
we should give them lots
and lots and lots of money.

(Laughter)

Right? But where is our strategy
for Theresa and Baakir?
There are no incubators for them,
no accelerators, no fellowships.
How are Jobana, Sintia and Bertha
really all that different
from the Mark Zuckerbergs of the world?
Baakir has experience and a track record.
I&#39;d put my money on him.
So, consider this an invitation
to rethink a flawed strategy.
Let&#39;s grasp this opportunity
to let go of a tired, faulty narrative
and listen and look for true stories,
more beautifully complex stories,
about who marginalized people
and families and communities are.
I&#39;m going to take a minute
to speak to my people.
We cannot wait
for somebody else to get it right.
Let us remember what we are capable of;
all that we have built
with blood, sweat and dreams;
all the cogs that keep turning;
and the people kept afloat
because of our backbreaking work.
Let us remember that we are magic.
If you need some inspiration
to jog your memory,
read Octavia Butler&#39;s
&quot;Parable of the Sower.&quot;
Listen to Reverend King&#39;s
&quot;Letter from Birmingham Jail.&quot;
Listen to Suheir Hammad recite
&quot;First Writing Since,&quot;
or Esperanza Spalding
perform &quot;Black Gold.&quot;
Set your gaze upon the art
of Kehinde Wiley
or Favianna Rodriguez.
Look at the hands of your grandmother
or into the eyes of someone who loves you.
We are magic.
Individually, we don&#39;t have
a lot of wealth and power,
but collectively, we are unstoppable.
And we spend a lot of our time and energy
organizing our power to demand change
from systems that were not made for us.
Instead of trying to alter
the fabric of existing ways,
let&#39;s weave and cut some fierce new cloth.
Let&#39;s use some of our
substantial collective power
toward inventing and bringing to life
new ways of being that work for us.
Desmond Tutu talks
about the concept of ubuntu,
in the context of South Africa&#39;s
Truth and Reconciliation process
that they embarked on after apartheid.
He says it means,
&quot;My humanity is caught up,
is inextricably bound up, in yours;
we belong to a bundle of life.&quot;
A bundle of life.
The Truth and Reconciliation process
started by elevating
the voices of the unheard.
If this country is going to live up to its
promise of liberty and justice for all,
then we need to elevate
the voices of our unheard,
of people like Jobana,
Sintia and Bertha,
Theresa and Baakir.
We must leverage their solutions
and their ideas.
We must listen to their true stories,
their more beautifully complex stories.
Thank you.

(Applause)

