
Great things happen at intersections.
In fact, I would argue
that some of the most interesting things
of the human experience
occur at the intersections,
in the liminal space,
where by liminal
I mean the space in-between.
There&#39;s freedom in that in-between,
freedom to create from the indefiniteness
of not-quite-here, not-quite-there,
a new self-definition.
Some of the great intersections
of the world come to mind,
like the Arc de Triomphe in Paris,
or Times Square in New York City,
both bustling with the excitement
of a seemingly endless stream of people.
Other intersections,
like the Edmund Pettus Bridge
in Selma, Alabama,
or Canfield Drive and Copper Creek Court
in Ferguson, Missouri, also come to mind
because of the tremendous energy
at the intersection of human beings,
ideologies and the ongoing
struggle for justice.
Beyond the physical
landscape of our planet,
some of the most famous celestial images
are of intersections.
Stars are born at the messy
intersection of gas and dust,
instigated by gravity&#39;s irrevocable pull.
Stars die by this same intersection,
this time flung outward
in a violent collision of smaller atoms,
intersecting and efficiently fusing
into altogether new and heavier things.
We can all think of intersections
that have special meaning to us.
To be intersectional, then,
is to occupy a position
at an intersection.
I&#39;ve lived the entirety of my life
in the in-between,
in the liminal space
between dreams and reality,
race and gender,
poverty and plenty,
science and society.
I am both black and a woman.
Like the birth of stars in the heavenlies,
this robust combination of knowing
results in a shining example
of the explosive fusion of identities.
I am also an astrophysicist.
I study blazars, supermassive,
hyperactive black holes
that sit at the centers
of massive galaxies
and shoot out jets
nearby those black holes
at speeds approaching the speed of light
in a process we are still trying
to completely understand.
I have dreamed
of becoming an astrophysicist
since I was 12 years old.
I had no idea that at that time,
according to Dr. Jamie Alexander&#39;s archive
of African-American women in physics,
only 18 black women in the United States
had ever earned a PhD
in a physics-related discipline,
and that the first black woman to graduate
with a PhD in an astronomy-related field
did so just one year before my birth.
As I journeyed along my path,
I encountered the best and worst

of life at an intersection:
the tremendous opportunity to self-define,
the collision of expectation
and experience,
the exhilaration
of victorious breakthroughs
and, sometimes,
the explosive pain of regeneration.
I began my college experience
just after my family had fallen apart.
Our financial situation disintegrated
just after my father&#39;s
departure from our lives.
This thrust my mother, my sister and I
out of the relative comfort
of middle-class life
and into the almost constant struggle
to make ends meet.
Thus, I was one of roughly
60 percent of women of color
who find finances to be a major barrier
to their educational goals.
Thankfully, Norfolk State University
provided me with full funding,
and I was able to achieve
my bachelor&#39;s in physics.
After graduation, and despite knowing
that I wanted a PhD in astrophysics,
I fell through the cracks.
It was a poster that saved my dream,
and some really incredible
people and programs.
The American Physical Society
had this beautiful poster
encouraging students of color
to become physicists.
It was striking to me
because it featured a young black girl,
probably around 12 years old,
looking studiously
at some physics equations.
I remember thinking
I was looking directly back
at the little girl
who first dared to dream this dream.
I immediately wrote to the Society
and requested my personal
copy of the poster,
which to this day
still hangs in my office.
I described to them in the email
my educational path,
and my desire to find myself again
in pursuit of the PhD.
They directed me to the Fisk-Vanderbilt
University Bridge Program,
itself an intersection
of the master&#39;s and PhD degrees
at two institutions.
After two years out of school,
they accepted me into the program,
and I found myself again
on the path to the PhD.
After receiving my master&#39;s at Fisk,
I went on to Yale to complete my PhD.
Once I was physically occupying
the space that would ultimately give way
to my childhood aspirations,
I anticipated a smooth glide to the PhD.

(Laughter)

It became immediately apparent
that not everyone was thrilled
to have that degree of liminality
in their space.
I was ostracized by many of my classmates,
one of whom went so far as to invite me
to &quot;do what I really came here to do&quot;
as he pushed all the dirty dishes
from our meal in front of me to clean up.
I wish that were an isolated occurrence,
but for many women of color
in science, technology, engineering,
and mathematics, or STEM,
this is something they have long endured.
One hundred percent
of the 60 women of color
interviewed in a recent study
by Joan C. Williams at UC Hastings
reported facing racialized gender bias,
including being mistaken
for the janitorial staff.
This mistaken identity was not reported
by any of the white women
interviewed for this study,
which comprised 557 women in total.
While there is nothing inherently wrong
with a janitorial position,
and in fact my forefathers and foremothers
were able to attend college
because many of their parents
worked these jobs,
it was a clear attempt
to put me in my place.
While there was certainly
the acute pain of the encounter,
the real issue is that my appearance
can tell anyone anything about my ability.
Beyond that, though, it underscores
that the women of color in STEM
do not experience the same set of barriers
that just women
or just people of color face.
That&#39;s why today I want to highlight
women of color in STEM,
who are inexorably, unapologetically
living as the inseparable
sum of identities.
STEM itself is an intersectional term,
such that its true richness
cannot be appreciated
without considering
the liminal space between disciplines.
Science, the pursuit
of understanding the physical world
by way of chemistry, physics, biology,
cannot be accomplished
in the absence of mathematics.
Engineering requires the application
of basic science and math
to the lived experience.
Technology sits firmly
on the foundation of math,
engineering and science.
Math itself serves
the critical role of Rosetta Stone,
decoding and encoding
the physical principles of the world.
STEM is utterly incomplete
without each individual piece.
This is to say nothing
of the enrichment that is realized
when STEM is combined
with other disciplines.

The purpose for this talk is twofold:
first, to say directly to every black,
Latina, indigenous, First Nation
or any other woman or girl
who finds herself resting
at the blessed intersection
of race and gender,
that you can be anything you want to be.
My personal hope is
that you&#39;ll become an astrophysicist,
but beyond that, anything you want.
Do not think for one minute
that because you are who you are,
you cannot be
who you imagine yourself to be.
Hold fast to those dreams
and let them carry you
into a world you can&#39;t even imagine.
Secondly, among the most
pressing issues of our time,
most now find
their intersection with STEM.
We have as a global society solved
most of the single-faceted
issues of our time.
Those that remain
require a thorough investigation
of the liminal space between disciplines
to create the multifaceted
solutions of tomorrow.
Who better to solve these liminal problems
than those who have faced
their whole lives at the intersections.
We as thought leaders and decision makers
must push past
the first steps of diversity
and into the richer
and more robust territory
of full inclusion and equal opportunity.
One of my favorite examples
of liminal excellence
comes from the late Dr. Claudia Alexander,
a black woman plasma physicist,
who passed away this past July
after a 10-year bout with breast cancer.
She was a NASA project scientist
who spearheaded the NASA side
of the Rosetta mission,
which became famous this year
for landing a rover on a comet,
and the 1.5 billion dollar
Galileo mission to Jupiter,
two high-profile scientific victories
for NASA, the United States
and the world.

Dr. Alexander said it this way:
&quot;I&#39;m used to walking between two cultures.
For me, it&#39;s among the purposes of my life
to take us from states of ignorance
to states of understanding
with bold exploration
that you can&#39;t do every day.&quot;
This shows exactly
the power of a liminal person.
She had the technical ability to spearhead
some of the most ambitious
space missions of our time,
and she perfectly understood her place
of being exactly who she was
in any place she was.
Jessica Matthews, inventor
of the SOCCKET line of sports products,
like soccer balls, that generate
renewable energy as you play with them,

said it this way:
&quot;A major part of invention
isn&#39;t just creating things,
it&#39;s understanding people
and understanding the systems
that make this world.&quot;
The reason I tell my story
and the story of Dr. Alexander
and Jessica Matthews
is because they are fundamentally
intersectional stories,
the stories of lives lived at the nexus
of race, gender and innovation.
Despite implicit and explicit questions
of my right to be in an elite space,
I&#39;m proud to report that when I graduated,
I was the first black woman
to earn a PhD in astrophysics
in Yale&#39;s then 312-year history.

(Applause)

I am now part of a small but growing cadre
of women of color in STEM
who are poised to bring new perspectives
and new ideas to life

on the most pressing issues of our time:
things like educational inequities,
police brutality, HIV/AIDS,
climate change, genetic editing,
artificial intelligence
and Mars exploration.
This is to say nothing of the things
we haven&#39;t even thought of yet.
Women of color in STEM
occupy some of the toughest
and most exciting sociotechnological
issues of our time.
Thus, we are uniquely positioned
to contribute to
and drive these conversations
in ways that are more inclusive
of a wider variety of lived experience.
This outlook can be expanded
to the many intersectional people
whose experiences, positive and negative,
enrich the conversations
in ways that outmatch
even the best-resourced homogenous groups.
This is not a request
born out of a desire to fit in.
It&#39;s a reminder that we cannot get
to the best possible outcomes
for the totality of humanity
without precisely this collaboration,
this bringing together of the liminal,
the differently lived,
distinctly experienced
and disparately impacted.
Simply put, we cannot be
the most excellent expression
of our collective genius
without the full measure
of humanity brought to bear.
Thank you.

(Applause)

