
Well, it&#39;s great to be here.
We&#39;ve heard a lot about the promise of technology, and the peril.
I&#39;ve been quite interested in both.
If we could convert 0.03 percent
of the sunlight that falls on the earth into energy,
we could meet all of our projected needs for 2030.
We can&#39;t do that today because solar panels are heavy,
expensive and very inefficient.
There are nano-engineered designs,
which at least have been analyzed theoretically,
that show the potential to be very lightweight,
very inexpensive, very efficient,
and we&#39;d be able to actually provide all of our energy needs in this renewable way.
Nano-engineered fuel cells
could provide the energy where it&#39;s needed.
That&#39;s a key trend, which is decentralization,
moving from centralized nuclear power plants and
liquid natural gas tankers
to decentralized resources that are environmentally more friendly,
a lot more efficient
and capable and safe from disruption.
Bono spoke very eloquently,
that we have the tools, for the first time,
to address age-old problems of disease and poverty.
Most regions of the world are moving in that direction.
In 1990, in East Asia and the Pacific region,
there were 500 million people living in poverty --
that number now is under 200 million.
The World Bank projects by 2011, it will be under 20 million,
which is a reduction of 95 percent.
I did enjoy Bono&#39;s comment
linking Haight-Ashbury to Silicon Valley.
Being from the Massachusetts high-tech community myself,
I&#39;d point out that we were hippies also in the 1960s,
although we hung around Harvard Square.
But we do have the potential to overcome disease and poverty,
and I&#39;m going to talk about those issues, if we have the will.
Kevin Kelly talked about the acceleration of technology.
That&#39;s been a strong interest of mine,
and a theme that I&#39;ve developed for some 30 years.
I realized that my technologies had to make sense when I finished a project.
That invariably, the world was a different place
when I would introduce a technology.
And, I noticed that most inventions fail,
not because the R&amp;D department can&#39;t get it to work --
if you look at most business plans, they will actually succeed
if given the opportunity to build what they say they&#39;re going to build --
and 90 percent of those projects or more will fail, because the timing is wrong --
not all the enabling factors will be in place when they&#39;re needed.
So I began to be an ardent student of technology trends,
and track where technology would be at different points in time,
and began to build the mathematical models of that.
It&#39;s kind of taken on a life of its own.
I&#39;ve got a group of 10 people that work with me to gather data
on key measures of technology in many different areas, and we build models.
And you&#39;ll hear people say, well, we can&#39;t predict the future.
And if you ask me,
will the price of Google be higher or lower than it is today three years from now,
that&#39;s very hard to say.
Will WiMax CDMA G3
be the wireless standard three years from now? That&#39;s hard to say.
But if you ask me, what will it cost
for one MIPS of computing in 2010,
or the cost to sequence a base pair of DNA in 2012,
or the cost of sending a megabyte of data wirelessly in 2014,
it turns out that those are very predictable.
There are remarkably smooth exponential curves
that govern price performance, capacity, bandwidth.
And I&#39;m going to show you a small sample of this,
but there&#39;s really a theoretical reason
why technology develops in an exponential fashion.
And a lot of people, when they think about the future, think about it linearly.
They think they&#39;re going to continue
to develop a problem
or address a problem using today&#39;s tools,
at today&#39;s pace of progress,
and fail to take into consideration this exponential growth.
The Genome Project was a controversial project in 1990.
We had our best Ph.D. students,
our most advanced equipment around the world,
we got 1/10,000th of the project done,
so how&#39;re we going to get this done in 15 years?
And 10 years into the project,
the skeptics were still going strong -- says, &quot;You&#39;re two-thirds through this project,
and you&#39;ve managed to only sequence
a very tiny percentage of the whole genome.&quot;
But it&#39;s the nature of exponential growth
that once it reaches the knee of the curve, it explodes.
Most of the project was done in the last
few years of the project.
It took us 15 years to sequence HIV --
we sequenced SARS in 31 days.
So we are gaining the potential to overcome these problems.
I&#39;m going to show you just a few examples
of how pervasive this phenomena is.
The actual paradigm-shift rate, the rate of adopting new ideas,
is doubling every decade, according to our models.
These are all logarithmic graphs,
so as you go up the levels it represents, generally multiplying by factor of 10 or 100.
It took us half a century to adopt the telephone,
the first virtual-reality technology.
Cell phones were adopted in about eight years.
If you put different communication technologies
on this logarithmic graph,
television, radio, telephone
were adopted in decades.
Recent technologies -- like the PC, the web, cell phones --
were under a decade.
Now this is an interesting chart,
and this really gets at the fundamental reason why
an evolutionary process -- and both biology and technology are evolutionary processes --
accelerate.
They work through interaction -- they create a capability,
and then it uses that capability to bring on the next stage.
So the first step in biological evolution,
the evolution of DNA -- actually it was RNA came first --
took billions of years,
but then evolution used that information-processing backbone
to bring on the next stage.
So the Cambrian Explosion, when all the body plans of the animals were evolved,
took only 10 million years. It was 200 times faster.
And then evolution used those body plans
to evolve higher cognitive functions,
and biological evolution kept accelerating.
It&#39;s an inherent nature of an evolutionary process.
So Homo sapiens, the first technology-creating species,
the species that combined a cognitive function
with an opposable appendage --
and by the way, chimpanzees don&#39;t really have a very good opposable thumb --
so we could actually manipulate our environment with a power grip
and fine motor coordination,
and use our mental models to actually change the world
and bring on technology.
But anyway, the evolution of our species took hundreds of thousands of years,
and then working through interaction,
evolution used, essentially,
the technology-creating species to bring on the next stage,
which were the first steps in technological evolution.
And the first step took tens of thousands of years --
stone tools, fire, the wheel -- kept accelerating.
We always used then the latest generation of technology
to create the next generation.
Printing press took a century to be adopted;
the first computers were designed pen-on-paper -- now we use computers.
And we&#39;ve had a continual acceleration of this process.
Now by the way, if you look at this on a linear graph, it looks like everything has just happened,
but some observer says, &quot;Well, Kurzweil just put points on this graph
that fall on that straight line.&quot;
So, I took 15 different lists from key thinkers,
like the Encyclopedia Britannica, the Museum of Natural History, Carl Sagan&#39;s Cosmic Calendar
on the same -- and these people were not trying to make my point;
these were just lists in reference works,
and I think that&#39;s what they thought the key events were
in biological evolution and technological evolution.
And again, it forms the same straight line. You have a little bit of thickening in the line
because people do have disagreements, what the key points are,
there&#39;s differences of opinion when agriculture started,
or how long the Cambrian Explosion took.
But you see a very clear trend.
There&#39;s a basic, profound acceleration of this evolutionary process.
Information technologies double their capacity, price performance, bandwidth,
every year.
And that&#39;s a very profound explosion of exponential growth.
A personal experience, when I was at MIT --
computer taking up about the size of this room,
less powerful than the computer in your cell phone.
But Moore&#39;s Law, which is very often identified with this exponential growth,
is just one example of many, because it&#39;s basically
a property of the evolutionary process of technology.
I put 49 famous computers on this logarithmic graph --
by the way, a straight line on a logarithmic graph is exponential growth --
that&#39;s another exponential.
It took us three years to double our price performance of computing in 1900,
two years in the middle; we&#39;re now doubling it every one year.
And that&#39;s exponential growth through five different paradigms.
Moore&#39;s Law was just the last part of that,
where we were shrinking transistors on an integrated circuit,
but we had electro-mechanical calculators,
relay-based computers that cracked the German Enigma Code,
vacuum tubes in the 1950s predicted the election of Eisenhower,
discreet transistors used in the first space flights
and then Moore&#39;s Law.
Every time one paradigm ran out of steam,
another paradigm came out of left field to continue the exponential growth.
They were shrinking vacuum tubes, making them smaller and smaller.
That hit a wall. They couldn&#39;t shrink them and keep the vacuum.
Whole different paradigm -- transistors came out of the woodwork.
In fact, when we see the end of the line for a particular paradigm,
it creates research pressure to create the next paradigm.
And because we&#39;ve been predicting the end of Moore&#39;s Law
for quite a long time -- the first prediction said 2002, until now it says 2022.
But by the teen years,
the features of transistors will be a few atoms in width,
and we won&#39;t be able to shrink them any more.
That&#39;ll be the end of Moore&#39;s Law, but it won&#39;t be the end of
the exponential growth of computing, because chips are flat.
We live in a three-dimensional world; we might as well use the third dimension.
We will go into the third dimension
and there&#39;s been tremendous progress, just in the last few years,
of getting three-dimensional, self-organizing molecular circuits to work.
We&#39;ll have those ready well before Moore&#39;s Law runs out of steam.
Supercomputers -- same thing.
Processor performance on Intel chips,
the average price of a transistor --
1968, you could buy one transistor for a dollar.
You could buy 10 million in 2002.
It&#39;s pretty remarkable how smooth
an exponential process that is.
I mean, you&#39;d think this is the result of some tabletop experiment,
but this is the result of worldwide chaotic behavior --
countries accusing each other of dumping products,
IPOs, bankruptcies, marketing programs.
You would think it would be a very erratic process,
and you have a very smooth
outcome of this chaotic process.
Just as we can&#39;t predict
what one molecule in a gas will do --
it&#39;s hopeless to predict a single molecule --
yet we can predict the properties of the whole gas,
using thermodynamics, very accurately.
It&#39;s the same thing here. We can&#39;t predict any particular project,
but the result of this whole worldwide,
chaotic, unpredictable activity of competition
and the evolutionary process of technology is very predictable.
And we can predict these trends far into the future.
Unlike Gertrude Stein&#39;s roses,
it&#39;s not the case that a transistor is a transistor.
As we make them smaller and less expensive,
the electrons have less distance to travel.
They&#39;re faster, so you&#39;ve got exponential growth in the speed of transistors,
so the cost of a cycle of one transistor
has been coming down with a halving rate of 1.1 years.
You add other forms of innovation and processor design,
you get a doubling of price performance of computing every one year.
And that&#39;s basically deflation --
50 percent deflation.
And it&#39;s not just computers. I mean, it&#39;s true of DNA sequencing;
it&#39;s true of brain scanning;
it&#39;s true of the World Wide Web. I mean, anything that we can quantify,
we have hundreds of different measurements
of different, information-related measurements --
capacity, adoption rates --
and they basically double every 12, 13, 15 months,
depending on what you&#39;re looking at.
In terms of price performance, that&#39;s a 40 to 50 percent deflation rate.
And economists have actually started worrying about that. 
We had deflation during the Depression,
but that was collapse of the money supply,
collapse of consumer confidence, a completely different phenomena.
This is due to greater productivity,
but the economist says, &quot;But there&#39;s no way you&#39;re going to be able to keep up with that.
If you have 50 percent deflation, people may increase their volume
30, 40 percent, but they won&#39;t keep up with it.&quot;
But what we&#39;re actually seeing is that
we actually more than keep up with it.
We&#39;ve had 28 percent per year compounded growth in dollars
in information technology over the last 50 years.
I mean, people didn&#39;t build iPods for 10,000 dollars 10 years ago.
As the price performance makes new applications feasible,
new applications come to the market.
And this is a very widespread phenomena.
Magnetic data storage --
that&#39;s not Moore&#39;s Law, it&#39;s shrinking magnetic spots,
different engineers, different companies, same exponential process.
A key revolution is that we&#39;re understanding our own biology
in these information terms.
We&#39;re understanding the software programs
that make our body run.
These were evolved in very different times --
we&#39;d like to actually change those programs.
One little software program, called the fat insulin receptor gene,
basically says, &quot;Hold onto every calorie,
because the next hunting season may not work out so well.&quot;
That was in the interests of the species tens of thousands of years ago.
We&#39;d like to actually turn that program off.
They tried that in animals, and these mice ate ravenously
and remained slim and got the health benefits of being slim.
They didn&#39;t get diabetes; they didn&#39;t get heart disease;
they lived 20 percent longer; they got the health benefits of caloric restriction
without the restriction.
Four or five pharmaceutical companies have noticed this,
felt that would be
interesting drug for the human market,
and that&#39;s just one of the 30,000 genes
that affect our biochemistry.
We were evolved in an era where it wasn&#39;t in the interests of people
at the age of most people at this conference, like myself,
to live much longer, because we were using up the precious resources
which were better deployed towards the children
and those caring for them.
So, life -- long lifespans --
like, that is to say, much more than 30 --
weren&#39;t selected for,
but we are learning to actually manipulate
and change these software programs
through the biotechnology revolution.
For example, we can inhibit genes now with RNA interference.
There are exciting new forms of gene therapy
that overcome the problem of placing the genetic material
in the right place on the chromosome.
There&#39;s actually a -- for the first time now,
something going to human trials, that actually cures pulmonary hypertension --
a fatal disease -- using gene therapy.
So we&#39;ll have not just designer babies, but designer baby boomers.
And this technology is also accelerating.
It cost 10 dollars per base pair in 1990,
then a penny in 2000.
It&#39;s now under a 10th of a cent.
The amount of genetic data --
basically this shows that smooth exponential growth
doubled every year,
enabling the genome project to be completed.

Another major revolution: the communications revolution.
The price performance, bandwidth, capacity of communications measured many different ways;
wired, wireless is growing exponentially.
The Internet has been doubling in power and continues to,
measured many different ways.
This is based on the number of hosts.
Miniaturization -- we&#39;re shrinking the size of technology
at an exponential rate,
both wired and wireless.
These are some designs from Eric Drexler&#39;s book --
which we&#39;re now showing are feasible
with super-computing simulations,
where actually there are scientists building
molecule-scale robots.
One has one that actually walks with a surprisingly human-like gait,
that&#39;s built out of molecules.
There are little machines doing things in experimental bases.
The most exciting opportunity
is actually to go inside the human body
and perform therapeutic and diagnostic functions.
And this is less futuristic than it may sound.
These things have already been done in animals.
There&#39;s one nano-engineered device that cures type 1 diabetes. It&#39;s blood cell-sized.
They put tens of thousands of these
in the blood cell -- they tried this in rats --
it lets insulin out in a controlled fashion,
and actually cures type 1 diabetes.
What you&#39;re watching is a design
of a robotic red blood cell,
and it does bring up the issue that our biology
is actually very sub-optimal,
even though it&#39;s remarkable in its intricacy.
Once we understand its principles of operation,
and the pace with which we are reverse-engineering biology is accelerating,
we can actually design these things to be
thousands of times more capable.
An analysis of this respirocyte, designed by Rob Freitas,
indicates if you replace 10 percent of your red blood cells with these robotic versions,
you could do an Olympic sprint for 15 minutes without taking a breath.
You could sit at the bottom of your pool for four hours --
so, &quot;Honey, I&#39;m in the pool,&quot; will take on a whole new meaning.
It will be interesting to see what we do in our Olympic trials.
Presumably we&#39;ll ban them,
but then we&#39;ll have the specter of teenagers in their high schools gyms
routinely out-performing the Olympic athletes.
Freitas has a design for a robotic white blood cell.
These are 2020-circa scenarios,
but they&#39;re not as futuristic as it may sound.
There are four major conferences on building blood cell-sized devices;
there are many experiments in animals.
There&#39;s actually one going into human trial,
so this is feasible technology.
If we come back to our exponential growth of computing,
1,000 dollars of computing is now somewhere between an insect and a mouse brain.
It will intersect human intelligence
in terms of capacity in the 2020s,
but that&#39;ll be the hardware side of the equation.
Where will we get the software?
Well, it turns out we can see inside the human brain,
and in fact not surprisingly,
the spatial and temporal resolution of brain scanning is doubling every year.
And with the new generation of scanning tools,
for the first time we can actually see
individual inter-neural fibers
and see them processing and signaling in real time --
but then the question is, OK, we can get this data now,
but can we understand it?
Doug Hofstadter wonders, well, maybe our intelligence
just isn&#39;t great enough to understand our intelligence,
and if we were smarter, well, then our brains would be that much more complicated,
and we&#39;d never catch up to it.
It turns out that we can understand it.
This is a block diagram of
a model and simulation of the human auditory cortex
that actually works quite well --
in applying psychoacoustic tests, gets very similar results to human auditory perception.
There&#39;s another simulation of the cerebellum --
that&#39;s more than half the neurons in the brain --
again, works very similarly to human skill formation.
This is at an early stage, but you can show
with the exponential growth of the amount of information about the brain
and the exponential improvement
in the resolution of brain scanning,
we will succeed in reverse-engineering the human brain
by the 2020s.
We&#39;ve already had very good models and simulation of about 15 regions
out of the several hundred.
All of this is driving
exponentially growing economic progress.
We&#39;ve had productivity go from 30 dollars to 150 dollars per hour
of labor in the last 50 years.
E-commerce has been growing exponentially. It&#39;s now a trillion dollars.
You might wonder, well, wasn&#39;t there a boom and a bust?
That was strictly a capital-markets phenomena.
Wall Street noticed that this was a revolutionary technology, which it was,
but then six months later, when it hadn&#39;t revolutionized all business models,
they figured, well, that was wrong,
and then we had this bust.
All right, this is a technology
that we put together using some of the technologies we&#39;re involved in.
This will be a routine feature in a cell phone.
It would be able to translate from one language to another.
So let me just end with a couple of scenarios.
By 2010 computers will disappear.
They&#39;ll be so small, they&#39;ll be embedded in our clothing, in our environment.
Images will be written directly to our retina,
providing full-immersion virtual reality,
augmented real reality. We&#39;ll be interacting with virtual personalities.
But if we go to 2029, we really have the full maturity of these trends,
and you have to appreciate how many turns of the screw
in terms of generations of technology, which are getting faster and faster, we&#39;ll have at that point.
I mean, we will have two-to-the-25th-power
greater price performance, capacity and bandwidth
of these technologies, which is pretty phenomenal.
It&#39;ll be millions of times more powerful than it is today.
We&#39;ll have completed the reverse-engineering of the human brain,
1,000 dollars of computing will be far more powerful
than the human brain in terms of basic raw capacity.
Computers will combine
the subtle pan-recognition powers
of human intelligence with ways in which machines are already superior,
in terms of doing analytic thinking,
remembering billions of facts accurately.
Machines can share their knowledge very quickly.
But it&#39;s not just an alien invasion of intelligent machines.
We are going to merge with our technology.
These nano-bots I mentioned

will first be used for medical and health applications:
cleaning up the environment, providing powerful fuel cells
and widely distributed decentralized solar panels and so on in the environment.
But they&#39;ll also go inside our brain,
interact with our biological neurons.
We&#39;ve demonstrated the key principles of being able to do this.
So, for example,
full-immersion virtual reality from within the nervous system,
the nano-bots shut down the signals coming from your real senses,
replace them with the signals that your brain would be receiving
if you were in the virtual environment,
and then it&#39;ll feel like you&#39;re in that virtual environment.
You can go there with other people, have any kind of experience
with anyone involving all of the senses.
&quot;Experience beamers,&quot; I call them, will put their whole flow of sensory experiences
in the neurological correlates of their emotions out on the Internet.
You can plug in and experience what it&#39;s like to be someone else.
But most importantly,
it&#39;ll be a tremendous expansion
of human intelligence through this direct merger with our technology,
which in some sense we&#39;re doing already.
We routinely do intellectual feats
that would be impossible without our technology.
Human life expectancy is expanding. It was 37 in 1800,
and with this sort of biotechnology, nano-technology revolutions,
this will move up very rapidly
in the years ahead.
My main message is that progress in technology
is exponential, not linear.
Many -- even scientists -- assume a linear model,
so they&#39;ll say, &quot;Oh, it&#39;ll be hundreds of years
before we have self-replicating nano-technology assembly
or artificial intelligence.&quot;
If you really look at the power of exponential growth,
you&#39;ll see that these things are pretty soon at hand.
And information technology is increasingly encompassing
all of our lives, from our music to our manufacturing
to our biology to our energy to materials.
We&#39;ll be able to manufacture almost anything we need in the 2020s,
from information, in very inexpensive raw materials,
using nano-technology.
These are very powerful technologies.
They both empower our promise and our peril.
So we have to have the will to apply them to the right problems.
Thank you very much.

(Applause)

