
I&#39;m a lifelong traveler.
Even as a little kid,
I was actually working out
that it would be cheaper
to go to boarding school in England
than just to the best school down the road
from my parents&#39; house in California.
So, from the time I was nine years old
I was flying alone several times a year
over the North Pole, just to go to school.
And of course the more I flew
the more I came to love to fly,
so the very week after I graduated
from high school,
I got a job mopping tables
so that I could spend
every season of my 18th year
on a different continent.
And then, almost inevitably,
I became a travel writer
so my job and my joy could become one.
And I really began to feel
that if you were lucky enough
to walk around
the candlelit temples of Tibet
or to wander along the seafronts in Havana
with music passing all around you,
you could bring those sounds 
and the high cobalt skies
and the flash of the blue ocean
back to your friends at home,
and really bring some magic
and clarity to your own life.
Except, as you all know,
one of the first things you learn
when you travel
is that nowhere is magical
unless you can bring the right eyes to it.
You take an angry man to the Himalayas,
he just starts complaining about the food.
And I found that the best way
that I could develop more attentive
and more appreciative eyes
was, oddly,
by going nowhere, just by sitting still.
And of course sitting still
is how many of us get
what we most crave and need
in our accelerated lives, a break.
But it was also the only way
that I could find to sift through
the slideshow of my experience
and make sense of the future and the past.
And so, to my great surprise,
I found that going nowhere
was at least as exciting
as going to Tibet or to Cuba.
And by going nowhere,
I mean nothing more intimidating
than taking a few minutes out of every day
or a few days out of every season,
or even, as some people do,
a few years out of a life
in order to sit still long enough
to find out what moves you most,
to recall where your truest happiness lies
and to remember that sometimes
making a living and making a life
point in opposite directions.
And of course, this is what wise beings
through the centuries
from every tradition have been telling us.
It&#39;s an old idea.
More than 2,000 years ago, 
the Stoics were reminding us
it&#39;s not our experience
that makes our lives,
it&#39;s what we do with it.
Imagine a hurricane suddenly 
sweeps through your town
and reduces every last thing to rubble.
One man is traumatized for life.
But another, maybe even his brother,
almost feels liberated,
and decides this is a great chance
to start his life anew.
It&#39;s exactly the same event,
but radically different responses.
There is nothing either good or bad,
as Shakespeare told us in &quot;Hamlet,&quot;
but thinking makes it so.
And this has certainly been
my experience as a traveler.
Twenty-four years ago I took 
the most mind-bending trip
across North Korea.
But the trip lasted a few days.
What I&#39;ve done with it sitting still,
going back to it in my head,
trying to understand it,
finding a place for it in my thinking,
that&#39;s lasted 24 years already
and will probably last a lifetime.
The trip, in other words,
gave me some amazing sights,
but it&#39;s only sitting still
that allows me to turn those
into lasting insights.
And I sometimes think
that so much of our life
takes place inside our heads,
in memory or imagination
or interpretation or speculation,
that if I really want to change my life
I might best begin by changing my mind.
Again, none of this is new;
that&#39;s why Shakespeare and the Stoics
were telling us this centuries ago,
but Shakespeare never had to face
200 emails in a day.

(Laughter)

The Stoics, as far as I know,
were not on Facebook.
We all know that in our on-demand lives,
one of the things that&#39;s most on demand
is ourselves.
Wherever we are, any time of night or day,
our bosses, junk-mailers,
our parents can get to us.
Sociologists have actually found
that in recent years
Americans are working fewer hours
than 50 years ago,
but we feel as if we&#39;re working more.
We have more and more time-saving devices,
but sometimes, it seems,
less and less time.
We can more and more easily 
make contact with people
on the furthest corners of the planet,
but sometimes in that process
we lose contact with ourselves.
And one of my biggest surprises 
as a traveler
has been to find
that often it&#39;s exactly the people
who have most enabled us to get anywhere
who are intent on going nowhere.
In other words, precisely those beings
who have created the technologies
that override so many
of the limits of old,
are the ones wisest
about the need for limits,
even when it comes to technology.
I once went to the Google headquarters
and I saw all the things
many of you have heard about;
the indoor tree houses, the trampolines,
workers at that time enjoying 20 percent
of their paid time free
so that they could just let
their imaginations go wandering.
But what impressed me even more
was that as I was waiting
for my digital I.D.,
one Googler was telling me
about the program
that he was about to start
to teach the many, many Googlers
who practice yoga
to become trainers in it,
and the other Googler was telling me
about the book that he was about to write
on the inner search engine,
and the ways in which science
has empirically shown
that sitting still, or meditation,
can lead not just to better 
health or to clearer thinking,
but even to emotional intelligence.
I have another friend in Silicon Valley
who is really one 
of the most eloquent spokesmen
for the latest technologies,
and in fact was one of the founders
of Wired magazine, Kevin Kelly.
And Kevin wrote his last book
on fresh technologies
without a smartphone
or a laptop or a TV in his home.
And like many in Silicon Valley,
he tries really hard to observe
what they call an Internet sabbath,
whereby for 24 or 48 hours every week
they go completely offline
in order to gather the sense of direction
and proportion they&#39;ll need 
when they go online again.
The one thing perhaps
that technology hasn&#39;t always given us
is a sense of how to make
the wisest use of technology.
And when you speak of the sabbath,
look at the Ten Commandments --
there&#39;s only one word there
for which the adjective &quot;holy&quot; is used,
and that&#39;s the Sabbath.
I pick up the Jewish holy book
of the Torah --
its longest chapter, it&#39;s on the Sabbath.
And we all know that it&#39;s really
one of our greatest luxuries,
the empty space.
In many a piece of music, 
it&#39;s the pause or the rest
that gives the piece
its beauty and its shape.
And I know I as a writer
will often try to include
a lot of empty space on the page
so that the reader can complete
my thoughts and sentences
and so that her imagination
has room to breathe.
Now, in the physical domain, 
of course, many people,
if they have the resources,
will try to get a place in the country,
a second home.
I&#39;ve never begun to have those resources,
but I sometimes remember
that any time I want,
I can get a second home in time,
if not in space,
just by taking a day off.
And it&#39;s never easy because, of course, 
whenever I do I spend much of it
worried about all the extra stuff
that&#39;s going to crash down on me
the following day.
I sometimes think I&#39;d rather give up
meat or sex or wine
than the chance to check on my emails.

(Laughter)

And every season I do try to take
three days off on retreat
but a part of me still feels guilty
to be leaving my poor wife behind
and to be ignoring
all those seemingly urgent emails
from my bosses
and maybe to be missing
a friend&#39;s birthday party.
But as soon as I get
to a place of real quiet,
I realize that it&#39;s only by going there
that I&#39;ll have anything fresh
or creative or joyful to share
with my wife or bosses or friends.
Otherwise, really,
I&#39;m just foisting on them
my exhaustion or my distractedness,
which is no blessing at all.
And so when I was 29,
I decided to remake my entire life
in the light of going nowhere.
One evening I was coming back
from the office,
it was after midnight, I was in a taxi
driving through Times Square,
and I suddenly realized
that I was racing around so much
I could never catch up with my life.
And my life then, as it happened,
was pretty much the one
I might have dreamed of as a little boy.
I had really interesting friends
and colleagues,
I had a nice apartment
on Park Avenue and 20th Street.
I had, to me, a fascinating job 
writing about world affairs,
but I could never separate myself
enough from them
to hear myself think --
or really, to understand
if I was truly happy.
And so, I abandoned my dream life
for a single room on the backstreets
of Kyoto, Japan,
which was the place
that had long exerted a strong,
really mysterious gravitational pull on me.
Even as a child
I would just look at a painting
of Kyoto and feel I recognized it;
I knew it before I ever laid eyes on it.
But it&#39;s also, as you all know,
a beautiful city encircled by hills,
filled with more than 2,000 temples
and shrines,
where people have been sitting still
for 800 years or more.
And quite soon after I moved there,
I ended up where I still am
with my wife, formerly our kids,
in a two-room apartment
in the middle of nowhere
where we have no bicycle, no car,
no TV I can understand,
and I still have to support my loved ones
as a travel writer and a journalist,
so clearly this is not ideal
for job advancement
or for cultural excitement
or for social diversion.
But I realized that it gives me
what I prize most,
which is days
and hours.
I have never once had to use
a cell phone there.
I almost never have to look at the time,
and every morning when I wake up,
really the day stretches in front of me
like an open meadow.
And when life throws up
one of its nasty surprises,
as it will, more than once,
when a doctor comes into my room
wearing a grave expression,
or a car suddenly veers
in front of mine on the freeway,
I know, in my bones,
that it&#39;s the time I&#39;ve spent
going nowhere
that is going to sustain me much more
than all the time I&#39;ve spent
racing around to Bhutan or Easter Island.
I&#39;ll always be a traveler --
my livelihood depends on it --
but one of the beauties of travel
is that it allows you to bring stillness
into the motion and the commotion
of the world.
I once got on a plane
in Frankfurt, Germany,
and a young German woman 
came down and sat next to me
and engaged me
in a very friendly conversation
for about 30 minutes,
and then she just turned around
and sat still for 12 hours.
She didn&#39;t once turn on her video monitor,
she never pulled out a book,
she didn&#39;t even go to sleep,
she just sat still,
and something of her clarity and calm
really imparted itself to me.
I&#39;ve noticed more and more people
taking conscious measures these days
to try to open up a space
inside their lives.
Some people go to black-hole resorts
where they&#39;ll spend hundreds
of dollars a night
in order to hand over
their cell phone and their laptop
to the front desk on arrival.
Some people I know,
just before they go to sleep,
instead of scrolling through
their messages
or checking out YouTube,
just turn out the lights
and listen to some music,
and notice that they sleep much better
and wake up much refreshed.
I was once fortunate enough
to drive into the high, dark mountains
behind Los Angeles,
where the great poet and singer
and international heartthrob Leonard Cohen
was living and working for many years
as a full-time monk
in the Mount Baldy Zen Center.
And I wasn&#39;t entirely surprised
when the record that he released
at the age of 77,
to which he gave the deliberately 
unsexy title of &quot;Old Ideas,&quot;
went to number one in the charts 
in 17 nations in the world,
hit the top five in nine others.
Something in us, I think, is crying out
for the sense of intimacy and depth
that we get from people like that.
who take the time
and trouble to sit still.
And I think many
of us have the sensation,
I certainly do,
that we&#39;re standing about two inches away
from a huge screen,
and it&#39;s noisy and it&#39;s crowded
and it&#39;s changing with every second,
and that screen is our lives.
And it&#39;s only by stepping back,
and then further back,
and holding still,
that we can begin to see
what the canvas means
and to catch the larger picture.
And a few people do that for us
by going nowhere.
So, in an age of acceleration,
nothing can be more exhilarating
than going slow.
And in an age of distraction,
nothing is so luxurious
as paying attention.
And in an age of constant movement,
nothing is so urgent as sitting still.
So you can go on your next vacation
to Paris or Hawaii, or New Orleans;
I bet you&#39;ll have a wonderful time.
But, if you want to come back home
alive and full of fresh hope,
in love with the world,
I think you might want
to try considering going nowhere.
Thank you.

(Applause)

