
When you walk around
the place where you live,
most of the times,
you feel pretty safe
and comfortable, right?
Now imagine if there were land mines
buried right here,
scattered around,
and you&#39;d never know
when you might step on one.
That&#39;s how it is for many
in my home country, Colombia.
As a result of a 50-year
internal armed conflict,
we have an undetermined
number of land mines
buried throughout the countryside,
affecting more than one third
of the Colombian population.
These anti-personnel mines
are designed to maim,
not to kill their targets.
The logic behind this, which is awful,
is that more resources are taken up
caring for an injured soldier
than dealing with a person
who has been killed.
I met Adriana Rodriguez
about five years ago
while I was working
for the Colombian government
as a documentary filmmaker.
During the conflict,
she was forced to leave her house ...
with her kids in her arms.
One day, one of her neighbors was killed
while he stepped on a land mine.
He was actually inside
an abandoned house, not outside,
a house exactly like the one
Adriana was forced to leave.
Ever since, she has been living
with the fear that she, or her children,
might step on a land mine.
You know, the Colombian conflict
has been running for so long
that neither me nor my mom
have seen our country in peace,
and for someone like me,
who has been living detached
from all this suffering,

there was only two options:
either I get used to it,
or I can try to change it
with all my heart.
And I have to admit
that for almost 30 years,
I was getting used to it, you know?
But something changed for me
when I met my wife.
She is a political scientist
completely passionate
about the Colombian armed conflict.
She helped me to understand
how deeply our country has
been affected by land mines and by war.
We decided to come here
to the United States
in search of new skills
that would enable us to contribute
in a fair way to our society,
and maybe even help heal it.
While in grad school,
I started developing
an augmented reality,
really broad application
to help military personnel
to deactivate land mines more safely.
During that time, I also realized
that Colombia is not
the only country in the world
that has to worry about land mines.
In fact, more than 58 countries
are still contaminated
with any sort of explosive device.
Only in 2015, due to an escalation of war
in countries like Libya,
Syria, Ukraine and Yemen,
the number of [land mine
casualties] almost doubled,
from 3,695 to 6,461 people.
Imagine that.
While some countries
are trying to get rid of land mines,
some others are increasing their use.
But what happens when a conflict
that involved land mines
comes to an end?
There are two consequences.
On the one hand,
the internally displaced population
will start returning to their lands,
and on the other hand,
hidden land mines are going
to start exploding more often
on the civilian side.
That&#39;s the reason why I decided to join
the Computer Science Department at NYU,
along with Professor Claudio Silva
to start to develop an app
called MineSafe.
MineSafe uses information
from the community
to suggest paths that have been declared
as the most transited
without accident or incident
caused by a land mine.
These traffic patterns
can also be used to determine
the top priority zones to be de-mined.
Almost 15 million people are living now
in the countryside of Colombia.
Imagine, for a moment, if we can
crowdsource information from all of them
to help people like Adriana
and her children
to find safe and reliable paths.
This information
can not only be used for that.
This information can also help them
to become more productive.
Farmers will be able to find
which lands have been cleared
from explosive devices,
and in that way, they will be able
to find new, fertile grounds
to start growing food again.
MineSafe has now a partnership
with the Colombian government
for the initial pilot,
and we have now some connections
with Cambodia and Somalia as well.
This project is being funded
by private money
here in the United States,
but we don&#39;t want to stop here.
We want to go big,
and we want to scale the project
to every single place
where land mines are still a threat.
The Colombian armed conflict
is finally coming to an end,
but the consequences of years of war
are still buried under our feet.
We at MineSafe are working
to help both people and land
to find peace.
Thank you.

(Applause)

