
It feels like we&#39;re all suffering
from information overload or data glut.
And the good news is there might be an easy solution to that,
and that&#39;s using our eyes more.
So, visualizing information, so that we can see
the patterns and connections that matter
and then designing that information so it makes more sense,
or it tells a story,
or allows us to focus only on the information that&#39;s important.
Failing that, visualized information can just look really cool.
So, let&#39;s see.
This is the $Billion Dollar o-Gram,
and this image arose
out of frustration I had
with the reporting of billion-dollar amounts in the press.

That is, they&#39;re meaningless without context:
500 billion for this pipeline,
20 billion for this war.
It doesn&#39;t make any sense, so the only way to understand it
is visually and relatively.
So I scraped a load of reported figures
from various news outlets
and then scaled the boxes according to those amounts.
And the colors here represent the motivation behind the money.
So purple is &quot;fighting,&quot;
and red is &quot;giving money away,&quot; and green is &quot;profiteering.&quot;
And what you can see straight away
is you start to have a different relationship to the numbers.
You can literally see them.
But more importantly, you start to see
patterns and connections between numbers
that would otherwise be scattered across multiple news reports.
Let me point out some that I really like.
This is OPEC&#39;s revenue, this green box here --
780 billion a year.
And this little pixel in the corner -- three billion --
that&#39;s their climate change fund.
Americans, incredibly generous people --
over 300 billion a year, donated to charity every year,
compared with the amount of foreign aid
given by the top 17 industrialized nations
at 120 billion.
Then of course,
the Iraq War, predicted to cost just 60 billion
back in 2003.
And it mushroomed slightly. Afghanistan and Iraq mushroomed now
to 3,000 billion.
So now it&#39;s great
because now we have this texture, and we can add numbers to it as well.
So we could say, well, a new figure comes out ... let&#39;s see African debt.
How much of this diagram do you think might be taken up
by the debt that Africa owes to the West?
Let&#39;s take a look.

So there it is:
227 billion is what Africa owes.
And the recent financial crisis,
how much of this diagram might that figure take up?
What has that cost the world? Let&#39;s take a look at that.
Dooosh -- Which I think is the appropriate sound effect

for that much money:
11,900 billion.
So, by visualizing this information,
we turned it into a landscape
that you can explore with your eyes,
a kind of map really, a sort of information map.
And when you&#39;re lost in information,
an information map is kind of useful.
So I want to show you another landscape now.
We need to imagine what a landscape
of the world&#39;s fears might look like.
Let&#39;s take a look.
This is Mountains Out of Molehills,
a timeline of global media panic.

(Laughter)

So, I&#39;ll label this for you in a second.
But the height here, I want to point out,
is the intensity of certain fears
as reported in the media.
Let me point them out.
So this, swine flu -- pink.
Bird flu.
SARS -- brownish here. Remember that one?
The millennium bug,
terrible disaster.
These little green peaks
are asteroid collisions.

(Laughter)

And in summer, here, killer wasps.

(Laughter)

So these are what our fears look like
over time in our media.
But what I love -- and I&#39;m a journalist --
and what I love is finding hidden patterns; I love being a data detective.
And there&#39;s a very interesting and odd pattern hidden in this data
that you can only see when you visualize it.
Let me highlight it for you.
See this line, this is a landscape for violent video games.
As you can see, there&#39;s a kind of odd, regular pattern in the data,
twin peaks every year.
If we look closer, we see those peaks occur
at the same month every year.
Why?
Well, November, Christmas video games come out,
and there may well be an upsurge in the concern about their content.
But April isn&#39;t a particularly massive month
for video games.
Why April?
Well, in April 1999 was the Columbine shooting,
and since then, that fear
has been remembered by the media
and echoes through the group mind gradually through the year.
You have retrospectives, anniversaries,
court cases, even copy-cat shootings,
all pushing that fear into the agenda.
And there&#39;s another pattern here as well. Can you spot it?
See that gap there? There&#39;s a gap,
and it affects all the other stories.
Why is there a gap there?
You see where it starts? September 2001,
when we had something very real
to be scared about.
So, I&#39;ve been working as a data journalist for about a year,
and I keep hearing a phrase

all the time, which is this:
&quot;Data is the new oil.&quot;
Data is the kind of ubiquitous resource
that we can shape to provide new innovations and new insights,
and it&#39;s all around us, and it can be mined very easily.
It&#39;s not a particularly great metaphor in these times,
especially if you live around the Gulf of Mexico,
but I would, perhaps, adapt this metaphor slightly,
and I would say that data is the new soil.
Because for me, it feels like a fertile, creative medium.
Over the years, online,
we&#39;ve laid down
a huge amount of information and data,
and we irrigate it with networks and connectivity,
and it&#39;s been worked and tilled by unpaid workers and governments.
And, all right, I&#39;m kind of milking the metaphor a little bit.
But it&#39;s a really fertile medium,
and it feels like visualizations, infographics, data visualizations,
they feel like flowers blooming from this medium.
But if you look at it directly,
it&#39;s just a lot of numbers and disconnected facts.
But if you start working with it and playing with it in a certain way,
interesting things can appear and different patterns can be revealed.
Let me show you this.
Can you guess what this data set is?
What rises twice a year,
once in Easter
and then two weeks before Christmas,
has a mini peak every Monday,
and then flattens out over the summer?
I&#39;ll take answers.

(Audience: Chocolate.) David McCandless: Chocolate.
You might want to get some chocolate in.
Any other guesses?

(Audience: Shopping.) DM: Shopping.
Yeah, retail therapy might help.

(Audience: Sick leave.)

DM: Sick leave. Yeah, you&#39;ll definitely want to take some time off.
Shall we see?

(Laughter)


(Applause)

So, the information guru Lee Byron and myself,
we scraped 10,000 status Facebook updates
for the phrase &quot;break-up&quot; and &quot;broken-up&quot;
and this is the pattern we found --
people clearing out for Spring Break,

(Laughter)

coming out of very bad weekends on a Monday,
being single over the summer,

and then the lowest day of the year, of course: Christmas Day.
Who would do that?
So there&#39;s a titanic amount of data out there now,
unprecedented.
But if you ask the right kind of question,
or you work it in the right kind of way,
interesting things can emerge.
So information is beautiful. Data is beautiful.
I wonder if I could make my life beautiful.
And here&#39;s my visual C.V.
I&#39;m not quite sure I&#39;ve succeeded.
Pretty blocky, the colors aren&#39;t that great.
But I wanted to convey something to you.
I started as a programmer,
and then I worked as a writer for many years, about 20 years,
in print, online and then in advertising,
and only recently have I started designing.
And I&#39;ve never been to design school.
I&#39;ve never studied art or anything.
I just kind of learned through doing.
And when I started designing,
I discovered an odd thing about myself.
I already knew how to design,
but it wasn&#39;t like I was amazingly brilliant at it,
but more like I was sensitive
to the ideas of grids and space
and alignment and typography.
It&#39;s almost like being exposed
to all this media over the years
had instilled a kind of dormant design literacy in me.
And I don&#39;t feel like I&#39;m unique.
I feel that everyday, all of us now
are being blasted by information design.
It&#39;s being poured into our eyes through the Web,
and we&#39;re all visualizers now;
we&#39;re all demanding a visual aspect
to our information.
There&#39;s something almost quite magical about visual information.
It&#39;s effortless, it literally pours in.
And if you&#39;re navigating a dense information jungle,
coming across a beautiful graphic
or a lovely data visualization,
it&#39;s a relief, it&#39;s like coming across a clearing in the jungle.
I was curious about this, so it led me
to the work of a Danish physicist
called Tor Norretranders,
and he converted the bandwidth of the senses into computer terms.
So here we go. This is your senses,
pouring into your senses every second.
Your sense of sight is the fastest.
It has the same bandwidth as a computer network.
Then you have touch, which is about the speed of a USB key.
And then you have hearing and smell,
which has the throughput of a hard disk.
And then you have poor old taste,
which is like barely the throughput of a pocket calculator.
And that little square in the corner, a naught .7 percent,
that&#39;s the amount we&#39;re actually aware of.
So a lot of your vision --
the bulk of it is visual, and it&#39;s pouring in.
It&#39;s unconscious.
The eye is exquisitely sensitive
to patterns in variations in color, shape and pattern.
It loves them, and it calls them beautiful.
It&#39;s the language of the eye.
If you combine the language of the eye with the language of the mind,
which is about words and numbers and concepts,
you start speaking two languages simultaneously,
each enhancing the other.
So, you have the eye, and then you drop in the concepts.
And that whole thing -- it&#39;s two languages
both working at the same time.
So we can use this new kind of language, if you like,
to alter our perspective or change our views.
Let me ask you a simple question

with a really simple answer:
Who has the biggest military budget?
It&#39;s got to be America, right?
Massive. 609 billion in 2008 --
607, rather.
So massive, in fact, that it can contain
all the other military budgets in the world inside itself.
Gobble, gobble, gobble, gobble, gobble.
Now, you can see Africa&#39;s total debt there
and the U.K. budget deficit for reference.
So that might well chime
with your view that America
is a sort of warmongering military machine,
out to overpower the world
with its huge industrial-military complex.
But is it true that America has the biggest military budget?
Because America is an incredibly rich country.
In fact, it&#39;s so massively rich
that it can contain the four other
top industrialized nations&#39; economies
inside itself, it&#39;s so vastly rich.
So its military budget is bound to be enormous.
So, to be fair and to alter our perspective,
we have to bring in another data set,
and that data set is GDP, or the country&#39;s earnings.
Who has the biggest budget as a proportion of GDP?
Let&#39;s have a look.
That changes the picture considerably.
Other countries pop into view that you, perhaps, weren&#39;t considering,
and American drops into eighth.
Now you can also do this with soldiers.
Who has the most soldiers? It&#39;s got to be China.
Of course, 2.1 million.
Again, chiming with your view
that China has a militarized regime
ready to, you know, mobilize its enormous forces.
But of course, China has an enormous population.
So if we do the same,
we see a radically different picture.
China drops to 124th.
It actually has a tiny army
when you take other data into consideration.
So, absolute figures, like the military budget,
in a connected world,
don&#39;t give you the whole picture.
They&#39;re not as true as they could be.
We need relative figures that are connected to other data
so that we can see a fuller picture,
and then that can lead to us changing our perspective.
As Hans Rosling, the master,
my master, said,
&quot;Let the dataset change your mindset.&quot;
And if it can do that, maybe it can also change your behavior.
Take a look at this one.
I&#39;m a bit of a health nut.
I love taking supplements and being fit,
but I can never understand what&#39;s going on in terms of evidence.
There&#39;s always conflicting evidence.
Should I take vitamin C? Should I be taking wheatgrass?
This is a visualization of all the evidence
for nutritional supplements.
This kind of diagram is called a balloon race.
So the higher up the image,
the more evidence there is for each supplement.
And the bubbles correspond to popularity as regards to Google hits.
So you can immediately apprehend
the relationship between efficacy and popularity,
but you can also, if you grade the evidence,
do a &quot;worth it&quot; line.
So supplements above this line are worth investigating,
but only for the conditions listed below,
and then the supplements below the line
are perhaps not worth investigating.
Now this image constitutes a huge amount of work.
We scraped like 1,000 studies from PubMed,
the biomedical database,
and we compiled them and graded them all.
And it was incredibly frustrating for me
because I had a book of 250 visualizations to do for my book,
and I spent a month doing this,
and I only filled two pages.
But what it points to
is that visualizing information like this
is a form of knowledge compression.
It&#39;s a way of squeezing an enormous amount
of information and understanding
into a small space.
And once you&#39;ve curated that data, and once you&#39;ve cleaned that data,
and once it&#39;s there,
you can do cool stuff like this.
So I converted this into an interactive app,
so I can now generate this application online --
this is the visualization online --
and I can say, &quot;Yeah, brilliant.&quot;
So it spawns itself.
And then I can say, &quot;Well, just show me the stuff
that affects heart health.&quot;
So let&#39;s filter that out.
So heart is filtered out, so I can see if I&#39;m curious about that.
I think, &quot;No, no. I don&#39;t want to take any synthetics,
I just want to see plants and --
just show me herbs and plants. I&#39;ve got all the natural ingredients.&quot;
Now this app is spawning itself
from the data.
The data is all stored in a Google Doc,
and it&#39;s literally generating itself from that data.
So the data is now alive; this is a living image,
and I can update it in a second.
New evidence comes out. I just change a row on a spreadsheet.
Doosh! Again, the image recreates itself.
So it&#39;s cool.
It&#39;s kind of living.
But it can go beyond data,
and it can go beyond numbers.
I like to apply information visualization
to ideas and concepts.
This is a visualization
of the political spectrum,
an attempt for me to try
and understand how it works
and how the ideas percolate down
from government into society and culture,
into families, into individuals, into their beliefs
and back around again in a cycle.
What I love about this image
is it&#39;s made up of concepts,
it explores our worldviews
and it helps us -- it helps me anyway --
to see what others think,
to see where they&#39;re coming from.
And it feels just incredibly cool to do that.
What was most exciting for me
designing this
was that, when I was designing this image,
I desperately wanted this side, the left side,
to be better than the right side --
being a journalist, a Left-leaning person --
but I couldn&#39;t, because I would have created
a lopsided, biased diagram.
So, in order to really create a full image,
I had to honor the perspectives on the right-hand side
and at the same time, uncomfortably recognize
how many of those qualities were actually in me,
which was very, very annoying and uncomfortable.

(Laughter)

But not too uncomfortable,
because there&#39;s something unthreatening
about seeing a political perspective,
versus being told or forced to listen to one.
You&#39;re capable of holding conflicting viewpoints
joyously when you can see them.
It&#39;s even fun to engage with them
because it&#39;s visual.
So that&#39;s what&#39;s exciting to me,
seeing how data can change my perspective
and change my mind midstream --
beautiful, lovely data.
So, just to wrap up,
I wanted to say
that it feels to me that design is about solving problems
and providing elegant solutions,
and information design is about
solving information problems.
It feels like we have a lot of information problems
in our society at the moment,
from the overload and the saturation
to the breakdown of trust and reliability
and runaway skepticism and lack of transparency,
or even just interestingness.
I mean, I find information just too interesting.
It has a magnetic quality that draws me in.
So, visualizing information
can give us a very quick solution to those kinds of problems.
Even when the information is terrible,
the visual can be quite beautiful.
Often we can get clarity
or the answer to a simple question very quickly,
like this one,
the recent Icelandic volcano.
Which was emitting the most CO2?
Was it the planes or the volcano,
the grounded planes or the volcano?
So we can have a look.

We look at the data and we see:
Yep, the volcano emitted 150,000 tons;
the grounded planes would have emitted
345,000 if they were in the sky.
So essentially, we had our first carbon-neutral volcano.

(Laughter)


(Applause)

And that is beautiful. Thank you.

(Applause)

