
One hot October morning,
I got off the all-night train
in Mandalay,
the old royal capital of Burma,
now Myanmar.
And out on the street, I ran into
a group of rough men
standing beside their bicycle rickshaws.
And one of them came up
and offered to show me around.
The price he quoted was outrageous.
It was less than I would pay
for a bar of chocolate at home.
So I clambered into his trishaw,
and he began pedaling us slowly
between palaces and pagodas.
And as he did, he told me how
he had come to the city from his village.
He&#39;d earned a degree in mathematics.
His dream was to be a teacher.
But of course, life is hard
under a military dictatorship,
and so for now, this was the only way
he could make a living.
Many nights, he told me,
he actually slept in his trishaw
so he could catch the first visitors
off the all-night train.
And very soon, we found
that in certain ways,
we had so much in common --
we were both in our 20s,
we were both fascinated
by foreign cultures --
that he invited me home.
So we turned off the wide,
crowded streets,
and we began bumping
down rough, wild alleyways.
There were broken shacks all around.
I really lost the sense of where I was,
and I realized that anything
could happen to me now.
I could get mugged or drugged
or something worse.
Nobody would know.
Finally, he stopped and led me into a hut,
which consisted of just one tiny room.
And then he leaned down,
and reached under his bed.
And something in me froze.
I waited to see what he would pull out.
And finally he extracted a box.
Inside it was every single letter
he had ever received
from visitors from abroad,
and on some of them he had pasted
little black-and-white worn snapshots
of his new foreign friends.
So when we said goodbye that night,
I realized he had also shown me
the secret point of travel,
which is to take a plunge,
to go inwardly as well as outwardly
to places you would never go otherwise,
to venture into uncertainty,
ambiguity,
even fear.
At home, it&#39;s dangerously easy
to assume we&#39;re on top of things.
Out in the world, you are reminded
every moment that you&#39;re not,
and you can&#39;t get to the bottom
of things, either.
Everywhere, &quot;People wish to be settled,&quot;
Ralph Waldo Emerson reminded us,
&quot;but only insofar
as we are unsettled
is there any hope for us.&quot;
At this conference,
we&#39;ve been lucky enough
to hear some exhilarating
new ideas and discoveries
and, really, about all the ways
in which knowledge is being
pushed excitingly forwards.
But at some point, knowledge gives out.
And that is the moment

when your life is truly decided:
you fall in love;
you lose a friend;
the lights go out.
And it&#39;s then, when you&#39;re lost
or uneasy or carried out of yourself,
that you find out who you are.
I don&#39;t believe that ignorance is bliss.
Science has unquestionably made our lives
brighter and longer and healthier.
And I am forever grateful to the teachers
who showed me the laws of physics
and pointed out that
three times three makes nine.
I can count that out on my fingers
any time of night or day.
But when a mathematician tells me
that minus three times
minus three makes nine,
that&#39;s a kind of logic
that almost feels like trust.
The opposite of knowledge, in other words,
isn&#39;t always ignorance.
It can be wonder.
Or mystery.
Possibility.
And in my life, I&#39;ve found
it&#39;s the things I don&#39;t know
that have lifted me up
and pushed me forwards
much more than the things I do know.
It&#39;s also the things I don&#39;t know
that have often brought me closer
to everybody around me.
For eight straight Novembers, recently,
I traveled every year across Japan
with the Dalai Lama.
And the one thing he said every day
that most seemed to give people
reassurance and confidence
was, &quot;I don&#39;t know.&quot;
&quot;What&#39;s going to happen to Tibet?&quot;
&quot;When are we ever
going to get world peace?&quot;
&quot;What&#39;s the best way to raise children?&quot;
&quot;Frankly,&quot; says this very wise man,
&quot;I don&#39;t know.&quot;
The Nobel Prize-winning
economist Daniel Kahneman
has spent more than 60 years now
researching human behavior,
and his conclusion is
that we are always much more confident
of what we think we know
than we should be.
We have, as he memorably puts it,
an &quot;unlimited ability
to ignore our ignorance.&quot;
We know -- quote, unquote -- our team
is going to win this weekend,
and we only remember that knowledge
on the rare occasions when we&#39;re right.
Most of the time, we&#39;re in the dark.
And that&#39;s where real intimacy lies.
Do you know what your lover
is going to do tomorrow?
Do you want to know?
The parents of us all,
as some people call them,
Adam and Eve,
could never die, so long as they
were eating from the tree of life.
But the minute they began nibbling
from the tree of the knowledge
of good and evil,
they fell from their innocence.
They grew embarrassed and fretful,
self-conscious.
And they learned,
a little too late, perhaps,
that there are certainly some things
that we need to know,
but there are many, many more
that are better left unexplored.
Now, when I was a kid,
I knew it all, of course.
I had been spending 20 years
in classrooms collecting facts,
and I was actually
in the information business,
writing articles for Time Magazine.
And I took my first real trip to Japan
for two-and-a-half weeks,
and I came back with a 40-page essay
explaining every last detail
about Japan&#39;s temples,
its fashions, its baseball games,
its soul.
But underneath all that,
something that I couldn&#39;t understand
so moved me for reasons
I couldn&#39;t explain to you yet,
that I decided to go and live in Japan.
And now that I&#39;ve been there for 28 years,
I really couldn&#39;t tell you
very much at all
about my adopted home.
Which is wonderful,
because it means every day
I&#39;m making some new discovery,
and in the process,
looking around the corner
and seeing the hundred thousand things
I&#39;ll never know.
Knowledge is a priceless gift.
But the illusion of knowledge
can be more dangerous than ignorance.
Thinking that you know your lover
or your enemy
can be more treacherous
than acknowledging you&#39;ll never know them.
Every morning in Japan, as the sun
is flooding into our little apartment,
I take great pains not to consult
the weather forecast,
because if I do,
my mind will be overclouded, distracted,
even when the day is bright.
I&#39;ve been a full-time
writer now for 34 years.
And the one thing that I have learned
is that transformation comes
when I&#39;m not in charge,
when I don&#39;t know what&#39;s coming next,
when I can&#39;t assume I am bigger
than everything around me.
And the same is true in love
or in moments of crisis.
Suddenly, we&#39;re back in that trishaw again
and we&#39;re bumping off the broad,
well-lit streets;
and we&#39;re reminded, really,
of the first law of travel

and, therefore, of life:
you&#39;re only as strong
as your readiness to surrender.
In the end, perhaps,
being human
is much more important
than being fully in the know.
Thank you.

(Applause)

