

Chris Anderson: So Robert
spent the last few years
think about how weird human behavior is,
and how inadequate most
of our language trying to explain it is.
And it&#39;s very exciting to hear him
explain some of the thinking behind it
in public for the first time.
Over to you now, Robert Sapolsky.

(Applause)


Robert Sapolsky: Thank you.
The fantasy always runs
something like this.
I&#39;ve overpowered his elite guard,
burst into his secret bunker
with my machine gun ready.
He lunges for his Luger.
I knock it out of his hand.
He lunges for his cyanide pill.
I knock that out of his hand.
He snarls,
comes at me with otherworldly strength.
We grapple, we fight,
I manage to pin him down
and put on handcuffs.
&quot;Adolf Hitler,&quot; I say,
&quot;I arrest you for crimes
against humanity.&quot;
Here&#39;s where the Medal of Honor
version of the fantasy ends
and the imagery darkens.
What would I do if I had Hitler?
It&#39;s not hard to imagine
once I allow myself.
Sever his spine at the neck.
Take out his eyes with a blunt instrument.
Puncture his eardrums. Cut out his tongue.
Leave him alive on a respirator,
tube-fed, not able to speak
or move or see or hear, just to feel,
and then inject him
with something cancerous
that&#39;s going to fester and pustulate
until every cell in his body
is screaming in agony,
until every second
feels like an eternity in hell.
That&#39;s what I would do to Hitler.
I&#39;ve had this fantasy since I was a kid,
still do sometimes,
and when I do, my heart speeds up --
all these plans for the most evil,
wicked soul in history.
But there&#39;s a problem,
which is I don&#39;t actually believe
in souls or evil,
and I think wicked belongs in a musical.
But there&#39;s some people
I would like to see killed,
but I&#39;m against the death penalty.
But I like schlocky violent movies,
but I&#39;m for strict gun control.
But then there was a time
I was at a laser tag place,
and I had such a good time
hiding in a corner shooting at people.
In other words, I&#39;m your basic
confused human when it comes to violence.
Now, as a species, we obviously
have problems with violence.
We use shower heads to deliver poison gas,
letters with anthrax,
airplanes as weapons,
mass rape as a military strategy.
We&#39;re a miserably violent species.
But there&#39;s a complication,
which is we don&#39;t hate violence,
we hate the wrong kind.
And when it&#39;s the right kind,
we cheer it on, we hand out medals,
we vote for, we mate with
our champions of it.
When it&#39;s the right kind of violence,
we love it.
And there&#39;s another complication,
which is, in addition to us
being this miserably violent species,
we&#39;re also this extraordinarily
altruistic, compassionate one.
So how do you make sense
of the biology of our best behaviors,
our worst ones and all of those
ambiguously in between?
Now, for starters,
what&#39;s totally boring is understanding
the motoric aspects of the behavior.
Your brain tells your spine,
tells your muscles
to do something or other,
and hooray, you&#39;ve behaved.
What&#39;s hard is understanding
the meaning of the behavior,
because in some settings,
pulling a trigger is an appalling act;
in others, it&#39;s heroically
self-sacrificial.
In some settings, putting your hand
one someone else&#39;s
is deeply compassionate.
In others, it&#39;s a deep betrayal.
The challenge is to understand
the biology of the context
of our behaviors,
and that&#39;s real tough.
One thing that&#39;s clear, though,
is you&#39;re not going to get anywhere
if you think there&#39;s going to be
the brain region or the hormone
or the gene or the childhood experience
or the evolutionary mechanism
that explains everything.
Instead, every bit of behavior
has multiple levels of causality.
Let&#39;s look at an example.
You have a gun.

There&#39;s a crisis going on:
rioting, violence, people running around.
A stranger is running at you
in an agitated state --
you can&#39;t quite tell if the expression
is frightened, threatening, angry --
holding something
that kind of looks like a handgun.
You&#39;re not sure.
The stranger comes running at you
and you pull the trigger.
And it turns out
that thing in this person&#39;s hand
was a cell phone.

So we asked this biological question:
what was going on
that caused this behavior?
What caused this behavior?
And this is a multitude of questions.
We start.
What was going on in your brain
one second before you pulled that trigger?
And this brings us into the realm
of a brain region called the amygdala.
The amygdala, which is
central to violence, central to fear,
initiates volleys of cascades
that produce pulling of a trigger.
What was the level of activity
in your amygdala one second before?
But to understand that,
we have to step back a little bit.
What was going on in the environment
seconds to minutes before
that impacted the amygdala?
Now, obviously, the sights,
the sounds of the rioting,
that was pertinent.
But in addition,
you&#39;re more likely to mistake
a cell phone for a handgun
if that stranger was male
and large and of a different race.
Furthermore, if you&#39;re in pain,
if you&#39;re hungry, if you&#39;re exhausted,
your frontal cortex
is not going to work as well,
part of the brain whose job it is
to get to the amygdala in time
saying, &quot;Are you really sure
that&#39;s a gun there?&quot;
But we need to step further back.
Now we have to look
at hours to days before,
and with this, we have entered
the realm of hormones.
For example, testosterone,
where regardless of your sex,
if you have elevated
testosterone levels in your blood,
you&#39;re more likely to think
a face with a neutral expression
is instead looking threatening.
Elevated testosterone levels,
elevated levels of stress hormones,
and your amygdala
is going to be more active
and your frontal cortex
will be more sluggish.
Pushing back further,
weeks to months before,
where&#39;s the relevance there?
This is the realm of neural plasticity,
the fact that your brain
can change in response to experience,
and if your previous months
have been filled with stress and trauma,
your amygdala will have enlarged.
The neurons will have become
more excitable,
your frontal cortex would have atrophied,
all relevant to what happens
in that one second.
But we push back even more, back years,
back, for example, to your adolescence.
Now, the central fact
of the adolescent brain
is all of it is going full blast
except the frontal cortex,
which is still half-baked.
It doesn&#39;t fully mature
until you&#39;re around 25.
And thus, adolescence and early adulthood
are the years where environment
and experience sculpt your frontal cortex
into the version you&#39;re going to have
as an adult in that critical moment.
But pushing back even further,
even further back
to childhood and fetal life
and all the different versions
that that could come in.
Now, obviously, that&#39;s the time
that your brain is being constructed,
and that&#39;s important,
but in addition,
experience during those times
produce what are called
epigenetic changes,
permanent, in some cases,
permanently activating
certain genes, turning off others.
And as an example of this,
if as a fetus you were exposed to a lot
of stress hormones through your mother,
epigenetics is going to produce
your amygdala in adulthood
as a more excitable form,
and you&#39;re going to have
elevated stress hormone levels.
But pushing even further back,
back to when you were just a fetus,
back to when all you were
was a collection of genes.
Now, genes are really
important to all of this,
but critically, genes don&#39;t
determine anything,
because genes work differently
in different environments.

Key example here:
there&#39;s a variant of a gene called MAO-A,
and if you have that variant,
you are far more likely
to commit antisocial violence
if, and only if,
you were abused as a child.
Genes and environment interact,
and what&#39;s happening in that one second
before you pull that trigger
reflects your lifetime
of those gene-environment interactions.
Now, remarkably enough,
we&#39;ve got to push even further back now,
back centuries.
What were your ancestors up to.
And if, for example,
they were nomadic pastoralists,
they were pastoralists,
people living in deserts or grasslands
with their herds of camels, cows, goats,
odds are they would have invented
what&#39;s called a culture of honor
filled with warrior classes,
retributive violence, clan vendettas,
and amazingly, centuries later,
that would still be influencing
the values with which you were raised.
But we&#39;ve got to push even further back,
back millions of years,
because if we&#39;re talking about genes,
implicitly we&#39;re now talking
about the evolution of genes.
And what you see is, for example,
patterns across different primate species.
Some of them have evolved
for extremely low levels of aggression,
others have evolved
in the opposite direction,
and floating there in between
by every measure are humans,
once again this confused,
barely defined species
that has all these potentials
to go one way or the other.
So what has this gotten us to?
Basically, what we&#39;re seeing here is,
if you want to understand a behavior,
whether it&#39;s an appalling one,
a wondrous one,
or confusedly in between,
if you want to understand that,
you&#39;ve got take into account
what happened a second before
to a million years before,
everything in between.
So what can we conclude at this point?
Officially, it&#39;s complicated.
Wow, that&#39;s really helpful.
It&#39;s complicated,
and you&#39;d better be
real careful, real cautious
before you conclude
you know what causes a behavior,
especially if it&#39;s a behavior
you&#39;re judging harshly.
Now, to me, the single most important
point about all of this
is one having to do with change.
Every bit of biology I have mentioned here
can change in different circumstances.
For example, ecosystems change.
Thousands of years ago,
the Sahara was a lush grassland.
Cultures change.
In the 17th century, the most terrifying
people in Europe were the Swedes,
rampaging all over the place.
This is what the Swedish
military does now.
They haven&#39;t had a war in 200 years.
Most importantly,
brains change.
Neurons grow new processes.
Circuits disconnect.
Everything in the brain changes,
and out of this come extraordinary
examples of human change.

First one:
this is a man named John Newton,
a British theologian
who played a central role in the abolition
of slavery from the British Empire
in the early 1800s.
And amazingly, this man
spent decades as a younger man
as the captain of a slave ship,
and then as an investor in slavery,
growing rich from this.
And then something changed.
Something changed in him,
something that Newton himself celebrated
in the thing that he&#39;s most famous for,

a hymn that he wrote:
&quot;Amazing Grace.&quot;
This is a man named Zenji Abe
on the morning of December 6, 1941,
about to lead a squadron of Japanese
bombers to attack Pearl Harbor.
And this is the same man
50 years later to the day
hugging a man who survived
the attack on the ground.
And as an old man,
Zenji Abe came to a collection
of Pearl Harbor survivors
at a ceremony there
and in halting English apologized
for what he had done as a young man.
Now, it doesn&#39;t always require decades.
Sometimes, extraordinary change
could happen in just hours.
Consider the World War I
Christmas truce of 1914.
The powers that be
had negotiated a brief truce
so that soldiers could go out,
collect bodies from no-man&#39;s-land
in between the trench lines.
And soon British and German soldiers
were doing that,
and then helping each other carry bodies,
and then helping each other
dig graves in the frozen ground,
and then praying together,
and then having Christmas together
and exchanging gifts,
and by the next day,
they were playing soccer together
and exchanging addresses
so they could meet after the war.
That truce kept going
until the officers had to arrive
and said, &quot;We will shoot you
unless you go back
to trying to kill each other.&quot;
And all it took here was hours
for these men to develop
a completely new category of &quot;us,&quot;
all of us in the trenches here
on both sides, dying for no damn reason,
and who is a &quot;them,&quot;
those faceless powers behind the lines
who were using them as pawns.
And sometimes,
change can occur in seconds.
Probably the most horrifying event
in the Vietnam War
was the My Lai Massacre.
A brigade of American soldiers
went into an undefended
village full of civilians
and killed between 350 and 500 of them,
mass-raped women and children,
mutilated bodies.
It was appalling.
It was appalling because it occurred,
because the government denied it,
because the US government eventually
did nothing more than a slap on the wrist,
and appalling because it almost certainly
was not a singular event.
This man, Hugh Thompson, this is the man
who stopped the My Lai Massacre.
He was piloting a helicopter gunship,
landed there, got out
and saw American soldiers shooting babies,
shooting old women,
figured out what was going on,
and he then took his helicopter
and did something that undid
his lifetime of conditioning
as to who is an &quot;us&quot; and who is a &quot;them.&quot;
He landed his helicopter
in between some surviving villagers
and American soldiers
and he trained his machine guns
on his fellow Americans,
and said, &quot;If you don&#39;t stop the killing,
I will mow you down.&quot;
Now, these people
are no more special than any of us.
Same neurons, same neurochemicals,
same biology.
What we&#39;re left with here

is this inevitable cliche:
&quot;Those who don&#39;t study history
are destined to repeat it.&quot;
What we have here is the opposite of it.
Those who don&#39;t study the history
of extraordinary human change,
those who don&#39;t study the biology
of what can transform us
from our worst to our best behaviors,
those who don&#39;t do this
are destined not to be able
to repeat these incandescent,
magnificent moments.
So thank you.

(Applause)


CA: Talks that really give you
a new mental model about something,
those are some of my favorite TED Talks,
and we just got one.
Robert, thank you so much for that.
Good luck with the book.
That was amazing,
and we&#39;re going to try and get you
to come here in person one year.
Thank you so much.

RS: Thank you. Thank you all.
