
So, I teach college students
about inequality and race in education,
and I like to leave my office open
to any of my students
who might just want to see me to chat.
And a few semesters ago,
one of my more cheerful
students, Mahari,
actually came to see me
and mentioned that he was feeling
a bit like an outcast because he&#39;s black.
He had just transferred to NYU
from a community college
on a merit scholarship,
and turns out,
only about five percent
of students at NYU are black.
And so I started to remember
that I know that feeling
of being an outsider
in your own community.
It&#39;s partially what drew me to my work.
At my university,
I&#39;m one of the few
faculty members of color,
and growing up, I experienced
my family&#39;s social mobility,
moving out of apartments
into a nice house,
but in an overwhelmingly
white neighborhood.
I was 12,
and kids would say that were surprised
that I didn&#39;t smell like curry.

(Laughter)

That&#39;s because school is in the morning,
and I had Eggo waffles for breakfast.

(Laughter)

Curry is for dinner.

(Laughter)

So when Mahari was leaving,
I asked him how he was coping
with feeling isolated.
And he said that despite feeling lonely,
he just threw himself at his work,
that he built strategies around his grit
and his desire to be successful.
A mentor of mine is actually
Dr. Angela Duckworth,
the psychologist at UPenn who has defined
this stick-to-itiveness of grit
as being &quot;the perseverance
and passion for long-term goals.&quot;
Angela&#39;s book has become a bestseller,
and schools across the country,
particularly charter schools,
have become interested in citing
&quot;grit&quot; as a core value.
But sometimes grit isn&#39;t enough,
especially in education.
So when Mahari was leaving my office,
I worried that he might need
something more specific
to combat the challenges
that he mentioned to me.
As a sociologist,
I also study achievement,
but from a slightly different perspective.
I research students who have overcome
immense obstacles
related to their background.
Students from low-income,
often single-parent households,
students who have been homeless,
incarcerated or perhaps undocumented,
or some who have struggled
with substance abuse
or lived through violent or sexual trauma.
So let me tell you about two
of the grittiest people I&#39;ve met.
Tyrique was raised by a single mother,
and then after high school,
he fell in with the wrong crowd.
He got arrested for armed robbery.
But in prison, he started to work hard.
He took college credit courses,
so when he got out,
he was able to get a master&#39;s,
and today he&#39;s a manager at a nonprofit.
Vanessa had to move around a lot as a kid,
from the Lower East Side
to Staten Island to the Bronx.
She was raised primarily
by her extended family,
because her own mother
had a heroin addiction.
Yet at 15,
Vanessa had to drop out of school,
and she had a son of her own.
But eventually, she was able
to go to community college,
get her associate&#39;s,
then go to an elite college
to finish her bachelor&#39;s.
So some people might
hear these stories and say,
&quot;Yes, those two definitely have grit.
They basically pulled themselves up
by the bootstraps.&quot;
But that&#39;s an incomplete picture,
because what&#39;s more important
is that they had factors in their lives
that helped to influence their agency,
or their specific capacity
to actually overcome
the obstacles that they were facing
and navigate the system
given their circumstances.
So, allow me to elaborate.
In prison, Tyrique
was actually aimless at first,
as a 22-year-old on Rikers Island.
This is until an older detainee
took him aside
and asked him to help
with the youth program.
And in mentoring youth,
he started to see his own mistakes
and possibilities in the teens.
This is what got him interested
in taking college-credit courses.
And when he got out,
he got a job with Fortune Society,
where many executives are people
who have been formerly incarcerated.
So then he was able to get
a master&#39;s in social work,
and today, he even lectures
at Columbia about prison reform.
And Vanessa ...
well, after the birth of her son,
she happened to find a program
called Vocational Foundation
that gave her 20 dollars biweekly,
a MetroCard
and her first experiences with a computer.
These simple resources
are what helped her get her GED,
but then she suffered
from a very serious kidney failure,
which was particularly problematic
because she was only born with one kidney.
She spent 10 years on dialysis
waiting for a successful transplant.
After that,
her mentors at community college
had kept in touch with her,
and so she was able to go,
and they put her in an honors program.
And that&#39;s the pathway
that allowed her to become accepted
to one of the most elite colleges
for women in the country,
and she received her bachelor&#39;s at 36,
setting an incredible example
for her young son.
What these stories primarily indicate
is that teaching is social
and benefits from social scaffolding.
There were factors
pushing these two in one direction,
but through tailored
mentorship and opportunities,
they were able to reflect
on their circumstances
and resist negative influences.
They also learned simple skills
like developing a network,
or asking for help --
things many of us in this room can forget
that we have needed from time to time,
or can take for granted.
And when we think of people like this,
we should only think of them
as exceptional, but not as exceptions.
Thinking of them as exceptions absolves us
of the collective responsibility
to help students in similar situations.
When Presidents Bush, Obama
and now even Trump,
have called education
&quot;the civil rights issue of our time,&quot;
perhaps we should treat it that way.
If schools were able to think
about the agency that their students have
and bring to the table
when they push them,
what students learn can become
more relevant to their lives,
and then they can tap into those internal
reservoirs of grit and character.
So this here --
My student Mahari
got accepted to law school
with scholarships,
and not to brag,
but I did write one of his letters
of recommendation.

(Laughter)

And even though I know hard work
is what got him this achievement,
I&#39;ve seen him find
his voice along the way,
which as someone who&#39;s grown up
a little bit shy and awkward,
I know it takes time and support.
So even though
he will rely a lot on his grit
to get him through
that first-year law school grind,
I&#39;ll be there as a mentor for him,
check in with him from time to time,
maybe take him out to get some curry ...

(Laughter)

so that he can keep growing his agency
to succeed even more.
Thank you.

(Applause)

