
What if you could make
your sleep more efficient?
As a sleep scientist,
this is the question
that has captivated me
for the past 10 years.
Because while the lightbulb
and technology have brought about a world
of 24-hour work and productivity,
it has come at the cost
of our naturally occurring
circadian rhythm
and our body&#39;s need for sleep.
The circadian rhythm dictates
our energy level throughout the day,
and only recently we&#39;ve been conducting
a global experiment on this rhythm,
which is putting our sleep health
and ultimately
our life quality in jeopardy.
Because of this,
we aren&#39;t getting the sleep we need,
with the average American
sleeping a whole hour less
than they did in the 1940s.
For some reason,
we decided to wear it as a badge of honor
that we can get by on not enough sleep.
This all adds up to a real health crisis.
Most of us know that poor sleep
is linked to diseases
like Alzheimer&#39;s, cardiovascular disease,
stroke and diabetes.
And if you go untreated
with a sleep disorder like sleep apnea,
you&#39;re more likely
to get many of these illnesses.
But did you know about sleep&#39;s impact
on your mental states?
Poor sleep makes us
make risky, rash decisions
and is a drain
on our capacity for empathy.
When sleep deprivation literally makes us
more sensitive to our own pain,
it&#39;s not so surprising that we have
a hard time relating to others
and just generally
being a good and healthy person
when we&#39;re sleep-deprived.
Scientists are now starting to understand
how not only the quantity
but also the quality of sleep
impacts our health and well-being.
My research focuses
on what many scientists believe

is the most regenerative stage of sleep:
deep sleep.
We now know that generally speaking,

there are three stages of sleep:
light sleep,
rapid eye movement or REM
and deep sleep.
We measure these stages by connecting
electrodes to the scalp, chin and chest.
In light sleep and REM,
our brain waves are very similar
to our brain waves in waking life.
But our brain waves in deep sleep
have these long-burst brain waves
that are very different
from our waking life brain waves.
These long-burst brain waves
are called delta waves.
When we don&#39;t get the deep sleep we need,
it inhibits our ability to learn
and for our cells and bodies to recover.
Deep sleep is how we convert
all those interactions
that we make during the day
into our long-term memory
and personalities.
As we get older,
we&#39;re more likely to lose
these regenerative delta waves.
So in way, deep sleep and delta waves
are actually a marker
for biological youth.
So naturally, I wanted to get
more deep sleep for myself
and I literally tried almost every gadget,
gizmo, device and hack out there --
consumer-grade, clinical-grade,
what have you.
I learned a lot, and I found
I really do need, like most people,
eight hours of sleep.
I even shifted my circadian component
by changing my meals,
exercise and light exposure,
but I still couldn&#39;t find a way
to get a deeper night of sleep ...
that is until I met
Dr. Dmitry Gerashchenko
from Harvard Medical School.
Dmitry told me about
a new finding in the literature,
where a lab out of Germany showed
that if you could play certain sounds
at the right time in people&#39;s sleep,
you could actually make sleep
deeper and more efficient.
And what&#39;s more, is that this lab showed
that you actually could improve
next-day memory performance
with this sound.
Dmitry and I teamed up,
and we began working on a way
to build this technology.
With our research lab
collaborators at Penn State,
we designed experiments
in order to validate our system.
And we&#39;ve since received grant funding
from the National Science Foundation
and the National Institute of Health
to develop this deep-sleep
stimulating technology.
Here&#39;s how it works.
People came into the lab
and we hooked them up
to a number of devices,
two of which I have on right here --
not a fashion statement.

(Laughter)

When we detected
that people were in deep sleep,
we played the deep-sleep
stimulating sounds
that were shown
to make them have deeper sleep.
I&#39;m going to demo this sound
for you right now.
(Repeating sound waves)
Pretty weird, right?

(Laughter)

So that sound is actually at the same
burst frequency as your brain waves
when your brain is in deep sleep.
That sound pattern
actually primes your mind
to have more of these
regenerative delta waves.
When we asked participants
the next day about the sounds,
they were completely unaware
that we played the sounds,
yet their brains responded
with more of these delta waves.
Here&#39;s an image of someone&#39;s brain waves
from the study that we conducted.
See the bottom panel?
This shows the sound being played
at that burst frequency.
Now look at the brain waves
in the upper part of the graph.
You can see from the graph
that the sound is actually producing
more of these regenerative delta waves.
We learned that we could
accurately track sleep
without hooking people up to electrodes
and make people sleep deeper.
We&#39;re continuing to develop
the right sound environment
and sleep habitat
to improve people&#39;s sleep health.
Our sleep isn&#39;t
as regenerative as it could be,
but maybe one day soon,
we could wear a small device
and get more out of our sleep.
Thank you.

(Applause)

