
So I&#39;m a neurosurgeon.
And like most of my colleagues,
I have to deal, every day,
with human tragedies.
I realize how your life can change
from one second to the other
after a major stroke
or after a car accident.
And what is very frustrating
for us neurosurgeons
is to realize that unlike
other organs of the body,
the brain has very little
ability for self-repair.
And after a major injury
of your central nervous system,
the patients often remain
with a severe handicap.
And that&#39;s probably
the reason why I&#39;ve chosen
to be a functional neurosurgeon.
What is a functional neurosurgeon?
It&#39;s a doctor who is trying to improve
a neurological function
through different surgical strategies.
You&#39;ve certainly heard of
one of the famous ones
called deep brain stimulation,
where you implant an electrode
in the depths of the brain
in order to modulate a circuit of neurons
to improve a neurological function.
It&#39;s really an amazing technology
in that it has improved
the destiny of patients
with Parkinson&#39;s disease,
with severe tremor, with severe pain.
However, neuromodulation
does not mean neuro-repair.
And the dream of functional neurosurgeons
is to repair the brain.
I think
that we are approaching this dream.
And I would like to show you
that we are very close to this.
And that with a little bit of help,
the brain is able to help itself.
So the story started 15 years ago.
At that time, I was a chief resident
working days and nights
in the emergency room.
I often had to take care
of patients with head trauma.
You have to imagine that when a patient
comes in with a severe head trauma,
his brain is swelling
and he&#39;s increasing
his intracranial pressure.
And in order to save his life,
you have to decrease
this intracranial pressure.
And to do that,
you sometimes have to remove
a piece of swollen brain.
So instead of throwing away
these pieces of swollen brain,
we decided with Jean-François Brunet,
who is a colleague of mine, a biologist,
to study them.
What do I mean by that?
We wanted to grow cells
from these pieces of tissue.
It&#39;s not an easy task.
Growing cells from a piece of tissue
is a bit the same as growing
very small children
out from their family.
So you need to find the right nutrients,
the warmth, the humidity
and all the nice environments
to make them thrive.
So that&#39;s exactly what we had
to do with these cells.
And after many attempts,
Jean-François did it.
And that&#39;s what he saw
under his microscope.
And that was, for us, a major surprise.
Why?
Because this looks exactly the same
as a stem cell culture,
with large green cells
surrounding small, immature cells.
And you may remember from biology class
that stem cells are immature cells,
able to turn into any type
of cell of the body.
The adult brain has stem cells,
but they&#39;re very rare
and they&#39;re located
in deep and small niches
in the depths of the brain.
So it was surprising to get
this kind of stem cell culture
from the superficial part
of swollen brain we had
in the operating theater.
And there was another

intriguing observation:
Regular stem cells
are very active cells --
cells that divide, divide,
divide very quickly.
And they never die,
they&#39;re immortal cells.
But these cells behave differently.
They divide slowly,
and after a few weeks of culture,
they even died.
So we were in front of a strange
new cell population
that looked like stem cells
but behaved differently.
And it took us a long time
to understand where they came from.
They come from these cells.
These blue and red cells are called
doublecortin-positive cells.
All of you have them in your brain.
They represent four percent
of your cortical brain cells.
They have a very important role
during the development stage.
When you were fetuses,
they helped your brain to fold itself.
But why do they stay in your head?
This, we don&#39;t know.
We think that they may
participate in brain repair
because we find them
in higher concentration
close to brain lesions.
But it&#39;s not so sure.
But there is one clear thing --
that from these cells,
we got our stem cell culture.
And we were in front
of a potential new source of cells
to repair the brain.
And we had to prove this.
So to prove it,
we decided to design
an experimental paradigm.
The idea was to biopsy a piece of brain
in a non-eloquent area of the brain,
and then to culture the cells
exactly the way Jean-François
did it in his lab.
And then label them, to put color in them
in order to be able
to track them in the brain.
And the last step was to re-implant them
in the same individual.
We call these
autologous grafts -- autografts.
So the first question we had,
&quot;What will happen if we re-implant
these cells in a normal brain,
and what will happen
if we re-implant the same cells
in a lesioned brain?&quot;
Thanks to the help
of professor Eric Rouiller,
we worked with monkeys.
So in the first-case scenario,
we re-implanted the cells
in the normal brain
and what we saw is that they completely
disappeared after a few weeks,
as if they were taken from the brain,
they go back home,
the space is already busy,
they are not needed there,
so they disappear.
In the second-case scenario,
we performed the lesion,
we re-implanted exactly the same cells,
and in this case, the cells remained --
and they became mature neurons.
And that&#39;s the image of what
we could observe under the microscope.
Those are the cells
that were re-implanted.
And the proof they carry,
these little spots, those
are the cells that we&#39;ve labeled
in vitro, when they were in culture.
But we could not stop here, of course.
Do these cells also help a monkey
to recover after a lesion?
So for that, we trained monkeys
to perform a manual dexterity task.
They had to retrieve
food pellets from a tray.
They were very good at it.
And when they had reached
a plateau of performance,
we did a lesion in the motor cortex
corresponding to the hand motion.
So the monkeys were plegic,
they could not move their hand anymore.
And exactly the same as humans would do,
they spontaneously recovered
to a certain extent,
exactly the same as after a stroke.
Patients are completely plegic,
and then they try to recover
due to a brain plasticity mechanism,
they recover to a certain extent,
exactly the same for the monkey.
So when we were sure that the monkey
had reached his plateau
of spontaneous recovery,
we implanted his own cells.
So on the left side, you see the monkey
that has spontaneously recovered.
He&#39;s at about 40 to 50 percent
of his previous performance
before the lesion.
He&#39;s not so accurate, not so quick.

And look now when we re-implant the cells:
Two months after re-implantation,
the same individual.

(Applause)

It was also very exciting results
for us, I tell you.
Since that time, we&#39;ve understood
much more about these cells.
We know that we can cryopreserve them,
we can use them later on.
We know that we can apply them
in other neuropathological models,
like Parkinson&#39;s disease, for example.
But our dream is still
to implant them in humans.
And I really hope that I&#39;ll be able
to show you soon
that the human brain is giving us
the tools to repair itself.
Thank you.

(Applause)


Bruno Giussani: Jocelyne, this is amazing,
and I&#39;m sure that right now, there are
several dozen people in the audience,
possibly even a majority,
who are thinking, &quot;I know
somebody who can use this.&quot;
I do, in any case.
And of course the question is,
what are the biggest obstacles
before you can go
into human clinical trials?

Jocelyne Bloch: The biggest
obstacles are regulations. (Laughs)
So, from these exciting results,
you need to fill out
about two kilograms of papers and forms
to be able to go through these
kind of trials.

BG: Which is understandable,
the brain is delicate, etc.

JB: Yes, it is, but it takes a long time
and a lot of patience and almost
a professional team to do it, you know?

BG: If you project yourself --
having done the research
and having tried to get
permission to start the trials,
if you project yourself out in time,
how many years before
somebody gets into a hospital
and this therapy is available?

JB: So, it&#39;s very difficult to say.
It depends, first,
on the approval of the trial.
Will the regulation allow us
to do it soon?
And then, you have to perform
this kind of study
in a small group of patients.
So it takes, already, a long time
to select the patients,
do the treatment
and evaluate if it&#39;s useful
to do this kind of treatment.
And then you have to deploy
this to a multicentric trial.
You have to really prove
first that it&#39;s useful
before offering this treatment
up for everybody.

BG: And safe, of course. JB: Of course.

BG: Jocelyne, thank you for coming
to TED and sharing this.

BG: Thank you.

(Applause)

