
I recently retired
from the California Highway Patrol
after 23 years of service.
The majority of those 23 years
was spent patrolling the southern end
of Marin County,
which includes the Golden Gate Bridge.
The bridge is an iconic structure,
known worldwide
for its beautiful views of San Francisco,
the Pacific Ocean, and its inspiring architecture.
Unfortunately, it is also a magnet for suicide,
being one of the most utilized sites in the world.
The Golden Gate Bridge opened in 1937.
Joseph Strauss, chief engineer
in charge of building the bridge,
was quoted as saying,
&quot;The bridge is practically suicide-proof.
Suicide from the bridge
is neither practical nor probable.&quot;
But since its opening,
over 1,600 people have leapt to their death
from that bridge.
Some believe that traveling
between the two towers
will lead you to another dimension --
this bridge has been romanticized as such —
that the fall from that
frees you from all your worries and grief,
and the waters below
will cleanse your soul.
But let me tell you what actually occurs
when the bridge is used
as a means of suicide.
After a free fall of four to five seconds,
the body strikes the water
at about 75 miles an hour.
That impact shatters bones,
some of which then puncture vital organs.
Most die on impact.
Those that don&#39;t
generally flail in the water helplessly,
and then drown.
I don&#39;t think that those who contemplate
this method of suicide
realize how grisly a death that they will face.
This is the cord.
Except for around the two towers,
there is 32 inches of steel
paralleling the bridge.
This is where most folks stand
before taking their lives.
I can tell you from experience
that once the person is on that cord,
and at their darkest time,
it is very difficult to bring them back.
I took this photo last year
as this young woman spoke to an officer
contemplating her life.
I want to tell you very happily
that we were successful that day
in getting her back over the rail.
When I first began working on the bridge,
we had no formal training.
You struggled to funnel your
way through these calls.
This was not only a disservice
to those contemplating suicide,
but to the officers as well.
We&#39;ve come a long, long way since then.
Now, veteran officers and psychologists
train new officers.
This is Jason Garber.
I met Jason on July 22 of last year
when I get received a call
of a possible suicidal subject
sitting on the cord near midspan.
I responded, and when I arrived,
I observed Jason
speaking to a Golden Gate Bridge officer.
Jason was just 32 years old
and had flown out here from New Jersey.
As a matter of fact,
he had flown out here on two other occasions
from New Jersey
to attempt suicide on this bridge.
After about an hour of speaking with Jason,
he asked us if we knew the story of Pandora&#39;s box.
Recalling your Greek mythology,
Zeus created Pandora,
and sent her down to Earth with a box,
and told her, &quot;Never, ever open that box.&quot;
Well one day, curiosity got the better of Pandora,
and she did open the box.
Out flew plagues, sorrows,
and all sorts of evils against man.
The only good thing in the box was hope.
Jason then asked us,
&quot;What happens when you open the box
and hope isn&#39;t there?&quot;
He paused a few moments,
leaned to his right,
and was gone.
This kind, intelligent young man from New Jersey
had just committed suicide.
I spoke with Jason&#39;s parents that evening,
and I suppose that, when I was speaking with them,
that I didn&#39;t sound as if I was doing very well,
because that very next day,
their family rabbi called to check on me.
Jason&#39;s parents had asked him to do so.
The collateral damage of suicide
affects so many people.

I pose these questions to you:
What would you do if your family member,
friend or loved one was suicidal?
What would you say?
Would you know what to say?
In my experience, it&#39;s not just the talking that you do,
but the listening.
Listen to understand.
Don&#39;t argue, blame,
or tell the person you know how they feel,
because you probably don&#39;t.
By just being there,
you may just be the turning point that they need.
If you think someone is suicidal,
don&#39;t be afraid to confront
them and ask the question.

One way of asking them the question is like this:
&quot;Others in similar circumstances
have thought about ending their life;
have you had these thoughts?&quot;
Confronting the person head-on
may just save their life and
be the turning point for them.

Some other signs to look for:
hopelessness, believing that things are terrible
and never going to get better;
helplessness, believing that there is nothing
that you can do about it;
recent social withdrawal;
and a loss of interest in life.
I came up with this talk just a couple of days ago,
and I received an email from a lady
that I&#39;d like to read you her letter.
She lost her son on January 19 of this year,
and she wrote this me this email
just a couple of days ago,
and it&#39;s with her permission and blessing
that I read this to you.
&quot;Hi, Kevin. I imagine you&#39;re at the TED Conference.
That must be quite the experience to be there.
I&#39;m thinking I should go walk
the bridge this weekend.
Just wanted to drop you a note.
Hope you get the word out to many people
and they go home talking about it
to their friends who tell their friends, etc.
I&#39;m still pretty numb,
but noticing more moments of really realizing
Mike isn&#39;t coming home.
Mike was driving from Petaluma to San Francisco
to watch the 49ers game with his father
on January 19.
He never made it there.
I called Petaluma police
and reported him missing that evening.
The next morning,
two officers came to my home
and reported that Mike&#39;s car was down at the bridge.
A witness had observed him jumping off the bridge

at 1:58 p.m. the previous day.
Thanks so much
for standing up for those
who may be only temporarily too weak
to stand for themselves.
Who hasn&#39;t been low before
without suffering from a true mental illness?
It shouldn&#39;t be so easy to end it.
My prayers are with you for your fight.
The GGB, Golden Gate Bridge,
is supposed to be a passage across
our beautiful bay,
not a graveyard.
Good luck this week. Vicky.&quot;
I can&#39;t imagine the courage it takes for her
to go down to that bridge and walk the path
that her son took that day,
and also the courage just to carry on.
I&#39;d like to introduce you to a man
I refer to as hope and courage.
On March 11 of 2005,
I responded to a radio call of a possible
suicidal subject on the bridge sidewalk
near the north tower.
I rode my motorcycle down the sidewalk
and observed this man, Kevin Berthia,
standing on the sidewalk.
When he saw me, he immediately traversed
that pedestrian rail,
and stood on that small pipe
which goes around the tower.
For the next hour and a half,
I listened as Kevin spoke about
his depression and hopelessness.
Kevin decided on his own that day
to come back over that rail
and give life another chance.
When Kevin came back over,
I congratulated him.
&quot;This is a new beginning, a new life.&quot;
But I asked him, &quot;What was it
that made you come back
and give hope and life another chance?&quot;
And you know what he told me?
He said, &quot;You listened.
You let me speak, and you just listened.&quot;
Shortly after this incident,
I received a letter from Kevin&#39;s mother,
and I have that letter with me,
and I&#39;d like to read it to you.
&quot;Dear Mr. Briggs,
Nothing will erase the events of March 11,
but you are one of the reasons Kevin is still with us.
I truly believe Kevin was crying out for help.
He has been diagnosed with a mental illness
for which he has been properly medicated.
I adopted Kevin when he was only six months old,
completely unaware of any hereditary traits,
but, thank God, now we know.
Kevin is straight, as he says.
We truly thank God for you.
Sincerely indebted to you,
Narvella Berthia.&quot;
And on the bottom she writes,
&quot;P.S. When I visited San Francisco
General Hospital that evening,
you were listed as the patient.
Boy, did I have to straighten that one out.&quot;
Today, Kevin is a loving father
and contributing member of society.
He speaks openly
about the events that day and his depression
in the hopes that his story
will inspire others.
Suicide is not just something
I&#39;ve encountered on the job.
It&#39;s personal.
My grandfather committed suicide by poisoning.
That act, although ending his own pain,
robbed me from ever getting to know him.
This is what suicide does.
For most suicidal folks,
or those contemplating suicide,
they wouldn&#39;t think of hurting another person.
They just want their own pain to end.

Typically, this is accomplished in just three ways:
sleep, drugs or alcohol, or death.
In my career, I&#39;ve responded to
and been involved in hundreds
of mental illness and suicide calls
around the bridge.
Of those incidents I&#39;ve been directly involved with,
I&#39;ve only lost two,
but that&#39;s two too many.
One was Jason.
The other was a man I spoke to
for about an hour.
During that time, he shook my hand
on three occasions.
On that final handshake,
he looked at me, and he said,
&quot;Kevin, I&#39;m sorry, but I have to go.&quot;
And he leapt.
Horrible, absolutely horrible.
I do want to tell you, though,
the vast majority of folks
that we do get to contact on that bridge
do not commit suicide.
Additionally, that very few
who have jumped off the bridge and lived
and can talk about it,
that one to two percent,
most of those folks have said
that the second that they let go of that rail,
they knew that they had made a mistake
and they wanted to live.
I tell people, the bridge not only connects
Marin to San Francisco,
but people together also.
That connection, or bridge that we make,
is something that each and every one of us
should strive to do.
Suicide is preventable.
There is help. There is hope.
Thank you very much.

(Applause)

