
Women represent
50 percent of middle management
and professional positions,
but the percentages of women
at the top of organizations
represent not even a third of that number.
So some people hear that statistic and they ask,
why do we have so few women leaders?
But I look at that statistic
and, if you, like me, believe
that leadership manifests at every level,
you would see that there&#39;s a tremendous,
awesome resource of leaders
who are leading in middle management,

which raises a different question:
Why are there so many women
mired in the middle
and what has to happen
to take them to the top?
So some of you might be some of those women
who are in middle management
and seeking to move up in your organization.
Well, Tonya is a great example
of one of these women.
I met her two years ago.
She was a vice president in a Fortune 50 company,
and she said to me with a sense of deep frustration,
&quot;I&#39;ve worked really hard to improve my confidence
and my assertiveness and develop a great brand,
I get terrific performance evals from my boss,
my 360s in the organization let me know
that my teams love working for me,
I&#39;ve taken every management course that I can here,
I am working with a terrific mentor,
and yet I&#39;ve been passed over
twice for advancement opportunities,
even when my manager knows
that I&#39;m committed to moving up
and even interested in an international assignment.
I don&#39;t understand why
I&#39;m being passed over.&quot;
So what Tonya doesn&#39;t realize
is that there&#39;s a missing 33 percent
of the career success equation for women,
and it&#39;s understanding what this missing 33 percent is
that&#39;s required to close the gender gap at the top.
In order to move up in organizations,
you have to be known for your leadership skills,
and this would apply to any of you,
women or men.
It means that you have to be recognized
for using the greatness in you
to achieve and sustain extraordinary outcomes
by engaging the greatness in others.
Put in other language,
it means you have to use your skills
and talents and abilities
to help the organization achieve
its strategic financial goals
and do that by working effectively with others
inside of the organization and outside.
And although all three of these elements
of leadership are important,
when it comes to moving up in organizations,
they aren&#39;t equally important.
So pay attention to the green box
as I move forward.
In seeking and identifying
employees with high potential,
the potential to go to the top of organizations,
the skills and competencies
that relate to that green box
are rated twice as heavily
as those in the other two elements of leadership.
These skills and competencies
can be summarized as business,
strategic, and financial acumen.
In other words, this skill set has to do
with understanding where the organization is going,
what its strategy is,
what financial targets it has in place,
and understanding your role
in moving the organization forward.
This is that missing 33 percent
of the career success equation for women,
not because it&#39;s missing in our capabilities
or abilities,
but because it&#39;s missing in the advice
that we&#39;re given.
Here&#39;s what I mean by that.
Five years ago, I was asked to moderate
a panel of executives,
and the topic for the evening was
&quot;What do you look for in 
high-potential employees?&quot;
So think about the three elements of leadership
as I summarize for you what they told me.
They said, &quot;We look for people
who are smart and hard working and committed
and trustworthy and resilient.&quot;
So which element of leadership does that relate to?
Personal greatness.
They said, &quot;We look for employees
who are great with our customers,
who empower their teams,
who negotiate effectively,
who are able to manage conflict well,
and are overall great communicators.&quot;
Which element of leadership does that equate to?
Engaging the greatness in others.
And then they pretty much stopped.
So I asked,
&quot;Well, what about people
who understand your business,
where it&#39;s going,
and their role in taking it there?
And what about people who are able
to scan the external environment,
identify risks and opportunities,
make strategy or make strategic recommendations?
And what about people who are able
to look at the financials of your business,
understand the story that the financials tell,
and either take appropriate action
or make appropriate recommendations?&quot;
And to a man, they said,
&quot;That&#39;s a given.&quot;
So I turned to the audience
of 150 women and I asked,
&quot;How many of you have ever been told
that the door-opener for career advancement
is your business, strategic and financial acumen,
and that all the other important stuff
is what differentiates you in the talent pool?&quot;
Three women raised their hand,
and I&#39;ve asked this question of women
all around the globe in the five years since,
and the percentage is never much different.
So this is obvious, right?
But how can it be?
Well, there are primarily three reasons
that there&#39;s this missing 33 percent
in the career success advice given to women?
When organizations direct women
toward resources
that focus on the conventional advice
that we&#39;ve been hearing for over 40 years,
there&#39;s a notable absence of advice that relates
to business, strategic and financial acumen.
Much of the advice is emphasizing
personal actions that we need to take,
like become more assertive, become more confident,
develop your personal brand,
things that Tonya&#39;s been working on,
and advice about working with other people,
things like learn to self-promote,
get a mentor, enhance your network,
and virtually nothing said
about the importance of business, strategic
and financial acumen.
This doesn&#39;t mean that this advice is unimportant.
What it means is that this is advice
that&#39;s absolutely essential for breaking through
from career start to middle management,
but it&#39;s not the advice
that gets women to break through
from the middle, where we&#39;re 50 percent,
to senior and executive positions.
And this is why conventional advice to women
in 40 years hasn&#39;t closed the gender gap at the top
and won&#39;t close it.
Now, the second reason
relates to Tonya&#39;s comments
about having had excellent performance evals,
great feedback from her teams,
and having taken every management training program
she can lay her hands on.
So you would think that she&#39;s getting
messages from her organization
through the talent development systems
and performance management systems
that let her know how important it is
to develop business, strategic and financial acumen,
but here again, that green square is quite small.
On average,
talent and performance management systems
in the organizations that I&#39;ve worked with
focus three to one
on the other two elements of leadership
compared to the importance of business,
strategic and financial acumen,
which is why typical talent and performance systems
haven&#39;t closed and won&#39;t close
the gender gap at the top.
Now, Tonya also talked about working with a mentor,
and this is really important to talk about,
because if organizations,
talent and performance systems
aren&#39;t giving people in general
information about the importance of
business, strategic and financial acumen,
how are men getting to the top?
Well, there are primarily two ways.
One is because of the positions
they&#39;re guided into,
and the other is because of informal mentoring
and sponsorship.
So what&#39;s women&#39;s experience
as it relates to mentoring?
Well, this comment from an executive
that I worked with recently
illustrates that experience.
He was very proud of the fact that last year,

he had two protégés: a man and a woman.
And he said, &quot;I helped the woman build confidence,
I helped the man learn the business,
and I didn&#39;t realize that I was treating them
any differently.&quot;
And he was sincere about that.
So what this illustrates is that
as managers, whether we&#39;re women or men,
we have mindsets about women and men,
about careers in leadership,
and these unexamined mindsets
won&#39;t close the gender gap at the top.
So how do we take this idea
of the missing 33 percent
and turn it into action?

Well, for women, the answer is obvious:
we have to begin to focus more
on developing and demonstrating
the skills we have
that show that we&#39;re people who understand
our businesses, where they&#39;re headed,
and our role in taking it there.
That&#39;s what enables that breakthrough
from middle management
to leadership at the top.
But you don&#39;t have to be a middle manager to do this.
One young scientist that works in a biotech firm
used her insight about the missing 33 percent
to weave financial impact data
into a project update she did
and got tremendous positive feedback
from the managers in the room.
So we don&#39;t want to put 100 percent
of the responsibility on women&#39;s shoulders,

nor would it be wise to do so, and here&#39;s why:
In order for companies to achieve
their strategic financial goals,
executives understand that they have to have
everyone pulling in the same direction.
In other words, the term we use in business is,
we have to have strategic alignment.
And executives know this very well,
and yet only 37 percent,
according to a recent Conference Board report,
believe that they have that
strategic alignment in place.
So for 63 percent of organizations,
achieving their strategic financial goals
is questionable.
And if you think about what I&#39;ve just shared,
that you have situations where at least 50 percent
of your middle managers
haven&#39;t received clear messaging
that they have to become focused on the business,
where it&#39;s headed, and their role in taking it there,
it&#39;s not surprising that that percentage
of executives who are confident about alignment
is so low,
which is why there are other people
who have a role to play in this.
It&#39;s important for directors on boards
to expect from their executives
proportional pools of women when they sit down
once a year for their succession discussions.
Why? Because if they aren&#39;t seeing that,
it could be a red flag
that their organization isn&#39;t as aligned
as it could potentially be.
It&#39;s important for CEOs
to also expect these proportional pools,
and if they hear comments like,
&quot;Well, she doesn&#39;t have
enough business experience,&quot;
ask the question,
&quot;What are we going to do about that?&quot;
It&#39;s important for H.R. executives
to make sure that the missing 33 percent
is appropriately emphasized,
and it&#39;s important for women and men
who are in management positions
to examine the mindsets we hold
about women and men, about careers and success,
to make sure we are creating a level playing field
for everybody.
So let me close with the latest chapter
in Tonya&#39;s story.
Tonya emailed me two months ago,
and she said that she had been
interviewed for a new position,
and during the interview, they probed
about her business acumen
and her strategic insights into the industry,
and she said that she was so happy to report
that now she has a new position
reporting directly to the 
chief information officer
at her company.
So for some of you, the missing 33 percent
is an idea for you to put into action,
and I hope that for all of you,
you will see it as an idea worth spreading
in order to help organizations be more effective,
to help women create careers that soar,
and to help close the gender gap at the top.
Thank you.

(Applause)

