
So I come from the tallest
people on the planet --
the Dutch.
It hasn&#39;t always been this way.
In fact, all across the globe,
people have been gaining height.
In the last 150 years,
in developed countries,
on average, we have gotten
10 centimeters taller.
And scientists have a lot
of theories about why this is,
but almost all of them involve nutrition,
namely the increase of dairy and meat.
In the last 50 years,
global meat consumption
has more than quadrupled,
from 71 million tons to 310 million tons.
Something similar has been going on
with milk and eggs.
In every society where incomes have risen,
so has protein consumption.
And we know that globally,
we are getting richer.
And as the middle class is on the rise,
so is our global population,
from 7 billion of us today
to 9.7 billion by 2050,
which means that by 2050,
we are going to need at least
70 percent more protein
than what is available to humankind today.
And the latest prediction of the UN
puts that population number,
by the end of this century, at 11 billion,
which means that we are going
to need a lot more protein.
This challenge is staggering --
so much so, that recently,
a team at Anglia Ruskin
Global Sustainability Institute suggested
that if we don&#39;t change
our global policies
and food production systems,
our societies might actually collapse
in the next 30 years.
Currently, our ocean serves
as the main source of animal protein.
Over 2.6 billion people
depend on it every single day.
At the same time,
our global fisheries
are two-and-a-half times larger
than what our oceans
can sustainably support,
meaning that humans take
far more fish from the ocean
than the oceans can naturally replace.
WWF recently published a report
showing that just in the last 40 years,
our global marine life
has been slashed in half.
And another recent report suggests
that of our largest predatory species,
such as swordfish and bluefin tuna,
over 90 percent has disappeared
since the 1950s.
And there are a lot of great, sustainable
fishing initiatives across the planet
working towards better practices
and better-managed fisheries.
But ultimately,
all of these initiatives are working
towards keeping current catch constant.
It&#39;s unlikely,
even with the best-managed fisheries,
that we are going to be able to take
much more from the ocean
than we do today.
We have to stop plundering
our oceans the way we have.
We need to alleviate the pressure on it.
And we are at a point
where if we push much harder
for more produce,
we might face total collapse.
Our current systems are not going to feed
a growing global population.
So how do we fix this?
What&#39;s the world going to look like
in just 35 short years
when there&#39;s 2.7 billion more of us
sharing the same resources?
We could all become vegan.
Sounds like a great idea,
but it&#39;s not realistic
and it&#39;s impossibly hard
to mandate globally.
People are eating animal protein
whether we like it or not.
And suppose we fail to change our ways
and continue on the current path,
failing to meet demands.
The World Health Organization
recently reported
that 800 million people are suffering
from malnutrition and food shortage,
which is due to that same
growing, global population
and the declining access to resources
like water, energy and land.
It takes very little imagination
to picture a world of global unrest,
riots and further malnutrition.
People are hungry,
and we are running dangerously low
on natural resources.
For so, so many reasons,
we need to change our global
food production systems.
We must do better
and there is a solution.
And that solution lies in aquaculture --
the farming of fish, plants like seaweed,
shellfish and crustaceans.
As the great ocean hero
Jacques Cousteau once said,
&quot;We must start using the ocean
as farmers instead of hunters.
That&#39;s what civilization is all about --
farming instead of hunting.&quot;
Fish is the last food that we hunt.
And why is it that we keep
hearing phrases like,
&quot;Life&#39;s too short for farmed fish,&quot;
or, &quot;Wild-caught, of course!&quot;
over fish that we know
virtually nothing about?
We don&#39;t know what it ate
during its lifetime,
and we don&#39;t know what
pollution it encounters.
And if it was a large predatory species,
it might have gone through the coast
of Fukushima yesterday.
We don&#39;t know.
Very few people realize
the traceability in fisheries
never goes beyond the hunter
that caught the wild animal.
But let&#39;s back up for a second
and talk about why fish
is the best food choice.
It&#39;s healthy,
it prevents heart disease,
it provides key amino acids
and key fatty acids like Omega-3s,
which is very different from almost
any other type of meat.
And aside from being healthy,
it&#39;s also a lot more exciting and diverse.
Think about it -- most animal farming
is pretty monotonous.
Cow is cow, sheep is sheep, pig&#39;s pig,
and poultry -- turkey, duck, chicken --
pretty much sums it up.
And then there&#39;s 500 species of fish
being farmed currently.
not that Western supermarkets
reflect that on their shelves,
but that&#39;s beside that point.
And you can farm fish
in a very healthy manner
that&#39;s good for us, good for the planet
and good for the fish.
I know I sound fish-obsessed --

(Laughter)


Let me explain:
My brilliant partner and wife,
Amy Novograntz, and I got involved
in aquaculture a couple of years ago.
We were inspired by Sylvia Earle,
who won the TED Prize in 2009.
We actually met on Mission Blue I
in the Galapagos.
Amy was there as the TED Prize Director;
me, an entrepreneur from the Netherlands
and concerned citizen,
love to dive, passion for the oceans.
Mission Blue truly changed our lives.
We fell in love,
got married
and we came away really inspired,
thinking we really want to do something
about ocean conservation --
something that was meant to last,
that could make a real difference
and something that we could do together.
Little did we expect that that would
lead us to fish farming.
But a few months after
we got off the boat,
we got to a meeting
at Conservation International,
where the Director General of WorldFish
was talking about aquaculture,
asking a room full of environmentalists
to stop turning from it,
realize what was going on
and to really get involved
because aquaculture has the potential
to be just what our oceans
and populations need.
We were stunned when we heard the stats
that we didn&#39;t know more
about this industry already
and excited about the chance
to help get it right.
And to talk about stats --
right now, the amount of fish
consumed globally,
wild catch and farmed combined,
is twice the tonnage
of the total amount of beef
produced on planet earth last year.
Every single fishing vessel combined,
small and large, across the globe,
together produce about 65 million tons
of wild-caught seafood
for human consumption.
Aquaculture this year,
for the first time in history,
actually produces more
than what we catch from the wild.

But now this:
Demand is going to go up.
In the next 35 years,
we are going to need an additional
85 million tons to meet demand,
which is one-and-a-half times
as much, almost,
as what we catch globally
out of our oceans.
An enormous number.
It&#39;s safe to assume that that&#39;s not
going to come from the ocean.
It needs to come from farming.
And talk about farming --
for farming you need resources.
As a human needs to eat
to grow and stay alive,
so does an animal.
A cow needs to eat
eight to nine pounds of feed
and drink almost 8,000 liters of water
to create just one pound of meat.
Experts agree that it&#39;s impossible
to farm cows for every
inhabitant on this planet.
We just don&#39;t have enough feed or water.
And we can&#39;t keep cutting down
rain forests for it.
And fresh water -- planet earth
has a very limited supply.
We need something more efficient
to keep humankind alive on this planet.
And now let&#39;s compare
that with fish farming.
You can farm one pound of fish
with just one pound of feed,
and depending on species, even less.
And why is that?
Well, that&#39;s because fish,
first of all, float.
They don&#39;t need to stand around all day
resisting gravity like we do.
And most fish are cold-blooded --
they don&#39;t need to heat themselves.
Fish chills.

(Laughter)

And it needs very little water,
which is counterintuitive,
but as we say,
it swims in it but it hardly drinks it.
Fish are the most resource-efficient
animal protein available to humankind,
aside from insects.
How much we&#39;ve learned since.
For example, on top of that
65 million tons that&#39;s annually caught
for human consumption,
there&#39;s an additional 30 million tons
caught for animal feed,
mostly sardines and anchovies
for the aquaculture industry
that&#39;s turned into fish meal and fish oil.
This is madness.
Sixty-five percent of these fisheries,
globally, are badly managed.
Some of the worst issues
of our time are connected to it.
It&#39;s destroying our oceans.
The worst slavery issues
imaginable are connected to it.
Recently, an article came out of Stanford
saying that if 50 percent
of the world&#39;s aquaculture industry
would stop using fish meal,
our oceans would be saved.
Now think about that for a minute.
Now, we know that the oceans
have far more problems --
they have pollution,
there&#39;s acidification,
coral reef destruction and so on.
But it underlines the impact
of our fisheries,
and it underlines how
interconnected everything is.
Fisheries, aquaculture, deforestation,
climate change, food security and so on.
In the search for alternatives,
the industry, on a massive scale,
has reverted to plant-based alternatives
like soy, industrial chicken waste,
blood meal from slaughterhouses
and so on.
And we understand where
these choices come from,
but this is not the right approach.
It&#39;s not sustainable,
it&#39;s not healthy.
Have you ever seen a chicken
at the bottom of the ocean?
Of course not.
If you feed salmon soy with nothing else,
it literally explodes.
Salmon is a carnivore,
it has no way to digest soy.
Now, fish farming is by far
the best animal farming
available to humankind.
But it&#39;s had a really bad reputation.
There&#39;s been excessive use of chemicals,
there&#39;s been virus and disease
transfered to wild populations,
ecosystem destruction and pollution,
escaped fish breeding
with wild populations,
altering the overall genetic pool,
and then of course, as just mentioned,
the unsustainable feed ingredients.
How blessed were the days
when we could just enjoy
food that was on our plate,
whatever it was.
Once you know, you know.
You can&#39;t go back.
It&#39;s not fun.
We really need a transparent food
system that we can trust,
that produces healthy food.
But the good news is
that decades of development and research
have led to a lot of new
technologies and knowledge
that allow us to do a lot better.
We can now farm fish
without any of these issues.
I think of agriculture
before the green revolution --
we are at aquaculture
and the blue revolution.
New technologies means
that we can now produce a feed
that&#39;s perfectly natural,
with a minimal footprint
that consists of microbes, insects,
seaweeds and micro-algae.
Healthy for the people,
healthy for the fish,
healthy for the planet.
Microbes, for example,
can be a perfect alternative
for high-grade fish meal --
at scale.
Insects are the --
well, first of all, the perfect recycling
because they&#39;re grown on food waste;
but second,
think of fly-fishing,
and you know how logical
it actually is to use it as fish feed.
You don&#39;t need large tracts of land for it
and you don&#39;t need
to cut down rain forests for it.
And microbes and insects are actually
net water producers.
This revolution is starting as we speak,
it just needs scale.
We can now farm far more
species than ever before
in controlled, natural conditions,
creating happy fish.
I imagine, for example,
a closed system that&#39;s performing
more efficiently than insect farming,
where you can produce
healthy, happy, delicious fish
with little or no effluent,
almost no energy and almost no water
and a natural feed
with a minimal footprint.
Or a system where you grow
up to 10 species next to each other --
off of each other,
mimicking nature.
You need very little feed,
very little footprint.
I think of seaweed growing
off the effluent of fish, for example.
There&#39;s great technologies
popping up all over the globe.
From alternatives to battle disease
so we don&#39;t need antibiotics
and chemicals anymore,
to automated feeders that feel
when the fish are hungry,
so we can save on feed
and create less pollution.
Software systems that gather
data across farms,
so we can improve farm practices.
There&#39;s really cool stuff
happening all over the globe.
And make no mistake --
all of these things are possible
at a cost that&#39;s competitive
to what a farmer spends today.
Tomorrow, there will be no excuse
for anyone to not do the right thing.
So somebody needs to connect the dots
and give these developments
a big kick in the butt.
And that&#39;s what we&#39;ve been working on
the last couple of years,
and that&#39;s what we need
to be working on together --
rethinking everything from the ground up,
with a holistic view
across the value chain,
connecting all these things
across the globe,
alongside great entrepreneurs
that are willing to share
a collective vision.
Now is the time to create
change in this industry
and to push it into
a sustainable direction.
This industry is still young,
much of its growth is still ahead.
It&#39;s a big task, but not
as far-fetched as you might think.
It&#39;s possible.
So we need to take pressure off the ocean.
We want to eat good and healthy.
And if we eat an animal,
it needs to be one
that had a happy and healthy life.
We need to have a meal that we can trust,
live long lives.
And this is not just for people
in San Francisco or Northern Europe --
this is for all of us.
Even in the poorest countries,
it&#39;s not just about money.
People prefer something fresh
and healthy that they can trust
over something that comes from far away
that they know nothing about.
We&#39;re all the same.
The day will come
where people will realize -- no, demand --
farmed fish on their plate
that&#39;s farmed well
and that&#39;s farmed healthy --
and refuse anything less.
You can help speed this up.
Ask questions when you order seafood.
Where does my fish come from?
Who raised it,
and what did it eat?
Information about where your fish
comes from and how it was produced
needs to be much more readily available.
And consumers need to put pressure
on the aquaculture industry
to do the right thing.
So every time you order,
ask for detail
and show that you really care
about what you eat
and what&#39;s been given to you.
And eventually, they will listen.
And all of us will benefit.
Thank you.

(Applause)

