
I was excited to be a part
of the &quot;Dream&quot; theme,
and then I found out I&#39;m leading off
the &quot;Nightmare?&quot; section of it.

(Laughter)

And certainly there are things
about the climate crisis that qualify.
And I have some bad news,
but I have a lot more good news.
I&#39;m going to propose three questions
and the answer to the first one
necessarily involves a little bad news.
But -- hang on, because the answers
to the second and third questions
really are very positive.
So the first question is,
&quot;Do we really have to change?&quot;
And of course, the Apollo Mission,
among other things
changed the environmental movement,
really launched the modern
environmental movement.
18 months after this Earthrise picture
was first seen on earth,
the first Earth Day was organized.
And we learned a lot about ourselves
looking back at our planet from space.
And one of the things that we learned
confirmed what the scientists
have long told us.
One of the most essential facts
about the climate crisis
has to do with the sky.
As this picture illustrates,
the sky is not the vast
and limitless expanse
that appears when we look up
from the ground.
It is a very thin shell of atmosphere
surrounding the planet.
That right now is the open sewer
for our industrial civilization
as it&#39;s currently organized.
We are spewing 110 million tons
of heat-trapping global warming pollution
into it every 24 hours,
free of charge, go ahead.
And there are many sources
of the greenhouse gases,
I&#39;m certainly not going
to go through them all.
I&#39;m going to focus on the main one,
but agriculture is involved,
diet is involved, population is involved.
Management of forests, transportation,
the oceans, the melting of the permafrost.
But I&#39;m going to focus
on the heart of the problem,
which is the fact that we still rely
on dirty, carbon-based fuels
for 85 percent of all the energy
that our world burns every year.
And you can see from this image
that after World War II,
the emission rates
started really accelerating.
And the accumulated amount
of man-made, global warming pollution
that is up in the atmosphere now
traps as much extra heat energy
as would be released
by 400,000 Hiroshima-class
atomic bombs exploding
every 24 hours, 365 days a year.
Fact-checked over and over again,
conservative, it&#39;s the truth.
Now it&#39;s a big planet, but --
(Explosion sound)
that is a lot of energy,
particularly when you multiply it
400,000 times per day.
And all that extra heat energy
is heating up the atmosphere,
the whole earth system.
Let&#39;s look at the atmosphere.
This is a depiction
of what we used to think of as
the normal distribution of temperatures.
The white represents
normal temperature days;
1951-1980 are arbitrarily chosen.
The blue are cooler than average days,
the red are warmer than average days.
But the entire curve has moved
to the right in the 1980s.
And you&#39;ll see
in the lower right-hand corner
the appearance of statistically
significant numbers
of extremely hot days.
In the 90s, the curve shifted further.
And in the last 10 years,
you see the extremely hot days
are now more numerous
than the cooler than average days.
In fact, they are 150 times more common
on the surface of the earth
than they were just 30 years ago.
So we&#39;re having
record-breaking temperatures.
Fourteen of the 15 of the hottest years
ever measured with instruments
have been in this young century.
The hottest of all was last year.
Last month was the 371st month in a row
warmer than the 20th-century average.
And for the first time,
not only the warmest January,
but for the first time, it was more
than two degrees Fahrenheit warmer
than the average.
These higher temperatures
are having an effect on animals,
plants, people, ecosystems.
But on a global basis, 93 percent
of all the extra heat energy
is trapped in the oceans.
And the scientists can measure
the heat buildup
much more precisely now

at all depths: deep, mid-ocean,
the first few hundred meters.
And this, too, is accelerating.
It goes back more than a century.
And more than half of the increase
has been in the last 19 years.
This has consequences.

The first order of consequence:
the ocean-based storms get stronger.
Super Typhoon Haiyan
went over areas of the Pacific
five and a half degrees Fahrenheit
warmer than normal
before it slammed into Tacloban,
as the most destructive storm
ever to make landfall.
Pope Francis, who has made
such a difference to this whole issue,
visited Tacloban right after that.
Superstorm Sandy went over
areas of the Atlantic
nine degrees warmer than normal
before slamming into
New York and New Jersey.
The second order of consequences
are affecting all of us right now.
The warmer oceans are evaporating
much more water vapor into the skies.
Average humidity worldwide
has gone up four percent.
And it creates these atmospheric rivers.
The Brazilian scientists
call them &quot;flying rivers.&quot;
And they funnel all of that
extra water vapor over the land
where storm conditions trigger
these massive record-breaking downpours.
This is from Montana.
Take a look at this storm last August.
As it moves over Tucson, Arizona.
It literally splashes off the city.
These downpours are really unusual.
Last July in Houston, Texas,
it rained for two days,
162 billion gallons.
That represents more than two days
of the full flow of Niagara Falls
in the middle of the city,
which was, of course, paralyzed.
These record downpours are creating
historic floods and mudslides.
This one is from Chile last year.
And you&#39;ll see that warehouse going by.
There are oil tankers cars going by.
This is from Spain last September,
you could call this the running
of the cars and trucks, I guess.
Every night on the TV news now
is like a nature hike
through the Book of Revelation.

(Laughter)

I mean, really.
The insurance industry
has certainly noticed,
the losses have been mounting up.
They&#39;re not under any illusions
about what&#39;s happening.
And the causality requires
a moment of discussion.
We&#39;re used to thinking of linear cause
and linear effect --
one cause, one effect.
This is systemic causation.
As the great Kevin Trenberth says,
&quot;All storms are different now.
There&#39;s so much extra energy
in the atmosphere,
there&#39;s so much extra water vapor.
Every storm is different now.&quot;
So, the same extra heat pulls
the soil moisture out of the ground
and causes these deeper, longer,
more pervasive droughts
and many of them are underway right now.
It dries out the vegetation
and causes more fires
in the western part of North America.
There&#39;s certainly been evidence
of that, a lot of them.
More lightning,
as the heat energy builds up,
there&#39;s a considerable amount
of additional lightning also.
These climate-related disasters also have
geopolitical consequences
and create instability.
The climate-related historic drought
that started in Syria in 2006
destroyed 60 percent
of the farms in Syria,
killed 80 percent of the livestock,
and drove 1.5 million climate refugees
into the cities of Syria,
where they collided with another
1.5 million refugees
from the Iraq War.
And along with other factors,
that opened the gates of Hell
that people are trying to close now.
The US Defense Department has long warned
of consequences from the climate crisis,
including refugees,
food and water shortages
and pandemic disease.
Right now we&#39;re seeing microbial diseases
from the tropics spread
to the higher latitudes;
the transportation revolution has had
a lot to do with this.
But the changing conditions
change the latitudes and the areas
where these microbial diseases
can become endemic
and change the range of the vectors,
like mosquitoes and ticks that carry them.
The Zika epidemic now --
we&#39;re better positioned in North America
because it&#39;s still a little too cool
and we have a better public health system.
But when women in some regions
of South and Central America
are advised not to get pregnant
for two years --
that&#39;s something new,
that ought to get our attention.
The Lancet, one of the two greatest
medical journals in the world,
last summer labeled this
a medical emergency now.
And there are many factors because of it.
This is also connected
to the extinction crisis.
We&#39;re in danger of losing 50 percent
of all the living species on earth
by the end of this century.
And already, land-based plants and animals
are now moving towards the poles
at an average rate of 15 feet per day.
Speaking of the North Pole,
last December 29, the same storm
that caused historic flooding
in the American Midwest,
raised temperatures at the North Pole
50 degrees Fahrenheit warmer than normal,
causing the thawing of the North Pole
in the middle of the long,
dark, winter, polar night.
And when the land-based ice
of the Arctic melts,
it raises sea level.
Paul Nicklen&#39;s beautiful photograph
from Svalbard illustrates this.
It&#39;s more dangerous coming off Greenland
and particularly, Antarctica.
The 10 largest risk cities
for sea-level rise by population
are mostly in South and Southeast Asia.
When you measure it by assets at risk,

number one is Miami:
three and a half trillion dollars at risk.

Number three: New York and Newark.
I was in Miami last fall
during the supermoon,
one of the highest high-tide days.
And there were fish from the ocean
swimming in some of the streets
of Miami Beach and Fort Lauderdale
and Del Rey.
And this happens regularly
during the highest-tide tides now.
Not with rain -- they call it
&quot;sunny-day flooding.&quot;
It comes up through the storm sewers.
And the Mayor of Miami
speaks for many when he says
it is long past time this can be viewed
through a partisan lens.
This is a crisis
that&#39;s getting worse day by day.
We have to move beyond partisanship.
And I want to take a moment
to honor these House Republicans --

(Applause)

who had the courage last fall
to step out and take a political risk,
by telling the truth
about the climate crisis.
So the cost of the climate
crisis is mounting up,
there are many of these aspects
I haven&#39;t even mentioned.
It&#39;s an enormous burden.
I&#39;ll mention just one more,
because the World Economic Forum
last month in Davos,
after their annual survey
of 750 economists,
said the climate crisis is now
the number one risk
to the global economy.
So you get central bankers
like Mark Carney, the head
of the UK Central Bank,
saying the vast majority
of the carbon reserves are unburnable.
Subprime carbon.
I&#39;m not going to remind you what happened
with subprime mortgages,
but it&#39;s the same thing.
If you look at all of the carbon fuels
that were burned
since the beginning
of the industrial revolution,
this is the quantity burned
in the last 16 years.
Here are all the ones that are proven
and left on the books,
28 trillion dollars.
The International Energy Agency
says only this amount can be burned.
So the rest, 22 trillion dollars --
unburnable.
Risk to the global economy.
That&#39;s why divestment movement
makes practical sense
and is not just a moral imperative.
So the answer to the first question,
&quot;Must we change?&quot;
is yes, we have to change.
Second question, &quot;Can we change?&quot;
This is the exciting news!
The best projections
in the world 16 years ago
were that by 2010, the world
would be able to install
30 gigawatts of wind capacity.
We beat that mark
by 14 and a half times over.
We see an exponential curve
for wind installations now.
We see the cost coming down dramatically.
Some countries -- take Germany,
an industrial powerhouse
with a climate not that different
from Vancouver&#39;s, by the way --
one day last December,
got 81 percent of all its energy
from renewable resources,
mainly solar and wind.
A lot of countries are getting
more than half on an average basis.

More good news:
energy storage,
from batteries particularly,
is now beginning to take off
because the cost has been
coming down very dramatically
to solve the intermittency problem.
With solar, the news is even
more exciting!
The best projections 14 years ago
were that we would install
one gigawatt per year by 2010.
When 2010 came around,
we beat that mark by 17 times over.
Last year, we beat it by 58 times over.
This year, we&#39;re on track
to beat it 68 times over.
We&#39;re going to win this.
We are going to prevail.
The exponential curve on solar
is even steeper and more dramatic.
When I came to this stage 10 years ago,
this is where it was.
We have seen a revolutionary breakthrough
in the emergence
of these exponential curves.

(Applause)

And the cost has come down
10 percent per year
for 30 years.
And it&#39;s continuing to come down.
Now, the business community
has certainly noticed this,
because it&#39;s crossing
the grid parity point.
Cheaper solar penetration rates
are beginning to rise.
Grid parity is understood
as that line, that threshold,
below which renewable electricity
is cheaper than electricity
from burning fossil fuels.
That threshold is a little bit
like the difference
between 32 degrees Fahrenheit
and 33 degrees Fahrenheit,
or zero and one Celsius.
It&#39;s a difference of more than one degree,
it&#39;s the difference between ice and water.
And it&#39;s the difference between markets
that are frozen up,
and liquid flows of capital
into new opportunities for investment.
This is the biggest
new business opportunity
in the history of the world,
and two-thirds of it
is in the private sector.
We are seeing an explosion
of new investment.
Starting in 2010, investments globally
in renewable electricity generation
surpassed fossils.
The gap has been growing ever since.
The projections for the future
are even more dramatic,
even though fossil energy
is now still subsidized
at a rate 40 times larger than renewables.
And by the way, if you add
the projections for nuclear on here,
particularly if you assume
that the work many are doing
to try to break through to safer
and more acceptable,
more affordable forms of nuclear,
this could change even more dramatically.
So is there any precedent
for such a rapid adoption
of a new technology?
Well, there are many,
but let&#39;s look at cell phones.
In 1980, AT&amp;T, then Ma Bell,
commissioned McKinsey to do
a global market survey
of those clunky new mobile phones
that appeared then.
&quot;How many can we sell
by the year 2000?&quot; they asked.
McKinsey came back and said, &quot;900,000.&quot;
And sure enough,
when the year 2000 arrived,
they did sell 900,000 --
in the first three days.
And for the balance of the year,
they sold 120 times more.
And now there are more cell connections
than there are people in the world.
So, why were they not only wrong,
but way wrong?
I&#39;ve asked that question myself, &quot;Why?&quot;

(Laughter)

And I think the answer is in three parts.
First, the cost came down much faster
than anybody expected,
even as the quality went up.
And low-income countries, places
that did not have a landline grid --
they leap-frogged to the new technology.
The big expansion has been
in the developing counties.
So what about the electricity grids
in the developing world?
Well, not so hot.
And in many areas, they don&#39;t exist.
There are more people
without any electricity at all in India
than the entire population
of the United States of America.

So now we&#39;re getting this:
solar panels on grass huts
and new business models
that make it affordable.
Muhammad Yunus financed
this one in Bangladesh with micro-credit.
This is a village market.
Bangladesh is now the fastest-deploying

country in the world:
two systems per minute
on average, night and day.

And we have all we need:
enough energy from the Sun
comes to the earth
every hour to supply the full world&#39;s
energy needs for an entire year.
It&#39;s actually a little bit
less than an hour.
So the answer to the second question,
&quot;Can we change?&quot;
is clearly &quot;Yes.&quot;
And it&#39;s an ever-firmer &quot;yes.&quot;
Last question, &quot;Will we change?&quot;
Paris really was a breakthrough,
some of the provisions are binding
and the regular reviews will matter a lot.
But nations aren&#39;t waiting,
they&#39;re going ahead.
China has already announced
that starting next year,
they&#39;re adopting a nationwide
cap and trade system.
They will likely link up
with the European Union.
The United States
has already been changing.
All of these coal plants were proposed
in the next 10 years and canceled.
All of these existing
coal plants were retired.
All of these coal plants have had
their retirement announced.
All of them -- canceled.
We are moving forward.
Last year -- if you look at
all of the investment
in new electricity generation
in the United States,
almost three-quarters
was from renewable energy,
mostly wind and solar.
We are solving this crisis.

The only question is:
how long will it take to get there?
So, it matters that a lot
of people are organizing
to insist on this change.
Almost 400,000 people
marched in New York City
before the UN special session on this.
Many thousands, tens of thousands,
marched in cities around the world.
And so, I am extremely optimistic.
As I said before,
we are going to win this.
I&#39;ll finish with this story.
When I was 13 years old,
I heard that proposal by President Kennedy
to land a person on the Moon
and bring him back safely
in 10 years.
And I heard adults
of that day and time say,
&quot;That&#39;s reckless, expensive,
may well fail.&quot;
But eight years and two months later,
in the moment that Neil Armstrong
set foot on the Moon,
there was great cheer that went up
in NASA&#39;s mission control in Houston.

Here&#39;s a little-known fact about that:
the average age of the systems engineers,
the controllers in the room
that day, was 26,
which means, among other things,
their age, when they heard
that challenge, was 18.
We now have a moral challenge
that is in the tradition of others
that we have faced.
One of the greatest poets
of the last century in the US,
Wallace Stevens,

wrote a line that has stayed with me:
&quot;After the final &#39;no,&#39;
there comes a &#39;yes,&#39;
and on that &#39;yes&#39;,
the future world depends.&quot;
When the abolitionists
started their movement,
they met with no after no after no.
And then came a yes.
The Women&#39;s Suffrage
and Women&#39;s Rights Movement
met endless no&#39;s, until finally,
there was a yes.
The Civil Rights Movement,
the movement against apartheid,
and more recently, the movement
for gay and lesbian rights
here in the United States and elsewhere.
After the final &quot;no&quot; comes a &quot;yes.&quot;
When any great moral challenge
is ultimately resolved
into a binary choice
between what is right and what is wrong,
the outcome is fore-ordained
because of who we are as human beings.
Ninety-nine percent of us,
that is where we are now
and it is why we&#39;re going to win this.
We have everything we need.
Some still doubt that we have
the will to act,
but I say the will to act is itself
a renewable resource.
Thank you very much.

(Applause)


Chris Anderson: You&#39;ve got this incredible
combination of skills.
You&#39;ve got this scientist mind
that can understand
the full range of issues,
and the ability to turn it
into the most vivid language.
No one else can do that,
that&#39;s why you led this thing.
It was amazing to see it 10 years ago,
it was amazing to see it now.

Al Gore: Well, you&#39;re nice
to say that, Chris.
But honestly, I have a lot
of really good friends
in the scientific community
who are incredibly patient
and who will sit there
and explain this stuff to me
over and over and over again
until I can get it
into simple enough language
that I can understand it.
And that&#39;s the key to trying
to communicate.

CA: So, your talk. First part: terrifying,

second part: incredibly hopeful.
How do we know that all those graphs,
all that progress, is enough
to solve what you showed
in the first part?

AG: I think that the crossing --
you know, I&#39;ve only been
in the business world for 15 years.
But one of the things I&#39;ve learned
is that apparently it matters
if a new product or service
is more expensive
than the incumbent, or cheaper than.
Turns out, it makes a difference
if it&#39;s cheaper than.

(Laughter)

And when it crosses that line,
then a lot of things really change.
We are regularly surprised
by these developments.
The late Rudi Dornbusch,
the great economist said,
&quot;Things take longer to happen
then you think they will,
and then they happen much faster
than you thought they could.&quot;
I really think that&#39;s where we are.
Some people are using the phrase
&quot;The Solar Singularity&quot; now,
meaning when it gets
below the grid parity,
unsubsidized in most places,
then it&#39;s the default choice.
Now, in one of the presentations
yesterday, the jitney thing,
there is an effort to use
regulations to slow this down.
And I just don&#39;t think it&#39;s going to work.
There&#39;s a woman in Atlanta, Debbie Dooley,
who&#39;s the Chairman
of the Atlanta Tea Party.
They enlisted her
in this effort to put a tax
on solar panels and regulations.
And she had just put
solar panels on her roof
and she didn&#39;t understand the request.

(Laughter)

And so she went and formed
an alliance with the Sierra Club
and they formed a new organization
called the Green Tea Party.

(Laughter)


(Applause)

And they defeated the proposal.
So, finally, the answer
to your question is,
this sounds a little corny
and maybe it&#39;s a cliché,
but 10 years ago -- and Christiana
referred to this --
there are people in this audience
who played an incredibly significant role
in generating those exponential curves.
And it didn&#39;t work out economically
for some of them,
but it kick-started
this global revolution.
And what people in this audience do now
with the knowledge
that we are going to win this.
But it matters a lot how fast we win it.

CA: Al Gore, that was incredibly powerful.
If this turns out to be the year,
that the partisan thing changes,
as you said, it&#39;s no longer
a partisan issue,
but you bring along people
from the other side together,
backed by science, backed by these kinds
of investment opportunities,
backed by reason that you win the day --
boy, that&#39;s really exciting.
Thank you so much.

AG: Thank you so much
for bringing me back to TED.
Thank you!

(Applause)

