
This is one of the most amazing animals
on the face of the Earth.
This is a tapir.
Now this, this is a baby tapir,
the cutest animal offspring
in the animal kingdom.

(Laughter)

By far.
There is no competition here.
I have dedicated
the past 20 years of my life
to the research and conservation
of tapirs in Brazil,
and it has been absolutely amazing.
But at the moment,
I&#39;ve been thinking really, really hard
about the impact of my work.
I&#39;ve been questioning myself
about the real contributions I have made
for the conservation
of these animals I love so much.
Am I being effective
in safeguarding their survival?
Am I doing enough?
I guess the big question here is,
am I studying tapirs
and contributing to their conservation,
or am I just documenting their extinction?
The world is facing
so many different conservation crises.
We all know that.
It&#39;s all over the news every day.
Tropical forests and other ecosystems
are being destroyed,
climate change, so many species

on the brink of extinction:
tigers, lions, elephants, rhinos, tapirs.
This is the lowland tapir,
the tapir species I work with,
the largest terrestrial mammal
of South America.
They&#39;re massive. They&#39;re powerful.
Adults can weigh up to 300 kilos.
That&#39;s half the size of a horse.
They&#39;re gorgeous.
Tapirs are mostly found
in tropical forests such as the Amazon,
and they absolutely need
large patches of habitat
in order to find all the resources
they need to reproduce and survive.
But their habitat is being destroyed,
and they have been hunted out of several
parts of their geographic distribution.
And you see, this is
very, very unfortunate
because tapirs are extremely important
for the habitats where they are found.
They&#39;re herbivores.
Fifty percent of their diet
consists of fruit,
and when they eat the fruit,
they swallow the seeds,
which they disperse throughout
the habitat through their feces.
They play this major role
in shaping and maintaining
the structure and diversity of the forest,
and for that reason, tapirs are known
as gardeners of the forest.
Isn&#39;t that amazing?
If you think about it,
the extinction of tapirs
would seriously affect
biodiversity as a whole.
I started my tapir work in 1996,
still very young, fresh out of college,
and it was a pioneer research
and conservation program.
At that point, we had nearly
zero information about tapirs,
mostly because they&#39;re
so difficult to study.
They&#39;re nocturnal, solitary,
very elusive animals,
and we got started getting
very basic data about these animals.
But what is it
that a conservationist does?
Well, first, we need data.
We need field research.
We need those long-term datasets
to support conservation action,
and I told you tapirs
are very hard to study,
so we have to rely
on indirect methods to study them.
We have to capture and anesthetize them
so that we can install GPS collars
around their necks
and follow their movements,
which is a technique used by many
other conservationists around the world.
And then we can gather information
about how they use space,
how they move through the landscape,
what are their priority habitats,
and so much more.
Next, we must disseminate what we learn.
We have to educate people about tapirs
and how important these animals are.
And it&#39;s amazing
how many people around the world
do not know what a tapir is.
In fact, many people think
this is a tapir.
Let me tell you, this is not a tapir.

(Laughter)

This is a giant anteater.
Tapirs do not eat ants. Never. Ever.
And then next we have to provide
training, capacity building.
It is our responsibility to prepare
the conservationists of the future.
We are losing several
conservation battles,
and we need more people doing what we do,
and they need the skills,
and they need the passion to do that.
Ultimately, we conservationists,
we must be able to apply our data,
to apply our accumulated knowledge
to support actual conservation action.
Our first tapir program
took place in the Atlantic Forest
in the eastern part of Brazil,
one of the most threatened
biomes in the world.
The destruction of the Atlantic Forest
began in the early 1500s,
when the Portuguese
first arrived in Brazil,
beginning European colonization
in the eastern part of South America.
This forest was almost completely cleared
for timber, agriculture, cattle ranching
and the construction of cities,
and today only seven percent
of the Atlantic forest
is still left standing.
And tapirs are found in very, very small,
isolated, disconnected populations.
In the Atlantic Forest, we found out
that tapirs move through open areas
of pastureland and agriculture
going from one patch of forest
to patch of forest.
So our main approach in this region
was to use our tapir data
to identify the potential places
for the establishment
of wildlife corridors
in between those patches of forest,
reconnecting the habitat
so that tapirs and many other animals
could cross the landscape safely.
After 12 years in the Atlantic Forest,
in 2008, we expanded our tapir
conservation efforts to the Pantanal
in the western part of Brazil
near the border with Bolivia and Paraguay.
This is the largest continuous
freshwater floodplain in the world,
an incredible place
and one of the most important strongholds
for lowland tapirs in South America.
And working in the Pantanal
has been extremely refreshing
because we found large,
healthy tapir populations in the area,
and we have been able to study tapirs
in the most natural conditions
we&#39;ll ever find,
very much free of threats.
In the Pantanal, besides the GPS collars,

we are using another technique:
camera traps.
This camera is equipped
with a movement sensor
and it photographs animals
when they walk in front of it.
So thanks to these amazing devices,
we have been able
to gather precious information
about tapir reproduction
and social organization
which are very important
pieces of the puzzle
when you&#39;re trying to develop
those conservation strategies.
And right now, 2015,
we are expanding our work once again
to the Brazilian Cerrado,
the open grasslands and shrub forests
in the central part of Brazil.
Today this region is the very epicenter
of economic development in my country,
where natural habitat
and wildlife populations
are rapidly being eradicated
by several different threats,
including once again cattle ranching,
large sugarcane and soybean plantations,
poaching, roadkill, just to name a few.
And somehow, tapirs are still there,
which gives me a lot of hope.
But I have to say that starting
this new program in the Cerrado
was a bit of a slap in the face.
When you drive around
and you find dead tapirs
along the highways
and signs of tapirs wandering around
in the middle of sugarcane plantations
where they shouldn&#39;t be,
and you talk to kids and they tell you
that they know how tapir meat tastes
because their families poach and eat them,
it really breaks your heart.
The situation in the Cerrado
made me realize --
it gave me the sense of urgency.
I am swimming against the tide.
It made me realize that despite
two decades of hard work
trying to save these animals,
we still have so much work to do
if we are to prevent them
from disappearing.
We have to find ways
to solve all these problems.
We really do, and you know what?
We really came to a point
in the conservation world
where we have to think out of the box.
We&#39;ll have to be a lot more creative
than we are right now.
And I told you, roadkill is a big problem
for tapirs in the Cerrado,
so we just came up with the idea
of putting reflective stickers
on the GPS collars we put on the tapirs.
These are the same stickers
used on big trucks
to avoid collision.
Tapirs cross the highways after dark,
so the stickers will hopefully
help drivers see this shining thing
crossing the highway,
and maybe they will
slow down a little bit.
For now, this is just a crazy idea.
We don&#39;t know. We&#39;ll see if it will
reduce the amount of tapir roadkill.
But the point is, maybe this is
the kind of stuff that needs to be done.
And although I&#39;m struggling
with all these questions
in my mind right now,
I have a pact with tapirs.
I know in my heart
that tapir conservation is my cause.
This is my passion.
I am not alone.
I have this huge network
of supporters behind me,
and there is no way
I&#39;m ever going to stop.
I will continue doing this,
most probably for the rest of my life.
And I&#39;ll keep doing this
for Patrícia, my namesake,
one of the first tapirs we captured
and monitored in the Atlantic Forest
many, many years ago;
for Rita and her baby Vincent
in the Pantanal.
And I&#39;ll keep doing this for Ted,
a baby tapir we captured
in December last year
also in the Pantanal.
And I will keep doing this
for the hundreds of tapirs
that I&#39;ve had the pleasure to meet
over the years
and the many others I know
I will encounter in the future.
These animals deserve to be cared for.
They need me. They need us.
And you know? We human beings
deserve to live in a world
where we can get out there
and see and benefit from
not only tapirs
but all the other beautiful species,
now and in the future.
Thank you so much.

(Applause)

