
I&#39;m a storyteller.
And I would like to tell you
a few personal stories
about what I like to call
&quot;the danger of the single story.&quot;
I grew up on a university campus
in eastern Nigeria.
My mother says that I started
reading at the age of two,
although I think four
is probably close to the truth.
So I was an early reader,
and what I read were British
and American children&#39;s books.
I was also an early writer,
and when I began to write,
at about the age of seven,
stories in pencil
with crayon illustrations
that my poor mother was obligated to read,
I wrote exactly the kinds

of stories I was reading:
All my characters were
white and blue-eyed,
they played in the snow,
they ate apples,

(Laughter)

and they talked a lot about the weather,
how lovely it was
that the sun had come out.

(Laughter)

Now, this despite the fact
that I lived in Nigeria.
I had never been outside Nigeria.
We didn&#39;t have snow, we ate mangoes,
and we never talked about the weather,
because there was no need to.
My characters also drank
a lot of ginger beer,
because the characters
in the British books I read
drank ginger beer.
Never mind that I had no idea
what ginger beer was.

(Laughter)

And for many years afterwards,
I would have a desperate desire
to taste ginger beer.
But that is another story.
What this demonstrates, I think,
is how impressionable
and vulnerable we are
in the face of a story,
particularly as children.
Because all I had read were books
in which characters were foreign,
I had become convinced that books
by their very nature
had to have foreigners in them
and had to be about things with which
I could not personally identify.
Now, things changed
when I discovered African books.
There weren&#39;t many of them available,
and they weren&#39;t quite as easy to find
as the foreign books.
But because of writers like
Chinua Achebe and Camara Laye,
I went through a mental shift
in my perception of literature.
I realized that people like me,
girls with skin the color of chocolate,
whose kinky hair could not form ponytails,
could also exist in literature.
I started to write
about things I recognized.
Now, I loved those
American and British books I read.
They stirred my imagination.
They opened up new worlds for me.
But the unintended consequence
was that I did not know
that people like me
could exist in literature.
So what the discovery of African writers

did for me was this:
It saved me from having a single story
of what books are.
I come from a conventional,
middle-class Nigerian family.
My father was a professor.
My mother was an administrator.
And so we had, as was the norm,
live-in domestic help, who would often
come from nearby rural villages.
So, the year I turned eight,
we got a new house boy.
His name was Fide.
The only thing my mother told us about him
was that his family was very poor.
My mother sent yams and rice,
and our old clothes, to his family.
And when I didn&#39;t finish my dinner,
my mother would say,
&quot;Finish your food! Don&#39;t you know?
People like Fide&#39;s family have nothing.&quot;
So I felt enormous pity for Fide&#39;s family.
Then one Saturday,
we went to his village to visit,
and his mother showed us
a beautifully patterned basket
made of dyed raffia
that his brother had made.
I was startled.
It had not occurred to me
that anybody in his family
could actually make something.
All I had heard about them
was how poor they were,
so that it had become impossible for me
to see them as anything else but poor.
Their poverty was my single story of them.
Years later, I thought about this
when I left Nigeria
to go to university in the United States.
I was 19.
My American roommate was shocked by me.
She asked where I had learned
to speak English so well,
and was confused when I said that Nigeria
happened to have English
as its official language.
She asked if she could listen
to what she called my &quot;tribal music,&quot;
and was consequently very disappointed
when I produced my tape of Mariah Carey.

(Laughter)

She assumed that I did not know
how to use a stove.

What struck me was this:
She had felt sorry for me
even before she saw me.
Her default position
toward me, as an African,
was a kind of patronizing,
well-meaning pity.

My roommate had a single story of Africa:
a single story of catastrophe.
In this single story,
there was no possibility of Africans
being similar to her in any way,
no possibility of feelings
more complex than pity,
no possibility of a connection
as human equals.
I must say that before I went to the U.S.,
I didn&#39;t consciously identify as African.
But in the U.S., whenever Africa came up,
people turned to me.
Never mind that I knew nothing
about places like Namibia.
But I did come to embrace
this new identity,
and in many ways I think
of myself now as African.
Although I still get quite irritable
when Africa is referred to as a country,
the most recent example being
my otherwise wonderful flight
from Lagos two days ago,
in which there was an announcement
on the Virgin flight
about the charity work in &quot;India,
Africa and other countries.&quot;

(Laughter)

So, after I had spent some years
in the U.S. as an African,
I began to understand
my roommate&#39;s response to me.
If I had not grown up in Nigeria,
and if all I knew about Africa
were from popular images,
I too would think that Africa
was a place of beautiful landscapes,
beautiful animals,
and incomprehensible people,
fighting senseless wars,
dying of poverty and AIDS,
unable to speak for themselves
and waiting to be saved
by a kind, white foreigner.
I would see Africans
in the same way that I,
as a child, had seen Fide&#39;s family.
This single story of Africa ultimately
comes, I think, from Western literature.
Now, here is a quote from the writing
of a London merchant called John Lok,
who sailed to west Africa in 1561
and kept a fascinating
account of his voyage.
After referring to the black Africans
as &quot;beasts who have no houses,&quot;
he writes, &quot;They are also
people without heads,
having their mouth and eyes
in their breasts.&quot;
Now, I&#39;ve laughed
every time I&#39;ve read this.
And one must admire
the imagination of John Lok.
But what is important about his writing
is that it represents the beginning
of a tradition of telling

African stories in the West:
A tradition of Sub-Saharan Africa
as a place of negatives,
of difference, of darkness,
of people who, in the words
of the wonderful poet Rudyard Kipling,
are &quot;half devil, half child.&quot;
And so, I began to realize
that my American roommate
must have throughout her life
seen and heard different versions
of this single story,
as had a professor,
who once told me that my novel
was not &quot;authentically African.&quot;
Now, I was quite willing to contend
that there were a number of things
wrong with the novel,
that it had failed in a number of places,
but I had not quite imagined
that it had failed
at achieving something
called African authenticity.
In fact, I did not know
what African authenticity was.
The professor told me that my characters
were too much like him,
an educated and middle-class man.
My characters drove cars.
They were not starving.
Therefore they were not
authentically African.
But I must quickly add
that I too am just as guilty
in the question of the single story.
A few years ago,
I visited Mexico from the U.S.
The political climate in the U.S.
at the time was tense,
and there were debates going on
about immigration.
And, as often happens in America,
immigration became
synonymous with Mexicans.
There were endless stories of Mexicans
as people who were
fleecing the healthcare system,
sneaking across the border,
being arrested at the border,
that sort of thing.
I remember walking around
on my first day in Guadalajara,
watching the people going to work,
rolling up tortillas in the marketplace,
smoking, laughing.
I remember first feeling slight surprise.
And then, I was overwhelmed with shame.
I realized that I had been so immersed
in the media coverage of Mexicans
that they had become one thing in my mind,
the abject immigrant.
I had bought into
the single story of Mexicans
and I could not have
been more ashamed of myself.
So that is how to create a single story,
show a people as one thing,
as only one thing,
over and over again,
and that is what they become.
It is impossible to talk
about the single story
without talking about power.
There is a word, an Igbo word,
that I think about whenever I think about
the power structures of the world,
and it is &quot;nkali.&quot;
It&#39;s a noun that loosely translates
to &quot;to be greater than another.&quot;
Like our economic and political worlds,
stories too are defined

by the principle of nkali:
How they are told, who tells them,
when they&#39;re told,
how many stories are told,
are really dependent on power.
Power is the ability not just to tell
the story of another person,
but to make it the definitive
story of that person.
The Palestinian poet
Mourid Barghouti writes
that if you want to dispossess a people,
the simplest way to do it
is to tell their story
and to start with, &quot;secondly.&quot;
Start the story with the arrows
of the Native Americans,
and not with the arrival of the British,
and you have an entirely different story.
Start the story with
the failure of the African state,
and not with the colonial
creation of the African state,
and you have an entirely different story.
I recently spoke at a university
where a student told me
that it was such a shame
that Nigerian men were physical abusers
like the father character in my novel.
I told him that I had just read a novel
called &quot;American Psycho&quot; --

(Laughter)

-- and that it was such a shame
that young Americans
were serial murderers.

(Laughter)


(Applause)

Now, obviously I said this
in a fit of mild irritation.

(Laughter)

But it would never have
occurred to me to think
that just because I had read a novel
in which a character was a serial killer
that he was somehow
representative of all Americans.
This is not because I am
a better person than that student,
but because of America&#39;s cultural
and economic power,
I had many stories of America.
I had read Tyler and Updike
and Steinbeck and Gaitskill.
I did not have a single story of America.
When I learned, some years ago,
that writers were expected
to have had really unhappy childhoods
to be successful,
I began to think about how I could invent
horrible things my parents had done to me.

(Laughter)

But the truth is that I had
a very happy childhood,
full of laughter and love,
in a very close-knit family.
But I also had grandfathers
who died in refugee camps.
My cousin Polle died because
he could not get adequate healthcare.
One of my closest friends,
Okoloma, died in a plane crash
because our fire trucks
did not have water.
I grew up under repressive
military governments
that devalued education,
so that sometimes, my parents
were not paid their salaries.
And so, as a child, I saw jam
disappear from the breakfast table,
then margarine disappeared,
then bread became too expensive,
then milk became rationed.
And most of all, a kind
of normalized political fear
invaded our lives.
All of these stories make me who I am.
But to insist on only
these negative stories
is to flatten my experience
and to overlook the many other
stories that formed me.
The single story creates stereotypes,
and the problem with stereotypes
is not that they are untrue,
but that they are incomplete.
They make one story become the only story.
Of course, Africa is a continent

full of catastrophes:
There are immense ones,
such as the horrific rapes in Congo
and depressing ones,
such as the fact that 5,000 people apply
for one job vacancy in Nigeria.
But there are other stories
that are not about catastrophe,
and it is very important, it is just
as important, to talk about them.
I&#39;ve always felt that it is impossible
to engage properly
with a place or a person
without engaging with all of the stories
of that place and that person.
The consequence

of the single story is this:
It robs people of dignity.
It makes our recognition
of our equal humanity difficult.
It emphasizes how we are different
rather than how we are similar.
So what if before my Mexican trip,
I had followed the immigration
debate from both sides,
the U.S. and the Mexican?
What if my mother had told us
that Fide&#39;s family was poor
and hardworking?
What if we had an African
television network
that broadcast diverse
African stories all over the world?
What the Nigerian writer Chinua Achebe
calls &quot;a balance of stories.&quot;
What if my roommate knew
about my Nigerian publisher,
Muhtar Bakare,
a remarkable man who left
his job in a bank
to follow his dream
and start a publishing house?
Now, the conventional wisdom
was that Nigerians don&#39;t read literature.
He disagreed.
He felt that people
who could read, would read,
if you made literature affordable
and available to them.
Shortly after he published my first novel,
I went to a TV station
in Lagos to do an interview,
and a woman who worked there
as a messenger came up to me and said,
&quot;I really liked your novel.
I didn&#39;t like the ending.
Now, you must write a sequel,
and this is what will happen ...&quot;

(Laughter)

And she went on to tell me
what to write in the sequel.
I was not only charmed, I was very moved.
Here was a woman, part of the ordinary
masses of Nigerians,
who were not supposed to be readers.
She had not only read the book,
but she had taken ownership of it
and felt justified in telling me
what to write in the sequel.
Now, what if my roommate knew
about my friend Funmi Iyanda,
a fearless woman who hosts
a TV show in Lagos,
and is determined to tell the stories
that we prefer to forget?
What if my roommate knew
about the heart procedure
that was performed in the Lagos
hospital last week?
What if my roommate knew
about contemporary Nigerian music,
talented people singing
in English and Pidgin,
and Igbo and Yoruba and Ijo,
mixing influences from Jay-Z to Fela
to Bob Marley to their grandfathers.
What if my roommate knew
about the female lawyer
who recently went to court in Nigeria
to challenge a ridiculous law
that required women to get
their husband&#39;s consent
before renewing their passports?
What if my roommate knew about Nollywood,
full of innovative people making
films despite great technical odds,
films so popular
that they really are the best example
of Nigerians consuming what they produce?
What if my roommate knew about
my wonderfully ambitious hair braider,
who has just started her own business
selling hair extensions?
Or about the millions of other Nigerians
who start businesses and sometimes fail,
but continue to nurse ambition?
Every time I am home I am confronted
with the usual sources of irritation

for most Nigerians:
our failed infrastructure,
our failed government,
but also by the incredible resilience
of people who thrive
despite the government,
rather than because of it.
I teach writing workshops
in Lagos every summer,
and it is amazing to me
how many people apply,
how many people are eager to write,
to tell stories.
My Nigerian publisher and I
have just started a non-profit
called Farafina Trust,
and we have big dreams
of building libraries
and refurbishing libraries
that already exist
and providing books for state schools
that don&#39;t have anything
in their libraries,
and also of organizing lots
and lots of workshops,
in reading and writing,
for all the people who are eager
to tell our many stories.
Stories matter.
Many stories matter.
Stories have been used
to dispossess and to malign,
but stories can also be used
to empower and to humanize.
Stories can break the dignity of a people,
but stories can also repair
that broken dignity.
The American writer
Alice Walker wrote this
about her Southern relatives
who had moved to the North.
She introduced them to a book about
the Southern life
that they had left behind.
&quot;They sat around,
reading the book themselves,
listening to me read the book,
and a kind of paradise was regained.&quot;

I would like to end with this thought:
That when we reject the single story,
when we realize that
there is never a single story
about any place,
we regain a kind of paradise.
Thank you.

(Applause)

