
When I was young,
I prided myself as a nonconformist
in the conservative
U.S. state I live in, Kansas.
I didn&#39;t follow along with the crowd.
I wasn&#39;t afraid to try
weird clothing trends or hairstyles.
I was outspoken and extremely social.
Even these pictures and postcards 
of my London semester abroad 16 years ago
show that I obviously didn&#39;t care
if I was perceived as weird or different.

(Laughter)

But that same year 
I was in London, 16 years ago,
I realized something about myself
that actually was somewhat unique,
and that changed everything.
I became the opposite
of who I thought I once was.
I stayed in my room
instead of socializing.
I stopped engaging in clubs
and leadership activities.
I didn&#39;t want to stand out
in the crowd anymore.
I told myself it was because
I was growing up and maturing,
not that I was suddenly
looking for acceptance.
I had always assumed I was immune
to needing acceptance.
After all, I was a bit unconventional.
But I realize now
that the moment I realized
something was different about me
was the exact same moment
that I began conforming and hiding.
Hiding is a progressive habit,
and once you start hiding,
it becomes harder and harder
to step forward and speak out.
In fact, even now,
when I was talking to people
about what this talk was about,
I made up a cover story
and I even hid the truth
about my TED Talk.
So it is fitting and scary
that I have returned 
to this city 16 years later
and I have chosen this stage
to finally stop hiding.
What have I been hiding
for 16 years?
I am a lesbian.

(Applause)

Thank you.
I&#39;ve struggled to say those words,
because I didn&#39;t want
to be defined by them.
Every time I would think
about coming out in the past,
I would think to myself,
but I just want to be known as Morgana,
uniquely Morgana,
but not &quot;my lesbian friend Morgana,&quot;
or &quot;my gay coworker Morgana.&quot;
Just Morgana.
For those of you from large
metropolitan areas,
this may not seem like a big deal to you.
It may seem strange 
that I have suppressed the truth
and hidden this for so long.
But I was paralyzed by my fear
of not being accepted.
And I&#39;m not alone, of course.
A 2013 Deloitte study found
that a surprisingly large number of people
hide aspects of their identity.
Of all the employees they surveyed,
61 percent reported changing an aspect
of their behavior or their appearance
in order to fit in at work.
Of all the gay, lesbian
and bisexual employees,
83 percent admitted to changing
some aspects of themselves
so they would not 
appear at work &quot;too gay.&quot;
The study found that even in companies
with diversity policies
and inclusion programs,
employees struggle
to be themselves at work
because they believe 
conformity is critical
to their long-term career advancement.
And while I was surprised
that so many people just like me
waste so much energy
trying to hide themselves,
I was scared when I discovered
that my silence
has life-or-death consequences
and long-term social repercussions.

Twelve years:
the length by which 
life expectancy is shortened
for gay, lesbian and bisexual people
in highly anti-gay communities
compared to accepting communities.
Twelve years reduced life expectancy.
When I read that in The Advocate 
magazine this year,
I realized I could no longer
afford to keep silent.
The effects of personal stress and
social stigmas are a deadly combination.
The study found that gays
in anti-gay communities
had higher rates of heart disease,
violence and suicide.
What I once thought
was simply a personal matter
I realized had a ripple effect
that went into the workplace
and out into the community
for every story just like mine.
My choice to hide
and not share who I really am
may have inadvertently contributed
to this exact same environment
and atmosphere of discrimination.
I&#39;d always told myself
there&#39;s no reason to share that I was gay,
but the idea that my silence
has social consequences
was really driven home this year
when I missed an opportunity
to change the atmosphere of discrimination
in my own home state of Kansas.
In February, the Kansas House of 
Representatives brought up a bill for vote
that would have essentially
allowed businesses
to use religious freedom as a reason
to deny gays services.
A former coworker and friend of mine
has a father who serves
in the Kansas House of Representatives.
He voted in favor of the bill,
in favor of a law that would allow 
businesses to not serve me.
How does my friend feel
about lesbian, gay, bisexual, transgender,
queer and questioning people?
How does her father feel?
I don&#39;t know, because I was never honest 
with them about who I am.
And that shakes me to the core.
What if I had told her my story years ago?
Could she have told 
her father my experience?
Could I have ultimately
helped change his vote?
I will never know,
and that made me realize
I had done nothing
to try to make a difference.
How ironic that I work
in human resources,
a profession that works to welcome,
connect and encourage
the development of employees,
a profession that advocates
that the diversity of society
should be reflected in the workplace,
and yet I have done nothing
to advocate for diversity.
When I came to this company one year ago,
I thought to myself, this company 
has anti-discrimination policies
that protect gay, lesbian,
bisexual and transgender people.
Their commitment to diversity is evident
through their global inclusion programs.
When I walk through the doors
of this company, I will finally come out.
But I didn&#39;t.
Instead of taking advantage
of the opportunity,
I did nothing.

(Applause)

When I was looking through
my London journal and scrapbook
from my London semester
abroad 16 years ago,
I came across this modified quote
from Toni Morrison&#39;s book, &quot;Paradise.&quot;
&quot;There are more scary things
inside than outside.&quot;
And then I wrote a note

to myself at the bottom:
&quot;Remember this.&quot;
I&#39;m sure I was trying to encourage myself
to get out and explore London,
but the message I missed was the need 
to start exploring and embracing myself.
What I didn&#39;t realize
until all these years later
is that the biggest obstacles
I will ever have to overcome
are my own fears and insecurities.
I believe that by facing my fears inside,
I will be able to change reality outside.
I made a choice today
to reveal a part of myself
that I have hidden for too long.
I hope that this means
I will never hide again,
and I hope that by coming out today,
I can do something to change the data
and also to help others who feel different
be more themselves and more fulfilled
in both their professional
and personal lives.
Thank you.

(Applause)

