
Dr. Martin Luther King, Jr.,
in a 1968 speech where he reflects
upon the Civil Rights Movement,
states, &quot;In the end,
we will remember not the words of our enemies
but the silence of our friends.&quot;
As a teacher, I&#39;ve internalized this message.
Every day, all around us,
we see the consequences of silence
manifest themselves in the form of discrimination,
violence, genocide and war.
In the classroom, I challenge my students
to explore the silences in their own lives
through poetry.
We work together to fill those spaces,
to recognize them, to name them,
to understand that they don&#39;t
have to be sources of shame.
In an effort to create a culture within my classroom
where students feel safe sharing the intimacies
of their own silences,
I have four core principles posted on the board
that sits in the front of my class,
which every student signs

at the beginning of the year:
read critically, write consciously,
speak clearly, tell your truth.
And I find myself thinking a lot about that last point,
tell your truth.
And I realized that
if I was going to ask my students to speak up,
I was going to have to tell my truth
and be honest with them about the times
where I failed to do so.
So I tell them that growing up,
as a kid in a Catholic family in New Orleans,
during Lent I was always taught
that the most meaningful thing one could do
was to give something up,
sacrifice something you typically indulge in
to prove to God you understand his sanctity.
I&#39;ve given up soda, McDonald&#39;s, French fries,
French kisses, and everything in between.
But one year, I gave up speaking.
I figured the most valuable thing I could sacrifice
was my own voice, but it was like I hadn&#39;t realized
that I had given that up a long time ago.
I spent so much of my life
telling people the things they wanted to hear
instead of the things they needed to,
told myself I wasn&#39;t meant to be anyone&#39;s conscience
because I still had to figure out being my own,
so sometimes I just wouldn&#39;t say anything,
appeasing ignorance with my silence,
unaware that validation doesn&#39;t need words
to endorse its existence.
When Christian was beat up for being gay,
I put my hands in my pocket
and walked with my head
down as if I didn&#39;t even notice.
I couldn&#39;t use my locker for weeks
because the bolt on the lock
reminded me of the one I had put on my lips
when the homeless man on the corner
looked at me with eyes up merely searching
for an affirmation that he was worth seeing.
I was more concerned with
touching the screen on my Apple
than actually feeding him one.
When the woman at the fundraising gala
said &quot;I&#39;m so proud of you.
It must be so hard teaching
those poor, unintelligent kids,&quot;
I bit my lip, because apparently
we needed her money
more than my students needed their dignity.
We spend so much time
listening to the things people are saying
that we rarely pay attention to the things they don&#39;t.
Silence is the residue of fear.
It is feeling your flaws
gut-wrench guillotine your tongue.
It is the air retreating from your chest
because it doesn&#39;t feel safe in your lungs.
Silence is Rwandan genocide. Silence is Katrina.
It is what you hear when there
aren&#39;t enough body bags left.
It is the sound after the noose is already tied.
It is charring. It is chains. It is privilege. It is pain.
There is no time to pick your battles
when your battles have already picked you.
I will not let silence wrap itself around my indecision.
I will tell Christian that he is a lion,
a sanctuary of bravery and brilliance.
I will ask that homeless man what his name is
and how his day was, because sometimes
all people want to be is human.
I will tell that woman that my students can talk about
transcendentalism like their last name was Thoreau,
and just because you watched
one episode of &quot;The Wire&quot;
doesn&#39;t mean you know anything about my kids.
So this year,
instead of giving something up,
I will live every day as if there were a microphone
tucked under my tongue,
a stage on the underside of my inhibition.
Because who has to have a soapbox
when all you&#39;ve ever needed is your voice?
Thank you.

(Applause)

