
Today, I want to tell you
about a pressing social issue.
Now, it&#39;s not nuclear arms,
it&#39;s not immigration,
and it&#39;s not malaria.
I&#39;m here to talk about movies.
Now, in all seriousness,
movies are actually really important.
In film, we can be wildly entertained,
and we can also be transported
through storytelling.
Storytelling is so important.
Stories tell us what societies value,
they offer us lessons,
and they share and preserve our history.
Stories are amazing.
But stories don&#39;t give everyone
the same opportunity
to appear within them,
particularly not stories
compartmentalized
in the form of American movies.
In film, interestingly enough,
females are still erased and marginalized
in a lot of our stories.
And I learned this for the first time
about 10 years ago
when I did my first study
on gender role in G-rated films.
Since then, we&#39;ve conducted
more than 30 investigations.
My team is tired.
And I&#39;ve committed my life
as researcher and activist
to fighting the inclusion crisis
in Hollywood.
So today, what I&#39;d like to do
is tell you about that crisis.
I want to talk about
gender inequality in film.
I want to tell you how it is perpetuated,
and then I&#39;m going to tell you
how we&#39;re going to fix it.

However, one caveat before I begin:
my data are really depressing.
So I want to apologize in advance,
because I&#39;m going to put you all
in a really bad mood.
But I&#39;m going to bring it up at the end,
and I&#39;m going to present a silver lining
to fix this mess that we&#39;ve been in
for a very, very long time.
So, let&#39;s start with the gravity
of the situation.
Each year, my research team
examines the top 100 grossing films
in the United States.
What we do is we look at every speaking
or named character on-screen.
Now, to count in one of my investigations,
all a character has to do is say one word.
This is a very low bar.

(Laughter)

Thus far, we&#39;ve looked at 800 movies,
from 2007 to 2015,
cataloguing every speaking character
on-screen for gender, race, ethnicity,
LGBT and characters with a disability.
Let&#39;s take a look
at really some problematic trends.
First, females are still
noticeably absent on-screen in film.
Across 800 movies
and 35,205 speaking characters,
less than a third of all roles
go to girls and women.
Less than a third!
There&#39;s been no change from 2007 to 2015,
and if you compare our results
to a small sample of films
from 1946 to 1955,
there&#39;s been no change
in over a half of a century.
Over half of a century!
But we&#39;re half of the population.
Now, if we look at this data
intersectionally,
which has been a focus of today,
the picture becomes even more problematic.
Across the top 100 films
of just last year,
48 films didn&#39;t feature one black
or African-American speaking character,
not one.
70 films were devoid of Asian
or Asian-American speaking characters
that were girls or women.
None.
Eighty-four films didn&#39;t feature one
female character that had a disability.
And 93 were devoid of lesbian, bisexual
or transgender female speaking characters.
This is not underrepresentation.
This is erasure,
and I call this
the epidemic of invisibility.
Now, when we move
from prevalence to protagonist,
the story is still problematic.
Out of a hundred films last year,
only 32 featured a female lead
or colead driving the action.
Only three out of a hundred films
featured an underrepresented
female driving the story,
and only one diverse woman
that was 45 years of age or older
at the time of theatrical release.
Now let&#39;s look at portrayal.
In addition to the numbers you just saw,
females are far more likely
to be sexualized in film
than their male counterparts.
Matter of fact, they&#39;re about
three times as likely
to be shown in sexually
revealing clothing,
partially naked,
and they&#39;re far more likely to be thin.
Now, sometimes, in animation,
females are so thin
that their waist size approximates
the circumference of their upper arm.

(Laughter)

We like to say that these gals
have no room for a womb
or any other internal organ.

(Laughter)

Now, all joking aside,
theories suggest, research confirms,
exposure to thin ideals
and objectifying content
can lead to body dissatisfaction,
internalization of the thin ideal
and self-objectification
among some female viewers.
Obviously, what we see on-screen
and what we see in the world,
they do not match.
They do not match!
Matter of fact,
if we lived in the screen world,
we would have a population
crisis on our hands.
So, as soon as I recognized
these patterns,
I wanted to find out why,
and it turns out that there are

two drivers to inequality on-screen:
content creator gender
and misperceptions of the audience.
Let&#39;s unpack them really quick.
If you want to change
any of the patterns I just talked about,
all you have to do
is hire female directors.
Turns out, the female directors
are associated with,
in terms of short films and indie films,
more girls and women on-screen,
more stories with women in the center,
more stories with women
40 years of age or older on-screen,
which I think is good news for this crowd.
More underrepresented --

(Laughter)

Sorry.

(Laughter)

Sorry but not sorry.
More underrepresented characters
in terms of race and ethnicity,
and most importantly,
more women working behind the camera
in key production roles.
Easy answer to the problems
that we just talked about.
Or is it?
It&#39;s actually not.
800 films, 2007-2015,
886 directors.
Only 4.1 percent are women.
Only three are African-American or black,
and only one woman was Asian.
So why is it so difficult
to have female directors
if they&#39;re part of the solution?
Well, to answer this question,
we conducted a study.
We interviewed dozens of industry insiders
and asked them about directors.
Turns out, both male
and female executives,
when they think director,
they think male.
They perceive the traits of leadership
to be masculine in nature.
So when they&#39;re going to hire a director
to command a crew, lead a ship,
be a visionary or be General Patton,
all the things that we&#39;ve heard --
their thoughts and ideations pull male.
The perception of director or a leader
is inconsistent
with the perception of a woman.
The roles are incongruous,
which is consistent with a lot of research
in the psychological arena.
Second factor contributing
to inequality on-screen
is misperceptions of the audience.

I don&#39;t need to tell this crowd:
50 percent of the people
that go to the box office and buy tickets
are girls and women in this country.
Right?
But we&#39;re not perceived to be a viable
or financially lucrative target audience.
Further, there&#39;s some misperceptions
about whether females can open a film.
Open a film means that if you
place a female at the center,
it doesn&#39;t have the return on investment
that if you place a male
at the center of a story does.
This misperception is actually costly.
Right?
Especially in the wake
of franchise successes
like &quot;The Hunger Games,&quot;
&quot;Pitch Perfect&quot;
or that small little indie film,

&quot;Star Wars: The Force Awakens.&quot;
Our own economic analyses show
that gender of the lead character
doesn&#39;t play a role in economic success
in the United States.
But what does?
Production costs alone
or in conjunction with how widely
a film is distributed in this country.
It&#39;s not the gender of the lead character.
So at this point, we should
all be sufficiently depressed.
No change in 50 years,
few female directors
working behind the camera
and the entertainment industry
does not trust us as an audience.
Well, I told you
there would be a silver lining,
and there is.
There are actually
simple and tangible solutions
to fixing this problem
that involve content creators,
executives and consumers
like the individuals in this room.
Let&#39;s talk about a few of them.
The first is what I call &quot;just add five.&quot;
Did you know if we looked
at the top 100 films next year
and simply added five female
speaking characters on-screen
to each of those films,
it would create a new norm.
If we were to do this
for three contiguous years,
we would be at gender parity
for the first time
in over a half of a century.
Now, this approach is advantageous
for a variety of reasons.
One? It doesn&#39;t take away jobs
for male actors.
Heaven forbid.

(Laughter)

Two, it&#39;s actually cost-effective.
It doesn&#39;t cost that much.
Three, it builds a pipeline for talent.
And four, it humanizes
the production process.
Why? Because it makes sure
that there&#39;s women on set.
Second solution is for A-list talent.
A-listers, as we all know,
can make demands in their contracts,
particularly the ones that work
on the biggest Hollywood films.
What if those A-listers
simply added an equity clause
or an inclusion rider
into their contract?
Now, what does that mean?
Well, you probably don&#39;t know
but the typical feature film
has about 40 to 45
speaking characters in it.
I would argue that only 8 to 10
of those characters
are actually relevant to the story.
Except maybe &quot;Avengers.&quot; Right?
A few more in &quot;Avengers.&quot;
The remaining 30 or so roles,
there&#39;s no reason why those minor roles
can&#39;t match or reflect the demography
of where the story is taking place.
An equity rider by an A-lister
in their contract
can stipulate that those roles
reflect the world
in which we actually live.
Now, there&#39;s no reason why a network,
a studio or a production company
cannot adopt the same contractual language
in their negotiation processes.

Third solution:
this would be for
the entertainment industry,
Hollywood in particular,
to adopt the Rooney Rule
when it comes to hiring practices
around directors.
Now, in the NFL,
the Rooney Rule stipulates
that if a team wants to hire a coach
from outside the organization,
what they have to do is interview
an underrepresented candidate.
The exact same principle
can apply to Hollywood films.
How?
Well, on these top films,
executives and agents can make sure
that women and people of color
are not only on the consideration list,
but they&#39;re actually
interviewed for the job.
Now, one might say,
why is this important?
Because it exposes or introduces
executives to female directors
who otherwise fall prey
to exclusionary hiring practices.
The fourth solution
is for consumers like me and you.
If we want to see more films
by, for and about women,
we have to support them.
It may mean going
to the independent theater chain
instead of the multiplex.
Or it might mean scrolling down
a little further online
to find a film by a female director.
Or it may be writing a check
and funding a film,
particularly by a female director
from an underrepresented background.
Right?
We need to write, call and email companies
that are making and distributing films,
and we need to post
on our social media accounts
when we want to see
inclusive representation,
women on-screen,
and most importantly,
women behind the camera.
We need to make our voices heard
and our dollars count.
Now, we actually have the ability
to change the world on this one.
The US and its content,
films in particular,
have captured the imaginations
of audiences worldwide.
Worldwide.
So that means that the film industry
has unprecedented access
to be able to distribute
stories about equality
all around the world.
Imagine what would happen
if the film industry aligned its values
with what it shows on-screen.
It could foster inclusion
and acceptance for girls and women,
people of color,
the LGBT community,
individuals with disabilities,
and so many more around the world.
The only thing that the film industry
has to do is unleash its secret weapon,
and that&#39;s storytelling.
Now, at the beginning of this talk,
I said that films --
that they can actually transport us,
but I would like to argue
that films, they can transform us.
None of us in this room
have grown up or experienced
a storytelling landscape
with fully realized female characters,
none of us,
because the numbers haven&#39;t changed.
What would happen
if the next generation of audiences
grew up with a whole
different screen reality?
What would happen?
Well I&#39;m here to tell you today
that it&#39;s not only possible
to change what we see on-screen
but I am impatient for it to get here.
So let&#39;s agree to take action today
to eradicate the epidemic of invisibility.
And let&#39;s agree to take action today
to agree that US audiences
and global viewers
demand and deserve more.
And let&#39;s agree today
that the next generation
of viewers and audiences,
that they deserve to see the stories
we were never able to see.
Thank you.

(Applause)

