
Thousands of years from now,
we&#39;ll look back at the first
century of computing
as a fascinating but very peculiar time --
the only time in history where humans
were reduced to live in 2D space,
interacting with technology
as if we were machines;
a singular, 100-year period
in the vastness of time
where humans communicated,
were entertained and managed their lives
from behind a screen.
Today, we spend most of our time
tapping and looking at screens.
What happened to interacting
with each other?
I don&#39;t know about you, but I feel limited
inside this 2D world
of monitors and pixels.
And it is this very limitation
and my desire to connect with people
that inspires me as a creator.

Put simply: I want
to create a new reality,
a reality where technology brings
us infinitely closer to each other,
a reality where people, not devices,
are the center of everything.
I dream of a reality where technology
senses what we see, touch and feel;
a reality where technology
no longer gets in our way,
but instead embraces who we are.
I dream of technology
on a human path.
We have all experienced technology
that enables people
to act more like people,
products that enable natural interactions,
voice controls or biometrics.
This is the next step in the evolution.
This is Microsoft HoloLens,
the first fully untethered
holographic computer.
Devices like this will bring
3D holographic content
right into our world,
enhancing the way we experience life
beyond our ordinary range of perceptions.
Now, I&#39;m not thinking
about a distant future.
I&#39;m talking about today.
We are already seeing
car companies like Volvo
designing cars differently with HoloLens;
universities like Case Western
redefining the way medical students learn;
and my personal favorite,
NASA is using HoloLens
to let scientists explore planets
holographically.
Now, this is important.
By bringing holograms into our world,
I&#39;m not just talking about a new device
or a better computer.
I&#39;m talking about freeing ourselves
from the 2D confines
of traditional computing.

Put it this way:
temporally adjusted, we&#39;re like
cave people in computer terms.
We&#39;ve barely discovered charcoal
and started drawing
the first stick figures in our cave.
Now, this is the perspective
I apply to my work every single day.
And now for the next few minutes,
I invite all of you to apply
the same perspective
to the journey ahead of us.
Now, as I put this HoloLens on,
let me explain the setup a little bit.
It&#39;s probably the most risky demo
we have ever done on any stage
with HoloLens,
and I can&#39;t think of a better place
to do it than here at TED.
Momentarily, I am going
to be seeing holograms
right on this stage,
just as clearly as I can see all of you.
Now at the same time,
we have also this special camera
that just walked in onstage
so that all of you can share
in this experience with me
up on all the monitors.
So let&#39;s start our journey.
And what better place
to begin our journey,
than in the computer cave of 2D.
Let&#39;s explore the world
all around us with this new lens,
and understand the computer world
from a brand new perspective.
The computer universe
is both marvelous and primitive.
It&#39;s a universe based on causality.
As developers, we dream
the different causes
and then we program the different effects.
Double click on an icon, that&#39;s a cause.
Open an application, that&#39;s an effect.
Now when we compare this
to our physical universe,
it is overly constraining,
because our universe is not digital.
Our universe is analog.
Our universe doesn&#39;t think
in terms of zero or one,
true or false, or black or white.
We exist in a world
governed by quantum physics,
a universe of zero and one
both at the same time,
a reality based on infinite
probabilities and shades of gray.
You can see how these two worlds collide.
So why are screens so pervasive
in our analog life?
We see screens from the moment we wake up,
to the moment we fall asleep.
Why?
I think it&#39;s because computers
give us superpowers.
Within the digital universe,
we have the power to displace space
and the power to displace time.
It doesn&#39;t matter if you&#39;re using
technology for entertainment,
productivity or communication.

Think of it this way:
let&#39;s all go home tonight
and watch our favorite show on television.
This is theater -- time
and space displaced.
As soon as I&#39;m done with this TED Talk,
I&#39;m going to immediately call
my lovely family in Seattle.
That&#39;s displacement of space.
Now, these are such great superpowers
that we put up with
the two-dimensional limitations
of our current digital world.
But what if we didn&#39;t have to?
What if we could have
these same digital powers
in our world?
You can already see glimmers of this,
but I believe our children&#39;s children
will grow up in a world
devoid of 2D technology.
It&#39;s remarkable to dream of this world,
a world where technology
truly understands us --
where we live, work and communicate --
with tools that enhance
the human experience,
not machines that limit our humanity.
So how do we get there?
For me, the answer required
looking at the problem
from a different perspective.
It required sensing the world
from the perspective of a machine.
If you&#39;re a machine trying
to sense our world,
how would you actually
break the problem down?
You&#39;d probably try to classify things
as a human,
an environment
or an object.
But how would that machine
then interact with reality?
And I can think of three ways.
First, as a machine,
I would observe or I would input reality.
Speech recognition
and biometric authentication
are great examples of a machine
interacting with humans
from an input perspective.
Secondly, as a machine,
I could place digital information,
or output information,
into reality.
Holograms are examples of a machine
interacting with an environment
from an output perspective.
Finally, as a machine,
I could exchange energy
with the world via haptics.
Now, imagine being able to feel
the temperature of a virtual object,
or better yet, imagine pushing a hologram
and having it push you back
with equal force.
With this perspective,
we are able to collapse reality
into a simple matrix.

Now here&#39;s a secret:
as an engineer, I get really excited
anytime I can reduce
something to the matrix.
From self-driving cars
to smartphones
to this holographic computer on my head,
machines are becoming capable
of understanding our world.
And they are starting to interact with us
in significantly more personal ways.
Now, imagine having granular control
over everything in the world.
Move the dial one way,
and you get reality.
Move the dial the other way,
and you get virtual reality.
Now, imagine dialing
your entire environment
between virtual and real worlds.
I love it down here.
Now, imagine if I could look at all of you
and dial from real humans into elves.
When technology truly
understands our world,
it will again transform
the ways we interact,
the ways we work and the ways we play.
Less than half a century ago,
two courageous men landed on the moon,
using computers that were less powerful
than the phones in your pockets.
Six hundred million humans watched them
on grainy, black-and-white televisions.
And the world?
The world was mesmerized.
Now imagine how our children
and their children
will experience the continued
exploration of space
with technology
that understands this world.
We already live in a world where
real-time universal translators exist.
And I can squint, and I can already
see holographic telepresence
in our near future.
In fact, since we&#39;ve been lucky
with our demo so far,
let&#39;s try doing something else
even more crazy.
I invite you to experience,
for the first time anywhere in the world,
here on the TED stage,
a real-life holographic teleportation,
between me and my friend,
Dr. Jeffrey Norris,
from NASA&#39;s Jet Propulsion Laboratory.
Finger crossed. Hi, Jeff.

Jeff Norris: Hey, Alex.

Alex Kipman: Phew! That worked.
How are you doing today, Jeff?

(Applause)


JN: Doing great. I had an awesome week.

AK: So, can you tell us a little bit,
Jeff, about where you are?

JN: Well, I&#39;m actually in three places.
I&#39;m standing in a room across the street,
while I&#39;m standing on this stage with you,
while I&#39;m standing on Mars,
a hundred million miles away.

AK: Wow, a hundred million
miles away. This is crazy!
Can you tell us a little bit more
about where all this data
from Mars is coming from?

JN: Absolutely.
This is a precise
holographic replica of Mars,
built from data captured
by the Curiosity Mars Rover,
that I can explore as easily
as a place on Earth.
Humans are natural explorers.
We can instantly
understand an environment,
just by being present in it.
We&#39;ve built tools like our Mars Rover
to extend our vision
and lengthen our reach.
But for decades,
we&#39;ve explored from a seat
behind screens and keyboards.
Now, we&#39;re leaping over all of that,
over the giant antennas
and the relay satellites
and the vastness between worlds
to take our first steps on this landscape
as if we were truly there.
Today, a group of scientists
on our mission
are seeing Mars as never before --
an alien world made
a little more familiar,
because they&#39;re finally exploring it
as humans should.
But our dreams don&#39;t have to end
with making it just like being there.
When we dial this real world
to the virtual,
we can do magical things.
We can see in invisible wavelengths
or teleport to the top of a mountain.
Perhaps someday, we&#39;ll feel the minerals
in a rock just by touching it.
We&#39;re taking the first steps.
But we want the whole world
to join us in taking the next,
because this is not a journey for a few,
but for all of us.

AK: Thank you Jeff, this was amazing.
Thank you so much for joining us
on the TED stage today.

(Applause)


JN: Thank you Alex, bye bye.

AK: Bye, Jeff.

(Applause)

I dream about this future
every single day.
I take inspiration from our ancestors.
We used to live in tribes
where we interacted,
communicated and worked together.
We are all beginning to build technology
that will enable us to return
to the humanity that brought us
where we are today --
technology that will let us stop living
inside this 2D world
of monitors and pixels,
and let us start remembering
what it feels like
to live in our 3D world.
It&#39;s a phenomenal time to be human.
Thank you.

(Applause)


Helen Walters: Thanks so much.
I have some questions.

AK: OK.

HW: So there&#39;s been
some talk in the press.
And I&#39;ll just ask you straight,
then we have a straight answer.
There&#39;s been talk about the difference
between the demos
and the reality of the commercial product.
Talk about this field of view issue.
Is this type of experience what someone
who buys the product will get?

AK: It&#39;s a great question,
Or, said better, this is a question
we&#39;ve been receiving
in the media for possibly the last year.
If you do your research,
I haven&#39;t answered that question.
I&#39;ve purposely ignored it,
because ultimately,
it&#39;s the wrong question to ask.
That&#39;s the equivalent of me showing
holograms to someone for the first time,
and you then saying,
&quot;What&#39;s the size of your television?&quot;
The field of view for the product
is almost irrelevant.
What we should be talking about
is the density of lights,
or radiance, that shows up.
Better said, what the angular resolution
is of the things that you see.
So from that perspective, what you saw --
you know, the camera
is wearing a HoloLens.
So even if I wanted to cheat, I can&#39;t.

HW: But the camera has a different lens
on it than our eye. Right?

AK: The camera has a fish-eye lens on it.
It&#39;s seeing a much wider view
than the human eye is.
So if you think about the points of light
that show up radially
from the vision of the camera,

which is the thing that matters:
how many points of light
can I get in a given volume?
That&#39;s the same as I get
on this HoloLens as I will on that one.
Now, this camera sees
a much wider view of the world, right?

HW: Jesus Christ!

(Laughter)


AK: He did show up!
I told you he&#39;d show up.
Come this way.

(Laughter)


HW: Oh, shit.

AK: And there&#39;s holographic Jeff Norris.

HW: I knew something was happening,
but I really wasn&#39;t sure what.

AK: So in short: to be super crisp,
the camera that you see on the screen
has a wider field of view
than the human eye.
But the angular resolution
of the holograms that you see,
the points of light per unit of area,
are actually the same.

HW: So you spent -- Jeff,
I&#39;ll get to you in a minute --
so you spent a lot of time
mapping the stage --

AK: That&#39;s right.

HW: So help me out here:
if I buy a HoloLens and have it at home,
I don&#39;t need to map my apartment, right?

AK: The HoloLens maps in real time
at about five frames per second,
with this technology
that we call spatial mapping.
So in your home, as soon as you put it on,
holograms will start showing up,
and you&#39;ll start placing them
and they&#39;ll start learning your home.
In a stage environment where we&#39;re trying
to get something on my head
to communicate with something over there
with all of the wireless connectivity
that usually brings all conferences down,
we don&#39;t take the risk
of trying to do this live.
So what we do is pre-map the stage
at five frames per second
with the same spatial-mapping technology
that you&#39;ll use with the product at home,
and then we store it,
so that when there&#39;s shenanigans
of wireless in an environment like this,
between the camera&#39;s HoloLens
and the one on my head,
we don&#39;t have things disappear.
Because ultimately, the holograms
are coming from this HoloLens,
and that one is just viewing the HoloLens.
So if I lose connectivity,
you would stop seeing
beautiful things on the screen.

HW: And it was beautiful.
Um ... Jeff?

JN: Yes?

HW: Hi.

AK: I&#39;ll take a step back.

HW: So Jeff, you were on Mars,
you were here, you were
in a room across the street.
Tell me more about the fact that,
with holograms, you have sight
but you don&#39;t have touch,
you don&#39;t have smell.
Is this scientifically useful now?
That&#39;s my question for a hologram.

JN: Thanks for the question.
Absolutely, I believe
that these technologies
are scientifically useful right now,
and that&#39;s why we&#39;re using them
in multiple parts of our work at NASA.
So we&#39;re using it to improve
the ways that we explore Mars.
We&#39;re also using it for our astronauts
on the space station.
We&#39;re even using it now to design
the next generation of our spacecraft.

HW: Amazing. OK, Jeff, please go away.
Thank you very much.

(Laughter)

Alex, really, that was amazing.
Thank you so much.

AK: Thank you.

HW: Thank you. Thank you.

(Applause)

