
In December of 2010,
the city of Apatzingán
in the coastal state of Michoacán, in Mexico,
awoke to gunfire.
For two straight days,
the city became an open battlefield
between the federal forces
and a well-organized group,
presumably from the local criminal organization,
La Familia Michoacana, or the Michoacán family.
The citizens didn&#39;t only experience incessant gunfire
but also explosions
and burning trucks used as barricades across the city,
so truly like a battlefield.
After these two days,
and during a particularly intense encounter,
it was presumed that the leader of La Familia Michoacana,
Nazario Moreno, was killed.
In response to this terrifying violence,
the mayor of Apatzingán
decided to call the citizens to a march for peace.
The idea was to ask for a softer approach
to criminal activity in the state.
And so, the day of the scheduled procession,
thousands of people showed up.
As the mayor was preparing to deliver
the speech starting the march,
his team noticed
that, while half of the participants
were appropriately dressed in white,
and bearing banners asking for peace,
the other half was actually marching
in support of the criminal organization
and its now-presumed-defunct leader.
Shocked, the mayor decided to step aside
rather than participate or lead a procession
that was ostensibly in support of organized crime.
And so his team stepped aside.
The two marches joined together,
and they continued their path
towards the state capital.
This story of horrific violence
followed by a fumbled approach
by federal and local authorities as they tried
to engage civil society,
who has been very well engaged by a criminal organization,
is a perfect metaphor for what&#39;s happening in Mexico today,
where we see that our current understanding
of drug violence and what leads to it
is probably at the very least incomplete.
If you decided to spend 30 minutes trying
to figure out what&#39;s going on with drug violence in Mexico
by, say, just researching online,
the first thing you would find out is that
while the laws state that all Mexican citizens are equal,
there are some that are more
and there are some that are much less equal than others,
because you will quickly find out
that in the past six years
anywhere between 60 and 100,000 people
have lost their lives in drug-related violence.
To put these numbers in perspective,
this is eight times larger than the number of casualties
in the Iraq and Afghanistan wars combined.
It&#39;s also shockingly close to the number of people
who have died in the Syrian civil war,
which is an active civil war.
This is happening just south of the border.
Now as you&#39;re reading, however,
you will be maybe surprised that you will quickly
become numb to the numbers of deaths,
because you will see that these are sort of abstract numbers
of faceless, nameless dead people.
Implicitly or explicitly, there is a narrative
that all the people who are dying
were somehow involved in the drug trade,
and we infer this because they were either tortured
or executed in a professional manner,
or, most likely, both.
And so clearly they were criminals
because of the way they died.
And so the narrative is that somehow these people
got what they were deserved.
They were part of the bad guys.
And that creates some form of comfort
for a lot of people.
However, while it&#39;s easier to think
of us, the citizens, the police, the army,
as the good guys, and them, the narcos,
the carteles, as the bad guys,
if you think about it,
the latter are only providing a service to the former.
Whether we like it or not,
the U.S. is the largest market
for illegal substances in the world,
accounting for more than half of global demand.
It shares thousands of miles of border with Mexico
that is its only route of access from the South,
and so, as the former dictator of Mexico, Porfirio Diaz,
used to say, &quot;Poor Mexico,
so far from God and so close to the United States.&quot;
The U.N. estimates that there are 55 million users
of illegal drugs in the United States.
Using very, very conservative assumptions,
this yields a yearly drug market on the retail side
of anywhere between 30 and 150 billion dollars.
If we assume that the narcos only have access
to the wholesale part, which we know is false,
that still leaves you with yearly revenues
of anywhere between 15 billion and 60 billion dollars.
To put these numbers in perspective,
Microsoft has yearly revenues of 60 billion dollars.
And it so happens that this is a product that,
because of its nature, a business model
to address this market requires you
to guarantee to your producers
that their product will be reliably placed
in the markets where it is consumed.
And the only way to do this, because it&#39;s illegal,
is to have absolute control of the geographic corridors
that are used to transport drugs.
Hence the violence.
If you look at a map of cartel influence and violence,
you will see that it almost perfectly aligns
with the most efficient routes of transportation
from the south to the north.
The only thing that the cartels are doing
is that they&#39;re trying to protect their business.
It&#39;s not only a multi-billion dollar market,
but it&#39;s also a complex one.
For example, the coca plant is a fragile plant
that can only grow in certain latitudes,
and so it means that a business model
to address this market requires you to have
decentralized, international production,
that by the way needs to have good quality control,
because people need a good high
that is not going to kill them
and that is going to be delivered to them when they need it.
And so that means they need to secure
production and quality control in the south,
and you need to ensure that you have
efficient and effective distribution channels
in the markets where these drugs are consumed.
I urge you, but only a little bit,
because I don&#39;t want to get you in trouble,
to just ask around and see how difficult it would be
to get whatever drug you want, wherever you want it,
whenever you want it, anywhere in the U.S.,
and some of you may be surprised to know
that there are many dealers that offer a service
where if you send them a text message,
they guarantee delivery of the drug
in 30 minutes or less.
Think about this for a second.
Think about the complexity
of the distribution network that I just described.
It&#39;s very difficult to reconcile this
with the image of faceless, ignorant goons
that are just shooting each other,
very difficult to reconcile.
Now, as a business professor, and as any business professor would tell you,
an effective organization requires
an integrated strategy that includes
a good organizational structure, good incentives,
a solid identity and good brand management.
This leads me to the second thing that you would learn
in your 30-minute exploration of drug violence in Mexico.
Because you would quickly realize,
and maybe be confused by the fact,
that there are three organizations
that are constantly named in the articles.
You will hear about Los Zetas,
the Knights Templar, which is the new brand
for the Familia Michoacana that I spoke about at the beginning,
and the Sinaloa Federation.
You will read that Los Zetas is this assortment
of sociopaths that terrify the cities that they enter
and they silence the press,
and this is somewhat true, or mostly true.
But this is the result of a very careful branding
and business strategy.
You see, Los Zetas is not just
this random assortment of individuals,
but was actually created by another criminal organization, the Gulf Cartel,
that used to control the eastern corridor of Mexico.
When that corridor became contested, they decided
that they wanted to recruit
a professional enforcement arm.

So they recruited Los Zetas:
an entire unit of elite paratroopers
from the Mexican Army.
They were incredibly effective as enforcers for the Gulf Cartel,
so much so that at some point, they decided
to just take over the operations,
which is why I ask you to never keep tigers as pets,
because they grow up.
Because the Zetas organization was founded in treason,
they lost some of the linkages to the production and distribution
in the most profitable markets like cocaine,
but what they did have,
and this is again based on their military origin,
was a perfectly structured chain of command
with a very clear hierarchy
and a very clear promotion path that allowed them
to supervise and operate across many, many markets
very effectively,
which is the essence of what a chain of command seeks to do.
And so because they didn&#39;t have access
to the more profitable drug markets,
this pushed them and gave them the opportunity
to diversify into other forms of crime.
That includes kidnapping, prostitution,
local drug dealing and human trafficking,
including of migrants that go from the south to the U.S.
So what they currently run is truly
and quite literally a franchise business.
They focus most of their recruiting on the army,
and they very openly advertise for better salaries,
better benefits, better promotion paths,
not to mention much better food,
than what the army can deliver.
The way they operate is that
when they arrive in a locality,
they let people know that they are there,
and they go to the most powerful local gang
and they say, &quot;I offer you
to be the local representative of the Zeta brand.&quot;
If they agree -- and you don&#39;t want to know
what happens if they don&#39;t --
they train them and they supervise them
on how to run the most efficient criminal operation
for that town, in exchange for royalties.
This kind of business model obviously depends
entirely on having a very effective brand of fear,
and so Los Zetas
carefully stage acts of violence
that are spectacular in nature,
especially when they arrive first in a city,
but again, that&#39;s just a brand strategy.
I&#39;m not saying they&#39;re not violent,
but what I am saying is that even though you will read
that they are the most violent of all,
when you count, when you do the body count,
they&#39;re actually all the same.
In contrast to them, the Knights Templar
that arose in Michoacán
emerged in reaction to the incursion
of the Zetas into the state of Michoacán.
Michoacán is a geographically strategic state
because it has one of the largest ports in Mexico,
and it has very direct routes to the center of Mexico,
which then gives you direct access to the U.S.
The Knights Templar realized very quickly
that they couldn&#39;t face the Zetas on violence alone,
and so they developed a strategy
as a social enterprise.
They brand themselves as representative of
and protecting of the citizens of Michoacán
against organized crime.
Their brand of social enterprise means
that they require a lot of civic engagement,
so they invest heavily in providing local services,
like dealing with home violence,
going after petty criminals, treating addicts,
and keeping drugs out of the local markets
where they are,
and, of course, protecting people
from other criminal organizations.
Now, they kill a lot of people too,
but when they kill them,
they provide very careful narratives and descriptions
for why they did them,
through newspaper insertions, YouTube videos,
and billboards that explain that the people who were killed
were killed because they represented a threat
not to us, as an organization, of course,
but to you, as citizens.
And so we&#39;re actually here to protect you.
They, as social enterprises do,
have created a moral and ethical code
that they advertise around,
and they have very strict recruiting practices.
And here you have the types of explanations
that they provide for some of their actions.
They have actually retained access
to the profitable drug trade,
but the way they do it is, because they control all of Michoacán,
and they control the Port of Lázaro Cárdenas,
they leverage that to, for example,
trade copper from Michoacán that is legally created
and legally extracted
with illegal ephedrine from China
which is a critical precursor for methamphetamines
that they produce, and then they have partnerships
with larger organizations like the Sinaloa Federation
that place their products in the U.S.
Finally, the Sinaloa Federation.
When you read about them, you will often read about them
with an undertone of reverence and admiration,
because they are the most integrated
and the largest of all the Mexican organizations,
and, many people argue, the world.
They started as just sort of a transport organization
that specialized in smuggling between the U.S.
and the Mexican borders,
but now they have grown
into a truly integrated multinational
that has partnerships in production in the south
and partnerships in global distribution
across the planet.
They have cultivated a brand of professionalism,
business acumen and innovation.
They have designed new drug products
and new drug processes.
They have designed narco-tunnels
that go across the border,
and you can see that these are not
&quot;The Shawshank Redemption&quot; types.
They have invented narco-submarines and boats
that are not detected by radar.
They have invented drones to transport drugs,
catapults, you name it.
One of the leaders of the Sinaloa Federation
actually made it to the Forbes list.
[#701 Joaquin Guzman Loera]
Like any multinational would, they have specialized
and focused only in the most profitable part of the business,
which is high-margin drugs like cocaine,
heroine, methamphetamines.
Like any traditional Latin American multinational would,
the way they control their operations
is through family ties.
When they&#39;re entering a new market, they send
a family member to supervise it,
or, if they&#39;re partnering with a new organization,
they create a family tie,
either through marriages or other types of ties.
Like any other multinational would,
they protect their brand by outsourcing
the more questionable parts of the business model,
like for example, when they have to engage
in violence against other criminal organizations,
they recruit gangs and other smaller players
to do the dirty work for them,
and they try to separate their operations
and their violence and be very discrete about this.
To further strengthen their brand,
they actually have professional P.R. firms
that shape how the press talks about them.
They have professional videographers on staff.
They have incredibly productive ties
with the security organizations
on both sides of the border.
And so, differences aside,
what these three organizations share
is on the one hand, a very clear understanding
that institutions cannot be imposed from the top,
but rather they are built from the bottom up
one interaction at a time.
They have created extremely coherent structures
that they use to show the inconsistencies
in government policies.
And so what I want you to remember from this talk
are three things.
The first one is that drug violence
is actually the result
of a huge market demand
and an institutional setup that forces
the servicing of this market to necessitate violence
to guarantee delivery routes.
The second thing I want you to remember
is that these are sophisticated,
coherent organizations
that are business organizations,
and analyzing them and treating them as such
is probably a much more useful approach.
The third thing I want you to remember
is that even though we&#39;re more comfortable
with this idea of &quot;them,&quot;
a set of bad guys separated from us,
we are actually accomplices to them,
either through our direct consumption
or through our acceptance of the inconsistency
between our policies of prohibition
and our actual behavior of tolerance
or even encouragement of consumption.
These organizations service, recruit from,
and operate within our communities,
so necessarily, they are much more integrated
within them than we are comfortable acknowledging.
And so to me the question is not whether
these dynamics will continue the way they have.
We see that the nature of this phenomenon
guarantees that they will.
The question is whether we are willing to continue
our support of a failed strategy
based on our stubborn, blissful, voluntary ignorance
at the cost of the deaths of thousands of our young.
Thank you.

(Applause)

