

I once had this nightmare:
I&#39;m standing in the middle
of a deserted field full of land mines.
In real life, I love to hike,
but every time I want to go on a hike,
it makes me nervous.
I have this thought in the back of my mind
that I might lose a limb.
This underlying fear started 10 years ago,
after I met Mohammed,
a cluster bomb survivor
of the summer 2006
Israel-Hezbollah War in Lebanon.
Mohammed, like so many
other survivors all around the world,
had to live through the horrifying
repercussions of cluster munitions
on a daily basis.
When the one-month conflict
started in Lebanon,
I was still working
at Agence France-Presse in Paris.
I remember how I was glued to the screens,
anxiously following the news.
I wanted to reassure myself
that the falling bombs
missed my parents&#39; home.
When I arrived in Beirut
on assignment to cover that war,
I was relieved to be united
with my family,
after they had finally managed
to escape southern Lebanon.
The day the war was over,
I remember seeing this image --
one of blocked roads,
of displaced people eagerly rushing
south, back to their homes,
regardless of what they would find.
An estimated four million
cluster submunitions
were spread in Lebanon during
the 34-day conflict.
Mohammed lost both legs
during the last week of the conflict.
The fact that he lives a five-minute
drive from my parents&#39; home
made it easier to follow
him through the years.
It was now almost 10 years
since we first met.
I saw the young boy
who had to endure
physical and emotional trauma.
I saw the teenager who tried
to offer his friends tattoos,
in return for a set fee of five dollars.
And I know the young, jobless man
who spends hours surfing the Internet
trying to meet a girl who might
become his girlfriend.
His fate and the effects
of losing his legs
are now his daily reality.
Survivors of bomb trauma like Mohammed
have to deal with so many details
that never occur to us.
Who would have imagined
that so many daily tasks we do
or take for granted,
such as going to the beach or even
picking up something from the floor,
would become sources
of stress and anxiety?
Well, that&#39;s what eventually
became of Mohammed,
due to his inflexible prosthetic legs.
Ten years ago, I had no clue
what a cluster bomb was,
nor its horrifying implications.
I learned that this indiscriminate
weapon was used
in so many parts of the world
and continues to kill on a regular basis,
without distinguishing
between a military target
or a child.
I naively asked myself,
&quot;But seriously, who made those weapons?
And what for?&quot;
Let me explain to you
what a cluster bomb is.
It&#39;s a large canister
filled with bomblets.
When it&#39;s dropped from the air,
it opens up in midair to release
hundreds of bomblets.
They scatter around wide areas
and on impact,
many fail to explode.
Those unexploded ones end up
just like landmines --
sitting on the ground,
waiting for their next target.
If someone steps on them by accident
or picks them up,
they can explode.
These weapons are extremely unpredictable,
which makes the threat even bigger.
One day, a farmer can work
his land without a problem.
The next day, he can make fire
and burn some branches,
and the submunitions close by
could be set off because of the heat.
The problem is children mistake
those bomblets for toys,
because they can look like
bouncy balls or soda cans.
Being a documentary photographer,
I decided to go back to Lebanon
a few months after the conflict ended
to meet cluster bomb survivors.
And I met a few --
Hussein and Rasha,
who both lost a leg to submunitions.
Their stories are similar to so many
other kids&#39; stories across the world
and are a testimony
to the horrifying implications
of the continuous use of such weapons.
That&#39;s when I met Mohammed,
in January 2007.
He was 11 years old,
and I met him exactly four months
after his accident.
When I first saw him,
he was going through painful physiotherapy
to recover from his fresh wounds.
Still in shock at such a young age,
Mohammed was struggling
to get used to his new body.
He would even wake up sometimes
at night wanting to scratch his lost feet.
What drew me closer to his story
was my instant realization
of the difficulties Mohammed
was likely to face in the future --
that what he has been suffering
while adjusting to his injury
at the age of 11,
would increase manyfold.
Even before his disability,
Mohammed&#39;s life wasn&#39;t easy.
He was born in the Rashidieh Camp
for Palestinian refugees,
and this is where he still lives.
Lebanon holds some 400,000
Palestinian refugees,
and they suffer from discriminatory laws.
They&#39;re not allowed to work
in the public sector
or practice certain professions
and are denied the right to own property.
This is one of the reasons
why Mohammed doesn&#39;t really
regret dropping out of school
right after his injury.
He said, &quot;What&#39;s the point
of a university degree
when I can&#39;t find a job to start with?&quot;
Cluster bomb use creates a vicious circle
of impact on communities,
and not only the lives of their victims.
Many who get injured by this weapon
drop out of school,
can&#39;t find jobs or even lose their jobs,
therefore losing the ability
to provide for their families.
This is not to mention
the continuous physical pain
and the experience of feeling isolated.
These weapons affect
the poorest of the poor.
The high medical cost
is a burden to the families.
They end up relying
on humanitarian agencies,
which is insufficient and unsustainable,
especially when injuries require
lifelong support to the injured.
Ten years after Mohammed&#39;s injury,
he is still unable to afford
proper prosthetic legs.
He&#39;s very cautious with his steps,
as a couple of falls over the years
brought him embarrassment
among his friends.
He joked that since he doesn&#39;t have legs,
some days he tries to walk on his hands.
One of the worst yet invisible
impacts of the weapon
is the psychological scars it leaves.
In one of Mohammed&#39;s
early medical reports,
he was diagnosed with signs of PTSD.
He suffered from anxiety,
poor appetite, sleep disturbance
and showed signs of anger.
The reality is Mohammed never received
proper help to fully recover.
His current obsession
is to leave Lebanon at any cost --
even if it meant embarking
on a hazardous journey
along with refugees drifting towards
Europe today through the Mediterranean.
Knowing how risky such a journey would be,
he said, &quot;If I were to die on the way,
it doesn&#39;t matter.&quot;
To Mohammed, he is dead here, anyway.
Cluster bombs are a world problem,
as this munition keeps destroying
and hurting whole communities
for generations to come.
In an online interview with the director
of the Mines Advisory Group,
Jamie Franklin,
he said,
&quot;The US forces dropped over two million
tons of munitions over Laos.
If they couldn&#39;t find
their targets in Vietnam,
there were free-drop areas in Laos
where planes would drop their loads
before going back to base,
because it&#39;s dangerous to land
with loaded planes.&quot;
According to the International
Committee of the Red Cross,
in Laos alone -- one of the poorest
countries in the world --
nine to 27 million unexploded
submunitions remain.
Some 11,000 people have been killed
or injured since 1973.
This lethal weapon has been used
by over 20 states during armed conflicts
in over 35 countries,
such as Ukraine, Iraq and Sudan.
So far, 119 states have joined
an international treaty
banning cluster bombs,
which is officially called
the Convention on Cluster Munitions.
But some of the biggest producers
of cluster munitions --
namely, the United States,
Russia and China --
remain outside of this lifesaving treaty
and continue to produce them,
reserve the right to produce
them in the future,
keep those harmful weapons
in their stockpiles
and even possibly use them in the future.
Cluster bombs have reportedly
been used most recently
in the ongoing conflicts
in Yemen and Syria.
According to research
on the worldwide investments
in cluster munitions producers
by Pax, a Dutch-based NGO,
financial institutions invested
billions of US dollars
into companies that make
cluster munitions.
The majority of these institutions
are based in countries
that have not yet signed
the Convention on Cluster Munitions.
Getting back to Mohammed,
one of the few jobs he was able
to find was picking lemons.
When I ask him if it&#39;s safe
to work in the field he said,
&quot;I&#39;m not sure.&quot;
Research shows that cluster munitions
often contaminate areas
where agriculture is the main
source of income.
According to Handicap
International&#39;s research,
98 percent of those killed or injured
by cluster munitions are civilians.
Eighty-four percent
of casualties are males.
In countries where
these people have no choice
but to work in those fields,
they simply do it
and risk it.
Mohammed is the only male
to three sisters.
Culturally, he&#39;s expected
to provide for his family,
but he simply can&#39;t.
He tried to have so many different jobs,
but he couldn&#39;t keep any
due to his physical disability
and the less-than-friendly environment
to people with disabilities,
to say the least.
It hurts him a lot when he goes
out looking for a job,
and he&#39;s turned away
with a small amount of money
paid to him out of pity.
He said, &quot;I&#39;m not here to beg for money,
I just want to earn it.&quot;
Mohammed today is 21 years old.
He&#39;s illiterate,
and he communicates with voice messages.
Here is one of his messages.

(Audio) Mohammed: (Speaking in Arabic)

Laura Boushnak:
He said, &quot;My dream is to run,
and I&#39;m pretty sure once I start running,
I would never stop.&quot;
Thank you.

(Applause)

