
I thought I would think about changing your perspective on the world a bit,
and showing you some of the designs that we have in nature.
And so, I have my first slide to talk about
the dawning of the universe and what I call
the cosmic scene investigation, that is, looking at
the relics of creation and inferring what happened at the beginning,
and then following it up and trying to understand it.
And so one of the questions that I asked you is,
when you look around, what do you see?
Well, you see this space that&#39;s created by designers
and by the work of people, but what you actually see
is a lot of material that was already here,
being reshaped in a certain form.

And so the question is: how did that material get here?
How did it get into the form that it had before it got reshaped, and so forth?
It&#39;s a question of what&#39;s the continuity?
So one of the things I look at is,
how did the universe begin and shape?
What was the whole process in the creation and the evolution of the universe
to getting to the point that we have these kinds of materials?
So that&#39;s sort of the part, and let me move on then and show you
the Hubble Ultra Deep Field.
If you look at this picture,
what you will see is a lot of dark with some light objects in it.
And everything but -- four of these light objects are stars,
and you can see them there -- little pluses.
This is a star, this is a star, everything else is a galaxy, OK?
So there&#39;s a couple of thousand galaxies
you can see easily with your eye in here.
And when I look out at particularly this galaxy,
which looks a lot like ours, I wonder if there&#39;s
an art design college conference going on,
and intelligent beings there are thinking about, you know,
what designs they might do, and there might be a few cosmologists
trying to understand where the universe itself came from,
and there might even be some in that galaxy looking at ours
trying to figure out what&#39;s going on over here.
But there&#39;s a lot of other galaxies, and some are nearby,
and they&#39;re kind of the color of the Sun,
and some are further away and they&#39;re a little bluer, and so forth.
But one of the questions is -- this should be, to you --
how come there are so many galaxies?
Because this represents a very clean fraction of the sky.
This is only 1,000 galaxies.
We think there&#39;s on the order -- visible to the Hubble Space Telescope,
if you had the time to scan it around --
about 100 billion galaxies. Right?
It&#39;s a very large number of galaxies.
And that&#39;s roughly how many stars there are in our own galaxy.
But when you look at some of these regions like this, you&#39;ll see
more galaxies than stars, which is kind of a conundrum.
So the question should come to your mind is, what kind of design, you know,
what kind of creative process and what kind of design
produced the world like that?
And then I&#39;m going to show you it&#39;s actually a lot more complicated.
We&#39;re going to try and follow it up.
We have a tool that actually helps us out in this study,
and that&#39;s the fact that the universe is so incredibly big
that it&#39;s a time machine, in a certain sense.
We draw this set of nested spheres cut away so you see it.
Put the Earth at the center of the nested spheres,
just because that&#39;s where we&#39;re making observations.
And the moon is only two seconds away, so if you take a picture of the moon
using ordinary light, it&#39;s the moon two seconds ago, and who cares.
Two seconds is like the present.
The Sun is eight minutes ago. That&#39;s not such a big deal, right,
unless there&#39;s solar flares coming then you want to get out the way.
You&#39;d like to have a little advance warning.
But you get out to Jupiter and it&#39;s 40 minutes away. It&#39;s a problem.
You hear about Mars, it&#39;s a problem communicating to Mars
because it takes light long enough to go there.
But if you look out to the nearest set of stars,
to the nearest 40 or 50 stars, it&#39;s about 10 years.
So if you take a picture of what&#39;s going on, it&#39;s 10 years ago.
But you go and look to the center of the galaxy,
it&#39;s thousands of years ago.
If you look at Andromeda, which is the nearest big galaxy,
and it&#39;s two million years ago.
If you took a picture of the Earth two million years ago,
there&#39;d be no evidence of humans at all,
because we don&#39;t think there were humans yet.
I mean, it just gives you the scale.
With the Hubble Space Telescope, we&#39;re looking at
hundreds of millions of years to a billion years.
But if we were capable to come up with an idea of how to look even further --
there&#39;s some things even further,
and that was what I did in a lot of my work,
was to develop the techniques -- we could look out back to even earlier
epochs before there were stars and before there were galaxies,
back to when the universe was hot and dense and very different.
And so that&#39;s the sort of sequence,
and so I have a more artistic impression of this.
There&#39;s the galaxy in the middle, which is the Milky Way,
and around that are the Hubble -- you know, nearby kind of galaxies,
and there&#39;s a sphere that marks the different times.
And behind that are some more modern galaxies.
You see the whole big picture?
The beginning of time is funny -- it&#39;s on the outside, right?
And then there&#39;s a part of the universe we can&#39;t see
because it&#39;s so dense and so hot, light can&#39;t escape.
It&#39;s like you can&#39;t see to the center of the Sun;
you have to use other techniques to know what&#39;s going on inside the Sun.
But you can see the edge of the Sun,
and the universe gets that way, and you can see that.
And then you see this sort of model area around the outside,
and that is the radiation coming from the Big Bang,
which is actually incredibly uniform.
The universe is almost a perfect sphere,
but there are these very tiny variations
which we show here in great exaggeration.
And from them in the time sequence we&#39;re going to have to go
from these tiny variations to these irregular galaxies and first stars
to these more advanced galaxies, and eventually the solar system, and so forth.
So it&#39;s a big design job,
but we&#39;ll see about how things are going on.
So the way these measurements were done,
there&#39;s been a set of satellites, and this is where you get to see.
So there was the COBE satellite, which was launched in 1989,
and we discovered these variations.
And then in 2000, the MAP satellite was launched -- the WMAP --
and it made somewhat better pictures.
And later this year -- this is the cool stealth version,
the one that actually has some beautiful design features to it,
and you should look -- the Planck satellite will be launched,
and it will make very high-resolution maps.
And that will be the sequence of understanding
the very beginning of the universe.
And what we saw was, we saw these variations, and then they told us
the secrets, both about the structure of space-time,
and about the contents of the universe,
and about how the universe started in its original motions.
So we have this picture, which is quite a spectacular picture,
and I&#39;ll come back to the beginning, where we&#39;re going to have
some mysterious process that kicks the universe off at the beginning.
And we go through a period of accelerating expansion, and the universe
expands and cools until it gets to the point where it becomes transparent,
then to the Dark Ages, and then the first stars turn on,
and they evolve into galaxies, and then later they get to the more expansive galaxies.
And somewhere around this period is when our solar system started forming.
And it&#39;s maturing up to the present time.
And there&#39;s some spectacular things.
And this wastebasket part, that&#39;s to represent
what the structure of space-time itself is doing during this period.
And so this is a pretty weird model, right?
What kind of evidence do we have for that?
So let me show you some of nature&#39;s patterns
that are the result of this.
I always think of space-time as being the real substance of space,
and the galaxies and the stars just like the foam on the ocean.
It&#39;s a marker of where the interesting waves are and whatever went on.
So here is the Sloan Digital Sky Survey showing the location of a million galaxies.
So there&#39;s a dot on here for every galaxy.
They go out and point a telescope at the sky, take a picture,
identify what are stars and throw them away, look at the galaxies,
estimate how far away they are, and plot them up.
And just put radially they&#39;re going out that way.
And you see these structures, this thing we call the Great Wall,
but there are voids and those kinds of stuff, and they kind of fade out
because the telescope isn&#39;t sensitive enough to do it.
Now I&#39;m going to show you this in 3D.
What happens is, you take pictures
as the Earth rotates, you get a fan across the sky.
There are some places you can&#39;t look because of our own galaxy,
or because there are no telescopes available to do it.
So the next picture shows you the three-dimensional version of this rotating around.
Do you see the fan-like scans made across the sky?
Remember, every spot on here is a galaxy, and you see the galaxies,
you know, sort of in our neighborhood, and you sort of see the structure.
And you see this thing we call the Great Wall,
and you see the complicated structure, and you see these voids.
There are places where there are no galaxies and there are places
where there are thousands of galaxies clumped together, right.
So there&#39;s an interesting pattern,
but we don&#39;t have enough data here to actually see the pattern.
We only have a million galaxies, right?
So we&#39;re keeping, like, a million balls in the air
but, what&#39;s going on?
There&#39;s another survey which is very similar to this,
called the Two-degree Field of View Galaxy Redshift Survey.
Now we&#39;re going to fly through it at warp a million.
And every time there&#39;s a galaxy -- at its location there&#39;s a galaxy --
and if we know anything about the galaxy, which we do,
because there&#39;s a redshift measurement and everything,
you put in the type of galaxy and the color,
so this is the real representation.
And when you&#39;re in the middle of the galaxies
it&#39;s hard to see the pattern; it&#39;s like being in the middle of life.
It&#39;s hard to see the pattern in the middle of the audience,
it&#39;s hard to see the pattern of this.
So we&#39;re going to go out and swing around and look back at this.
And you&#39;ll see, first, the structure of the survey,
and then you&#39;ll start seeing the structure of the galaxies
that we see out there.
So again, you can see the extension of this Great Wall of galaxies showing up here.
But you can see the voids,
you can see the complicated structure, and you say,
well, how did this happen?
Suppose you&#39;re the cosmic designer.
How are you going to put galaxies out there in a pattern like that?
It&#39;s not just throwing them out at random.
There&#39;s a more complicated process going on here.
How are you going to end up doing that?
And so now we&#39;re in for some serious play.
That is, we have to seriously play God,
not just change people&#39;s lives, but make the universe, right.
So if that&#39;s your responsibility, how are you going to do that?
What&#39;s the kind of technique?
What&#39;s the kind of thing you&#39;re going to do?
So I&#39;m going to show you the results of a very large-scale simulation
of what we think the universe might be like, using, essentially,
some of the play principles and some of the design principles that,
you know, humans have labored so hard to pick up,
but apparently nature knew how to do at the beginning.
And that is, you start out with very simple ingredients
and some simple rules,
but you have to have enough ingredients to make it complicated.
And then you put in some randomness,
some fluctuations and some randomness,
and realize a whole bunch of different representations.
So what I&#39;m going to do is show you
the distribution of matter as a function of scales.
We&#39;re going to zoom in, but this is a plot of what it is.
And we had to add one more thing to make the universe come out right.
It&#39;s called dark matter.
That is matter that doesn&#39;t interact with light
the typical way that ordinary matter does,
the way the light&#39;s shining on me or on the stage.
It&#39;s transparent to light, but in order for you to see it,
we&#39;re going to make it white. OK?
So the stuff that&#39;s in this picture that&#39;s white, that is the dark matter.
It should be called invisible matter,
but the dark matter we&#39;ve made visible.
And the stuff that is in the yellow color,
that is the ordinary kind of matter that&#39;s turned into stars and galaxies.
So I&#39;ll show you the next movie.
So this -- we&#39;re going to zoom in.
Notice this pattern and pay attention to this pattern.
We&#39;re going to zoom in and zoom in.
And you&#39;ll see there are all these filaments and structures and voids.
And when a number of filaments come together in a knot,
that makes a supercluster of galaxies.
This one we&#39;re zooming in on
is somewhere between 100,000 and a million galaxies in that small region.
So we live in the boonies.
We don&#39;t live in the center of the solar system,
we don&#39;t live in the center of the galaxy
and our galaxy&#39;s not in the center of the cluster.
So we&#39;re zooming in.
This is a region which probably has more than 100,000,
on the order of a million galaxies in that region.
We&#39;re going to keep zooming in. OK.
And so I forgot to tell you the scale.
A parsec is 3.26 light years.
So a gigaparsec is three billion light years -- that&#39;s the scale.
So it takes light three billion years to travel over that distance.
Now we&#39;re into a distance sort of between here and here.
That&#39;s the distance between us and Andromeda, right?
These little specks that you&#39;re seeing in here, they&#39;re galaxies.
Now we&#39;re going to zoom back out,
and you can see this structure that,
when we get very far out, looks very regular,
but it&#39;s made up of a lot of irregular variations.
So they&#39;re simple building blocks.
There&#39;s a very simple fluid to begin with.
It&#39;s got dark matter, it&#39;s got ordinary matter,
it&#39;s got photons and it&#39;s got neutrinos,
which don&#39;t play much role in the later part of the universe.
And it&#39;s just a simple fluid and it, over time,
develops into this complicated structure.
And so you know when you first saw this picture,
it didn&#39;t mean quite so much to you.
Here you&#39;re looking across one percent of the volume of the visible universe
and you&#39;re seeing billions of galaxies, right, and nodes,
but you realize they&#39;re not even the main structure.
There&#39;s a framework, which is the dark matter, the invisible matter,
that&#39;s out there that&#39;s actually holding it all together.
So let&#39;s fly through it, and you can see how much harder it is
when you&#39;re in the middle of something to figure this out.
So here&#39;s that same end result.
You see a filament,
you see the light is the invisible matter,
and the yellow is the stars or the galaxies showing up.
And we&#39;re going to fly around, and we&#39;ll fly around,
and you&#39;ll see occasionally a couple of filaments intersect,
and you get a large cluster of galaxies.
And then we&#39;ll fly in to where the very large cluster is,
and you can see what it looks like.
And so from inside, it doesn&#39;t look very complicated, right?
It&#39;s only when you look at it at a very large scale,
and explore it and so forth, you realize it&#39;s a very intricate,
complicated kind of a design, right?
And it&#39;s grown up in some kind of way.
So the question is,
how hard would it be to assemble this, right?
How big a contractor team would you need
to put this universe together, right?
That&#39;s the issue, right?
And so here we are.
You see how the filament --
you see how several filaments are coming together,
therefore making this supercluster of galaxies.
And you have to understand, this is not how it would actually look
if you -- first, you can&#39;t travel this fast,
everything would be distorted,
but this is using simple rendering and graphic arts kind of stuff.
This is how, if you took billions of years to go around,
it might look to you, right?
And if you could see invisible matter, too.
And so the idea is, you know, how would you put together the universe
in a very simple way?
We&#39;re going to start and realize that the entire visible universe,
everything we can see in every direction with the Hubble Space Telescope
plus our other instruments,
was once in a region that was smaller than an atom.
It started with tiny quantum mechanical fluctuations,
but expanding at a tremendous rate.
And those fluctuations
were stretched to astronomical sizes, and those fluctuations
eventually are the things we see in the cosmic microwave background.
And then we needed some way to turn those fluctuations into galaxies
and clusters of galaxies and make these kinds of structures go on.
So I&#39;m going to show you a smaller simulation.
This simulation was run on 1,000 processors for a month
in order to make just this simple visible one.
So I&#39;m going to show you one
that can be run on a desktop in two days in the next picture.
So you start out with teeny fluctuations
when the universe was at this point,
now four times smaller, and so forth.
And you start seeing these networks, this cosmic web of structure forming.
And this is a simple one, because it doesn&#39;t have the ordinary matter
and it just has the dark matter in it.
And you see how the dark matter lumps up,
and the ordinary matter just trails along behind.
So there it is.
At the beginning it&#39;s very uniform.
The fluctuations are a part in 100,000.
There are a few peaks that are a part in 10,000,
and then over billions of years, gravity just pulls in.
This is light over density, pulls the material around in.
That pulls in more material and pulls in more material.
But the distances on the universe are so large
and the time scales are so large that it takes a long time for this to form.
And it keeps forming until the universe is roughly about half the size it is now,
in terms of its expansion.
And at that point, the universe mysteriously starts accelerating
its expansion and cuts off the formation of larger-scale structure.
So we&#39;re just seeing as large a scale structure as we can see,
and then only things that have started forming already
are going to form, and then from then on it&#39;s going to go on.
So we&#39;re able to do the simulation, but this is two days on a desktop.
We need, you know, 30 days on 1,000 processors
to do the kind of simulation that I showed you before.
So we have an idea of how to play seriously, creating the universe
by starting with essentially less than an eyedrop full of material,
and we create everything we can see in any direction, right,
from almost nothing -- that is, something extremely tiny,
extremely small -- and it is almost perfect,
except it has these tiny fluctuations at a part in 100,000 level,
which turn out to produce the interesting patterns and designs we see,
that is, galaxies and stars and so forth.
So we have a model, and we can calculate it, and we can use it
to make designs of what we think the universe really looks like.
And that design is sort of way beyond
what our original imagination ever was.
So this is what we started with 15 years ago,
with the Cosmic Background Explorer -- made the map on the upper right,
which basically showed us that there were large-scale fluctuations,
and actually fluctuations on several scales. You can kind of see that.
Since then we&#39;ve had WMAP,
which just gives us higher angular resolution.
We see the same large-scale structure,
but we see additional small-scale structure.
And on the bottom right is if the satellite had flipped upside down
and mapped the Earth, what kind of a map we would have got of the Earth.
You can see, well, you can, kind of pick out
all the major continents, but that&#39;s about it.
But what we&#39;re hoping when we get to Planck, we&#39;ll have resolution
about equivalent to the resolution you see of the Earth there,
where you can really see the complicated pattern that exists on the Earth.
And you can also tell, because of the sharp edges
and the way things fit together, there are some non-linear processes.
Geology has these effects,
which is moving the plates around and so forth.
You can see that just from the map alone.
We want to get to the point in our maps of the early universe
we can see whether there are any non-linear effects
that are starting to move, to modify, and are giving us a hint about how
space-time itself was actually created at the beginning moments.
So that&#39;s where we are today,
and that&#39;s what I wanted to give you 
a flavor of.
Give you a different view about what the design
and what everything else looks like.
Thank you.

(Applause)

