
When I think about dreams,
like many of you,
I think about this picture.
I was eight when I watched Neil Armstrong
step off the Lunar Module
onto the surface of the Moon.
I had never seen anything like it before,
and I&#39;ve never seen
anything like it since.

We got to the Moon for one simple reason:
John Kennedy committed us to a deadline.
And in the absence of that deadline,
we would still be dreaming about it.
Leonard Bernstein said two things

are necessary for great achievement:
a plan and not quite enough time.

(Laughter)

Deadlines and commitments
are the great and fading
lessons of Apollo.
And they are what give the word
&quot;moonshot&quot; its meaning.
And our world is in desperate need
of political leaders
willing to set bold deadlines
for the achievement of daring dreams
on the scale of Apollo again.
When I think about dreams,
I think about the drag queens
of LA and Stonewall
and millions of other people
risking everything
to come out when that
was really dangerous,
and of this picture of the White House
lit up in rainbow colors,
yes --

(Applause)
 --
celebrating America&#39;s gay and lesbian
citizens&#39; right to marry.
It is a picture that in my wildest dreams
I could never have imagined
when I was 18
and figuring out that I was gay
and feeling estranged from my country
and my dreams because of it.
I think about this picture of my family
that I never dreamed I could ever have --

(Applause)
 --
and of our children holding this headline
I never dreamed could ever be printed
about the Supreme Court ruling.
We need more of the courage
of drag queens and astronauts.

(Laughter)


(Applause)

But I want to talk
about the need for us to dream
in more than one dimension,
because there was something about Apollo
that I didn&#39;t know when I was 8,
and something about organizing
that the rainbow colors over.
Of the 30 astronauts in the original
Mercury, Gemini and Apollo programs,
only seven marriages survived.
Those iconic images of the astronauts
bouncing on the Moon
obscure the alcoholism
and depression on Earth.
Thomas Merton, the Trappist monk,
asked during the time of Apollo,
&quot;What can we gain by sailing to the moon
if we are not able to cross the abyss
that separates us from ourselves?&quot;
And what can we gain by the right to marry
if we are not able to cross the acrimony
and emotional distance
that so often separates us from our love?
And not just in marriage.
I have seen the most hurtful, destructive,
tragic infighting in LGBT and AIDS
and breast cancer and non-profit activism,
all in the name of love.
Thomas Merton also wrote
about wars among saints
and that &quot;there is a pervasive form
of contemporary violence
to which the idealist

most easily succumbs:
activism and overwork.
The frenzy of our activism
neutralizes our work for peace.
It destroys our own
inner capacity for peace.&quot;
Too often our dreams become
these compartmentalized fixations
on some future
that destroy our ability to be present
for our lives right now.
Our dreams of a better life
for some future humanity
or some other humanity in another country
alienate us from the beautiful
human beings sitting next to us
at this very moment.
Well, that&#39;s just the price
of progress, we say.
You can go to the Moon
or you can have stability
in your family life.
And we can&#39;t conceive of dreaming
in both dimensions at the same time.
And we don&#39;t set the bar
much higher than stability
when it comes to our emotional life.
Which is why our technology
for talking to one another
has gone vertical,
our ability to listen
and understand one another
has gone nowhere.
Our access to information
is through the roof,
our access to joy, grounded.
But this idea, that our present
and our future are mutually exclusive,
that to fulfill our potential for doing
we have to surrender
our profound potential for being,
that the number of transistors
on a circuit can be doubled and doubled,
but our capacity for compassion
and humanity and serenity and love
is somehow limited
is a false and suffocating choice.
Now, I&#39;m not suggesting
simply the uninspiring idea
of more work-life balance.
What good is it for me to spend
more time with my kids at home
if my mind is always somewhere else
while I&#39;m doing it?
I&#39;m not even talking about mindfulness.
Mindfulness is all of a sudden becoming
a tool for improving productivity.

(Laughter)

Right?
I&#39;m talking about dreaming
as boldly in the dimension of our being
as we do about industry and technology.
I&#39;m talking about
an audacious authenticity
that allows us to cry with one another,
a heroic humility that allows us
to remove our masks and be real.
It is our inability
to be with one another,
our fear of crying with one another,
that gives rise to so many
of the problems we are frantically
trying to solve in the first place,
from Congressional gridlock
to economic inhumanity.

(Applause)

I&#39;m talking about what Jonas Salk
called an Epoch B,
a new epoch in which we become
as excited about and curious about
and scientific about
the development of our humanity
as we are about the development
of our technology.
We should not shrink from this opportunity
simply because
we don&#39;t really understand it.
There was a time
when we didn&#39;t understand space.
Or because we&#39;re more used
to technology and activism.
That is the very definition
of being stuck in a comfort zone.
We are now very comfortable imagining
unimaginable technological achievement.
In 2016, it is the dimension
of our being itself
that cries out for its fair share
of our imagination.
Now, we&#39;re all here to dream,
but maybe if we&#39;re honest about it,
each of us chasing our own dream.
You know, looking at the name tags
to see who can help me with my dream,
sometimes looking right through
one another&#39;s humanity.
I can&#39;t be bothered with you right now.
I have an idea for saving the world.
Right?

(Laughter)

Years ago, once upon a time,
I had this beautiful company
that created these long journeys
for heroic civic engagement.

And we had this mantra:
&quot;Human. Kind. Be Both.&quot;
And we encouraged people to experiment
outrageously with kindness.
Like, &quot;Go help everybody
set up their tents.&quot;
And there were a lot of tents.

(Laughter)

&quot;Go buy everybody Popsicles.&quot;
&quot;Go help people fix their flat tires
even though you know
the dinner line is going to get longer.&quot;
And people really took us up on this,
so much so that if you got
a flat tire on the AIDS ride,
you had trouble fixing it, because there
were so many people there asking you
if you needed help.
For a few days,
for tens of thousands of people,
we created these worlds
that everybody said were the way
they wish the world could always be.
What if we experimented
with creating that kind of world
these next few days?
And instead of going up to someone
and asking them, &quot;What do you do?&quot;
ask them, &quot;So what are your dreams?&quot;
or &quot;What are your broken dreams?&quot;
You know, &quot;TED.&quot;
Tend to Each other&#39;s Dreams.

(Applause)

Maybe it&#39;s &quot;I want to stay sober&quot;
or &quot;I want to build
a tree house with my kid.&quot;
You know, instead of going up
to the person everybody wants to meet,
go up to the person who is all alone
and ask them if they want
to grab a cup of coffee.
I think what we fear most
is that we will be denied the opportunity
to fulfill our true potential,
that we are born to dream
and we might die
without ever having the chance.
Imagine living in a world
where we simply recognize
that deep, existential fear in one another
and love one another boldly
because we know
that to be human
is to live with that fear.
It&#39;s time for us to dream
in multiple dimensions simultaneously,
and somewhere that transcends
all of the wondrous things
we can and will and must do
lies the domain of all
the unbelievable things we could be.
It&#39;s time we set foot into that dimension
and came out about the fact
that we have dreams there, too.
If the Moon could dream,
I think that would be its dream for us.
It&#39;s an honor to be with you.
Thank you very much.

(Applause)

