

Translator: Timothy Covell

Reviewer: Morton Bast
This is me building a prototype
for six hours straight.
This is slave labor to my own project.
This is what the DIY and maker movements really look like.
And this is an analogy for today&#39;s construction and manufacturing world
with brute-force assembly techniques.
And this is exactly why I started studying
how to program physical materials to build themselves.
But there is another world.
Today at the micro- and nanoscales,
there&#39;s an unprecedented revolution happening.
And this is the ability to program physical and biological materials
to change shape, change properties
and even compute outside of silicon-based matter.
There&#39;s even a software called cadnano
that allows us to design three-dimensional shapes
like nano robots or drug delivery systems
and use DNA to self-assemble those functional structures.
But if we look at the human scale,
there&#39;s massive problems that aren&#39;t being addressed
by those nanoscale technologies.
If we look at construction and manufacturing,
there&#39;s major inefficiencies, energy consumption
and excessive labor techniques.
In infrastructure, let&#39;s just take one example.
Take piping.
In water pipes, we have fixed-capacity water pipes
that have fixed flow rates, except for expensive pumps and valves.
We bury them in the ground.
If anything changes -- if the environment changes,
the ground moves, or demand changes --
we have to start from scratch and take them out and replace them.
So I&#39;d like to propose that we can combine those two worlds,
that we can combine the world of the nanoscale programmable adaptive materials
and the built environment.
And I don&#39;t mean automated machines.
I don&#39;t just mean smart machines that replace humans.
But I mean programmable materials that build themselves.
And that&#39;s called self-assembly,
which is a process by which disordered parts build an ordered structure
through only local interaction.
So what do we need if we want to do this at the human scale?
We need a few simple ingredients.
The first ingredient is materials and geometry,
and that needs to be tightly coupled with the energy source.
And you can use passive energy --
so heat, shaking, pneumatics, gravity, magnetics.
And then you need smartly designed interactions.
And those interactions allow for error correction,
and they allow the shapes to go from one state to another state.
So now I&#39;m going to show you a number of projects that we&#39;ve built,
from one-dimensional, two-dimensional, three-dimensional
and even four-dimensional systems.
So in one-dimensional systems --
this is a project called the self-folding proteins.
And the idea is that you take the three-dimensional structure of a protein --
in this case it&#39;s the crambin protein --
you take the backbone -- so no cross-linking, no environmental interactions --
and you break that down into a series of components.
And then we embed elastic.
And when I throw this up into the air and catch it,
it has the full three-dimensional structure of the protein, all of the intricacies.
And this gives us a tangible model
of the three-dimensional protein and how it folds
and all of the intricacies of the geometry.
So we can study this as a physical, intuitive model.
And we&#39;re also translating that into two-dimensional systems --
so flat sheets that can self-fold into three-dimensional structures.
In three dimensions, we did a project last year at TEDGlobal
with Autodesk and Arthur Olson
where we looked at autonomous parts --
so individual parts not pre-connected that can come together on their own.
And we built 500 of these glass beakers.
They had different molecular structures inside
and different colors that could be mixed and matched.
And we gave them away to all the TEDsters.
And so these became intuitive models
to understand how molecular self-assembly works at the human scale.
This is the polio virus.
You shake it hard and it breaks apart.
And then you shake it randomly
and it starts to error correct and built the structure on its own.
And this is demonstrating that through random energy,
we can build non-random shapes.
We even demonstrated that we can do this at a much larger scale.
Last year at TED Long Beach,
we built an installation that builds installations.
The idea was, could we self-assemble furniture-scale objects?
So we built a large rotating chamber,
and people would come up and spin the chamber faster or slower,
adding energy to the system
and getting an intuitive understanding of how self-assembly works
and how we could use this
as a macroscale construction or manufacturing technique for products.
So remember, I said 4D.
So today for the first time, we&#39;re unveiling a new project,
which is a collaboration with Stratasys,
and it&#39;s called 4D printing.
The idea behind 4D printing
is that you take multi-material 3D printing --
so you can deposit multiple materials --
and you add a new capability,
which is transformation,
that right off the bed,
the parts can transform from one shape to another shape directly on their own.
And this is like robotics without wires or motors.
So you completely print this part,
and it can transform into something else.
We also worked with Autodesk on a software they&#39;re developing called Project Cyborg.
And this allows us to simulate this self-assembly behavior
and try to optimize which parts are folding when.
But most importantly, we can use this same software
for the design of nanoscale self-assembly systems
and human scale self-assembly systems.
These are parts being printed with multi-material properties.
Here&#39;s the first demonstration.
A single strand dipped in water
that completely self-folds on its own
into the letters M I T.
I&#39;m biased.
This is another part, single strand, dipped in a bigger tank
that self-folds into a cube, a three-dimensional structure, on its own.
So no human interaction.
And we think this is the first time
that a program and transformation
has been embedded directly into the materials themselves.
And it also might just be the manufacturing technique
that allows us to produce more adaptive infrastructure in the future.
So I know you&#39;re probably thinking,
okay, that&#39;s cool, but how do we use any of this stuff for the built environment?
So I&#39;ve started a lab at MIT,
and it&#39;s called the Self-Assembly Lab.
And we&#39;re dedicated to trying to develop programmable materials
for the built environment.
And we think there&#39;s a few key sectors
that have fairly near-term applications.
One of those is in extreme environments.
These are scenarios where it&#39;s difficult to build,
our current construction techniques don&#39;t work,
it&#39;s too large, it&#39;s too dangerous, it&#39;s expensive, too many parts.
And space is a great example of that.
We&#39;re trying to design new scenarios for space
that have fully reconfigurable and self-assembly structures
that can go from highly functional systems from one to another.
Let&#39;s go back to infrastructure.
In infrastructure, we&#39;re working with a company out of Boston called Geosyntec.
And we&#39;re developing a new paradigm for piping.
Imagine if water pipes could expand or contract
to change capacity or change flow rate,
or maybe even undulate like peristaltics to move the water themselves.
So this isn&#39;t expensive pumps or valves.
This is a completely programmable and adaptive pipe on its own.
So I want to remind you today
of the harsh realities of assembly in our world.
These are complex things built with complex parts
that come together in complex ways.
So I would like to invite you from whatever industry you&#39;re from
to join us in reinventing and reimagining the world,
how things come together from the nanoscale to the human scale,
so that we can go from a world like this
to a world that&#39;s more like this.
Thank you.

(Applause)

