

Translator: Joseph Geni

Reviewer: Joanna Pietrulewicz
So what if I could make for you
a designer baby?
What if you as a parent-to-be
and I as a scientist decided
to go down that road together?
What if we didn&#39;t?
What if we thought, &quot;That&#39;s a bad idea,&quot;
but many of our family,
friends and coworkers
did make that decision?
Let&#39;s fast-forward just 15 years from now.
Let&#39;s pretend it&#39;s the year 2030,
and you&#39;re a parent.
You have your daughter,
Marianne, next to you,
and in 2030, she is what we call a natural
because she has no genetic modifications.
And because you and your partner
consciously made that decision,
many in your social circle,
they kind of look down on you.
They think you&#39;re, like,
a Luddite or a technophobe.
Marianne&#39;s best friend Jenna,
who lives right next door,
is a very different story.
She was born a genetically modified
designer baby with numerous upgrades.
Yeah. Upgrades.
And these enhancements were introduced
using a new genetic
modification technology
that goes by the funny name CRISPR,
you know, like something&#39;s crisp,
this is CRISPR.
The scientist that Jenna&#39;s parents
hired to do this
for several million dollars
introduced CRISPR
into a whole panel of human embryos.
And then they used genetic testing,
and they predicted that
that little tiny embryo, Jenna&#39;s embryo,
would be the best of the bunch.
And now, Jenna is an actual, real person.
She&#39;s sitting on the carpet
in your living room
playing with your daughter Marianne.
And your families have known
each other for years now,
and it&#39;s become very clear to you
that Jenna is extraordinary.
She&#39;s incredibly intelligent.
If you&#39;re honest with yourself,
she&#39;s smarter than you,
and she&#39;s five years old.
She&#39;s beautiful, tall, athletic,
and the list goes on and on.
And in fact, there&#39;s
a whole new generation
of these GM kids like Jenna.
And so far it looks like
they&#39;re healthier
than their parents&#39; generation,
than your generation.
And they have lower health care costs.
They&#39;re immune to a host
of health conditions,
including HIV/AIDS and genetic diseases.
It all sounds so great,
but you can&#39;t help but have
this sort of unsettling feeling,
a gut feeling, that there&#39;s something
just not quite right about Jenna,
and you&#39;ve had the same feeling
about other GM kids that you&#39;ve met.
You were also reading
in the newspaper earlier this week
that a study of these children
who were born as designer babies
indicates they may have some issues,
like increased aggressiveness
and narcissism.
But more immediately on your mind
is some news that you just got
from Jenna&#39;s family.
She&#39;s so smart,
she&#39;s now going to be going
to a special school,
a different school
than your daughter Marianne,
and this is kind of throwing
your family into a disarray.
Marianne&#39;s been crying,
and last night when you took her to bed
to kiss her goodnight,
she said, &quot;Daddy, will Jenna
even be my friend anymore?&quot;
So now, as I&#39;ve been telling you
this imagined 2030 story,
I have a feeling
that I may have put some of you
into this sci-fi
frame of reference. Right?
You think you&#39;re reading a sci-fi book.
Or maybe, like,
in Halloween mode of thinking.
But this is really
a possible reality for us,
just 15 years from now.
I&#39;m a stem cell and genetics researcher
and I can see this new CRISPR technology
and its potential impact.
And we may find ourselves in that reality,
and a lot will depend
on what we decide to do today.
And if you&#39;re still
kind of thinking in sci-fi mode,
consider that the world of science
had a huge shock earlier this year,
and the public largely
doesn&#39;t even know about it.
Researchers in China just a few months ago
reported the creation
of genetically modified human embryos.
This was the first time in history.
And they did it using
this new CRISPR technology.
It didn&#39;t work perfectly,
but I still think
they sort of cracked the door ajar
on a Pandora&#39;s box here.
And I think some people
are going to run with this technology
and try to make designer babies.
Now, before I go on, some of you
may hold up your hands and say,
&quot;Stop, Paul, wait a minute.
Wouldn&#39;t that be illegal?
You can&#39;t just go off
and create a designer baby.&quot;
And in fact, to some extent, you&#39;re right.
In some countries, you couldn&#39;t do that.
But in many other countries,
including my country, the US,
there&#39;s actually no law on this,
so in theory, you could do it.
And there was another development
this year that resonates in this area,
and that happened
not so far from here over in the UK.
And the UK traditionally
has been the strictest country
when it comes to human
genetic modification.
It was illegal there,
but just a few months ago,
they carved out an exception to that rule.
They passed a new law
allowing the creation
of genetically modified humans
with the noble goal of trying
to prevent a rare kind of genetic disease.
But still I think in combination
these events are pushing us
further towards an acceptance
of human genetic modification.
So I&#39;ve been talking
about this CRISPR technology.
What actually is CRISPR?
So if you think about the GMOs
that we&#39;re all more familiar with,
like GMO tomatoes and wheat
and things like that,
this technology
is similar to the technologies
that were used to make those,
but it&#39;s dramatically better,
cheaper and faster.
So what is it?
It&#39;s actually like
a genetic Swiss army knife.
We can pretend this is a Swiss army knife
with different tools in it,
and one of the tools
is kind of like a magnifying glass
or a GPS for our DNA,
so it can home in on a certain spot.
And the next tool is like scissors
that can cut the DNA right in that spot.
And finally we have a pen
where we can literally rewrite
the genetic code in that location.
It&#39;s really that simple.
And this technology, which came
on the scene just three years ago,
has taken science by storm.
It&#39;s evolving so fast, and it&#39;s
so freaking exciting to scientists,
and I admit I&#39;m fascinated by it
and we use it in my own lab,
that I think someone
is going to go that extra step
and continue the GM human embryo work
and maybe make designer babies.
This is so ubiquitous now.
It just came on the scene three years ago.
Thousands of labs
literally have this in hand today,
and they&#39;re doing important research.
Most of them are not interested
in designer babies.
They&#39;re studying human disease
and other important elements of science.
So there&#39;s a lot of good research
going on with CRISPR.
And the fact that we can
now do genetic modifications
that used to take years
and cost millions of dollars
in a few weeks
for a couple thousand bucks,
to me as a scientist that&#39;s fantastic,
but again, at the same time,
it opens the door to people going too far.
And I think for some people
the focus is not going to be
so much on science.
That&#39;s not what&#39;s going
to be driving them.
It&#39;s going to be ideology
or the chase for a profit.
And they&#39;re going to go
for designer babies.
So why should we be concerned about this?
We know from Darwin,
if we go back two centuries,
that evolution and genetics
profoundly have impacted humanity,
who we are today.
And some think there&#39;s like
a social Darwinism at work in our world,
and maybe even a eugenics as well.
Imagine those trends, those forces,
with a booster rocket
of this CRISPR technology
that is so powerful and so ubiquitous.
And in fact, we can just go back
one century to the last century
to see the power that eugenics can have.
So my father, Peter Knoepfler,
was actually born right here in Vienna.
He was Viennese,
and he was born here in 1929.
And when my grandparents
had little baby Peter,
the world was very different. Right?
It was a different Vienna.
The United States was different.
The world was different.
There was a eugenics rising,
and my grandparents realized,
pretty quickly I think,
that they were on the wrong side
of the eugenics equation.
And so despite this being their home
and their whole extended family&#39;s home,
and this area being their family&#39;s
home for generations,
they decided because of eugenics
that they had to leave.
And they survived,
but they were heartbroken,
and I&#39;m not sure my dad
ever really got over leaving Vienna.
He left when he was just eight years old
in 1938.
So today, I see a new eugenics
kind of bubbling to the surface.
It&#39;s supposed to be a kinder,
gentler, positive eugenics,
different than all that past stuff.
But I think even though it&#39;s focused
on trying to improve people,
it could have negative consequences,
and it really worries me
that some of the top proponents
of this new eugenics,
they think CRISPR is the ticket
to make it happen.
So I have to admit, you know,
eugenics, we talk
about making better people.
It&#39;s a tough question.
What is better when we&#39;re talking
about a human being?
But I admit I think maybe a lot of us
could agree that human beings,
maybe we could use a little betterment.
Look at our politicians
here, you know, back in the US --
God forbid we go there right now.
Maybe even if we just look in the mirror,
there might be ways
we think we could be better.
I might wish, honestly, that I had
more hair here, instead of baldness.
Some people might wish they were taller,
have a different weight, a different face.
If we could do those things,
we could make those things happen,
or we could make them happen
in our children,
it would be very seductive.
And yet coming with it
would be these risks.
I talked about eugenics,
but there would be risks
to individuals as well.
So if we forget about enhancing people
and we just try to make them
healthier using genetic modification,
this technology is so new
and so powerful,
that by accident
we could make them sicker.
That easily could happen.
And there&#39;s another risk,
and that is that all of the legitimate,
important genetic modification research
going on just in the lab --
again, no interest in designer babies --
a few people going
the designer baby route,
things go badly,
that entire field could be damaged.
I also think it&#39;s not that unlikely
that governments might start taking
an interest in genetic modification.
So for example our imagined GM Jenna child
who is healthier,
if there&#39;s a generation that looks
like they have lower health care costs,
it&#39;s possible that governments
may start trying to compel their citizens
to go the GM route.
Look at China&#39;s one-child policy.
It&#39;s thought that that prevented
the birth of 400 million human beings.
So it&#39;s not beyond the realm of possible
that genetic modification
could be something that governments push.
And if designer babies become popular,
in our digital age --
viral videos, social media --
what if designer babies
are thought to be fashionable,
and they kind of become
the new glitterati,
the new Kardashians or something?

(Laughter)

You know, are those trends
that we really could control?
I&#39;m not convinced that we could.
So again, today it&#39;s Halloween
and when we talk
about genetic modification,
there&#39;s one Halloween-associated character
that is talked about
or invoked more than anything else,
and that is Frankenstein.
Mostly that&#39;s been Frankenfoods
and all this other stuff.
But if we think about this now
and we think about it in the human context
on a day like Halloween,
if parents can in essence
costume their children genetically,
are we going to be talking about
a Frankenstein 2.0 kind of situation?
I don&#39;t think so. I don&#39;t think
it&#39;s going to get to that extreme.
But when we are going about
hacking the human code,
I think all bets are off
in terms of what might come of that.
There would still be dangers.
And we can look in the past
to other elements
of transformative science
and see how they can
basically go out of control
and permeate society.
So I&#39;ll just give you one example,
and that is in vitro fertilization.
Almost exactly 40 years ago,
test tube baby number one
Louise Brown was born,
and that&#39;s a great thing,
and I think since then
five million IVF babies have been born,
bringing immeasurable happiness.
A lot of parents now can love those kids.
But if you think about it,
in four decades,
five million babies being born
from a new technology
is pretty remarkable,
and the same kind of thing could happen
with human genetic modification
and designer babies.
So depending on the decisions
we make in the next few months,
the next year or so,
if designer baby number one is born,
within a few decades,
there could well be millions
of genetically modified humans.
And there&#39;s a difference there too,
because if we, you in the audience, or I,
if we decide to have a designer baby,
then their children will also
be genetically modified, and so on,
because it&#39;s heritable.
So that&#39;s a big difference.
So with all of this in mind,
what should we do?
There&#39;s actually going to be a meeting
a month from tomorrow in Washington, D.C.
by the US National Academy of Sciences
to tackle that exact question.
What is the right path forward
with human genetic modification?
I believe at this time
we need a moratorium.
We have to ban this.
We should not allow
creating genetically modified people,
because it&#39;s just too dangerous
and too unpredictable.
But there&#39;s a lot of people --

(Applause)

Thanks.

(Applause)

And let me say, just as a scientist,
it&#39;s a little bit scary
for me to say that in public,
because science generally doesn&#39;t like
self-regulation and things like that.
So I think we need to put a hold on this,
but there are many people
who not only disagree with me,
they feel the exact opposite.
They&#39;re like, step on the gas,
full speed ahead,
let&#39;s make designer babies.
And so in the meeting in December
and other meetings that are likely
to follow in the next few months,
it&#39;s very possible
there may be no moratorium.
And I think part
of the problem that we have
is that all of this trend,
this revolution in genetic modification
applying to humans,
the public hasn&#39;t known about it.
Nobody has been saying,
look, this is a big deal,
this is a revolution,
and this could affect you
in very personal ways.
And so part of my goal
is actually to change that
and to educate and engage with the public
and get you guys talking about this.
And so I hope at these meetings
that there will be a role for the public
to bring their voice to bear as well.
So if we kind of circle back now
to 2030 again, that imagined story,
and depending on the decisions
we make, again, today --
literally we don&#39;t have a lot of time --
in the next few months,
the next year or so,
because this technology
is spreading like wildfire.
Let&#39;s pretend we&#39;re back in that reality.
We&#39;re at a park,
and our kid is swinging on the swing.
Is that kid a regular old kid,
or did we decide to have a designer baby?
And let&#39;s say we went
the sort of traditional route,
and there&#39;s our kid swinging on the swing,
and frankly, they&#39;re kind of a mess.
Their hair is all over
the place like mine.
They have a stuffy nose.
They&#39;re not the best student in the world.
They&#39;re adorable, you love them,
but there on the swing next to them,
their best friend is a GM kid,
and the two of them
are kind of swinging like this,
and you can&#39;t help
but compare them, right?
And the GM kid is swinging higher,
they look better,
they&#39;re a better student,
they don&#39;t have that stuffy nose
you need to wipe.
How is that going to make you feel
and what decision
might you make next time?
Thank you.

(Applause)

