
In the great 1980s movie 
&quot;The Blues Brothers,&quot;
there&#39;s a scene where John Belushi
goes to visit Dan Aykroyd in his apartment
in Chicago for the very first time.
It&#39;s a cramped, tiny space
and it&#39;s just three feet away
from the train tracks.
As John sits on Dan&#39;s bed,
a train goes rushing by,
rattling everything in the room.
John asks, &quot;How often does
that train go by?&quot;
Dan replies, &quot;So often, you won&#39;t
even notice it.&quot;
And then, something falls off the wall.
We all know what he&#39;s talking about.
As human beings, we get used
to everyday things
really fast.
As a product designer,
it&#39;s my job to see those everyday things,
to feel them, and try
to improve upon them.
For example, see this piece of fruit?
See this little sticker?
That sticker wasn&#39;t there
when I was a kid.
But somewhere as the years passed,
someone had the bright idea
to put that sticker on the fruit.
Why?
So it could be easier for us 
to check out 
at the grocery counter.
Well that&#39;s great,
we can get in and out of
the store quickly.
But now, there&#39;s a new problem.
When we get home and we&#39;re hungry
and we see this ripe, juicy piece
of fruit on the counter,
we just want to pick it up
and eat it.
Except now, we have to look
for this little sticker.
And dig at it with our nails,
damaging the flesh.
Then rolling up that sticker --
you know what I mean.
And then trying to flick
it off your fingers.

(Applause)

It&#39;s not fun,
not at all.
But something interesting happened.
See the first time you did it,
you probably felt those feelings.
You just wanted to eat the piece of fruit.
You felt upset.
You just wanted to dive in.
By the 10th time,
you started to become less upset
and you just started peeling
the label off.
By the 100th time,
at least for me,
I became numb to it.
I simply picked up the piece of fruit,
dug at it with my nails,
tried to flick it off,
and then wondered,
&quot;Was there another sticker?&quot;
So why is that?
Why do we get used to everyday things?
Well as human beings,
we have limited brain power.
And so our brains encode the 
everyday things we do into habits
so we can free up space 
to learn new things.
It&#39;s a process called habituation
and it&#39;s one of the most basic ways,
as humans, we learn.
Now, habituation isn&#39;t always bad.
Remember learning to drive?
I sure do.
Your hands clenched at 10 and 2
on the wheel,
looking at every single
object out there --
the cars, the lights, the pedestrians.
It&#39;s a nerve-wracking experience.
So much so, that I couldn&#39;t even
talk to anyone else in the car
and I couldn&#39;t even listen to music.
But then something interesting happened.
As the weeks went by,
driving became easier and easier.
You habituated it.
It started to become 
fun and second nature.
And then, you could talk 
to your friends again
and listen to music.
So there&#39;s a good reason why
our brains habituate things.
If we didn&#39;t, we&#39;d notice
every little detail,
all the time.
It would be exhausting,
and we&#39;d have no time
to learn about new things.
But sometimes,
habituation isn&#39;t good.
If it stops us from noticing 
the problems that are around us,
well, that&#39;s bad.
And if it stops us from noticing 
and fixing those problems,
well, then that&#39;s really bad.
Comedians know all about this.
Jerry Seinfeld&#39;s entire career was built
on noticing those little details,
those idiotic things we do every day
that we don&#39;t even remember.
He tells us about the time 
he visited his friends
and he just wanted to take 
a comfortable shower.
He&#39;d reach out and grab the handle
and turn it slightly one way,
and it was 100 degrees too hot.
And then he&#39;d turn it the other way,
and it was 100 degrees too cold.
He just wanted a comfortable shower.
Now, we&#39;ve all been there,
we just don&#39;t remember it.
But Jerry did,
and that&#39;s a comedian&#39;s job.
But designers, innovators 
and entrepreneurs,
it&#39;s our job to not just notice
those things,
but to go one step further
and try to fix them.
See this, this person,
this is Mary Anderson.
In 1902 in New York City,
she was visiting.
It was a cold, wet, snowy day
and she was warm inside a streetcar.
As she was going to her destination,
she noticed the driver opening the window
to clean off the excess snow
so he could drive safely.
When he opened the window, though,
he let all this cold, wet air inside,
making all the passengers miserable.
Now probably, most of those 
passengers just thought,
&quot;It&#39;s a fact of life, he&#39;s got
to open the window to clean it.
That&#39;s just how it is.&quot;
But Mary didn&#39;t.
Mary thought,
&quot;What if the diver could actually clean
the windshield from the inside
so that he could stay safe and drive
and the passengers could 
actually stay warm?&quot;
So she picked up her sketchbook
right then and there,
and began drawing what would become
the world&#39;s first windshield wiper.
Now as a product designer,
I try to learn from people like Mary
to try to see the world 
the way it really is,
not the way we think it is.
Why?
Because it&#39;s easy to solve a problem
that almost everyone sees.
But it&#39;s hard to solve a problem
that almost no one sees.
Now some people think
you&#39;re born with this ability
or you&#39;re not,
as if Mary Anderson was hardwired at birth
to see the world more clearly.
That wasn&#39;t the case for me.
I had to work at it.
During my years at Apple,
Steve Jobs challenged us
to come into work every day,
to see our products through 
the eyes of the customer,
the new customer,
the one that has fears 
and possible frustrations
and hopeful exhilaration that their
new technology product
could work straightaway for them.
He called it staying beginners,
and wanted to make sure that we
focused on those tiny little details
to make them faster, easier and seamless
for the new customers.
So I remember this clearly
in the very earliest days of the iPod.
See, back in the &#39;90s,
being a gadget freak like I am,
I would rush out to the store
for the very, very latest gadget.
I&#39;d take all the time to get to the store,
I&#39;d check out, I&#39;d come back home,
I&#39;d start to unbox it.
And then, there was 

another little sticker:
the one that said, &quot;Charge before use.&quot;
What!
I can&#39;t believe it!
I just spent all this time
buying this product
and now I have to charge before use.
I have to wait what felt like an eternity
to use that coveted new toy.
It was crazy.
But you know what?
Almost every product back then did that.
When it had batteries in it,
you had to charge it
before you used it.
Well, Steve noticed that
and he said,
&quot;We&#39;re not going to let that 
happen to our product.&quot;
So what did we do?
Typically, when you have a product
that has a hard drive in it,
you run it for about 
30 minutes in the factory
to make sure that hard drive&#39;s going 
to be working years later
for the customer after they 
pull it out of the box.
What did we do instead?
We ran that product for over two hours.
Why?
Well, first off, we could make
a higher quality product,
be easy to test,
and make sure it was great
for the customer.
But most importantly,
the battery came fully charged
right out of the box,
ready to use.
So that customer, 
with all that exhilaration,
could just start using the product.
It was great, and it worked.
People liked it.
Today, almost every product
that you get that&#39;s battery powered
comes out of the box fully charged,
even if it doesn&#39;t have a hard drive.
But back then, we noticed 
that detail and we fixed it,
and now everyone else does that as well.
No more, &quot;Charge before use.&quot;
So why am I telling you this?
Well, it&#39;s seeing the invisible problem,
not just the obvious problem,
that&#39;s important,
not just for product design,
but for everything we do.
You see, there are invisible problems
all around us,
ones we can solve.
But first we need
to see them, to feel them.
So, I&#39;m hesitant to give you any tips
about neuroscience or psychology.
There&#39;s far too many experienced people
in the TED community
who would know much more
about that than I ever will.
But let me leave you with
a few tips that I do,
that we all can do,
to fight habituation.
My first tip is to look broader.
You see, when you&#39;re tackling a problem,
sometimes, there are a lot of steps
that lead up to that problem.
And sometimes, a lot 
of steps after it.
If you can take a step back
and look broader,
maybe you can change some of those boxes
before the problem.
Maybe you can combine them.
Maybe you can remove them altogether
to make that better.
Take thermostats, for instance.
In the 1900s when they first came out,
they were really simple to use.
You could turn them up or turn them down.
People understood them.
But in the 1970s,
the energy crisis struck,
and customers started thinking about
how to save energy.
So what happened?
Thermostat designers decided 
to add a new step.
Instead of just turning up and down,
you now had to program it.
So you could tell it the temperature
you wanted at a certain time.
Now that seemed great.
Every thermostat had
started adding that feature.
But it turned out that no one
saved any energy.
Now, why is that?
Well, people couldn&#39;t predict the future.
They just didn&#39;t know how their weeks
would change season to season,
year to year.
So no one was saving energy,
and what happened?
Thermostat designers went back
to the drawing board
and they focused on that programming step.
They made better U.I.s,
they made better documentation.
But still, years later,
people were not saving any energy
because they just couldn&#39;t
predict the future.
So what did we do?
We put a machine-learning algorithm in
instead of the programming
that would simply watch
when you turned it up and down,
when you liked a certain temperature
when you got up,
or when you went away.
And you know what?
It worked.
People are saving energy 
without any programming.
So, it doesn&#39;t matter what you&#39;re doing.
If you take a step back 
and look at all the boxes,
maybe there&#39;s a way
to remove one or combine them
so that you can make 
that process much simpler.

So that&#39;s my first tip: look broader.
For my second tip, it&#39;s to look closer.
One of my greatest teachers 
was my grandfather.
He taught me all about the world.
He taught me how things were built
and how they were repaired,
the tools and techniques necessary
to make a successful project.
I remember one story 
he told me about screws,
and about how you need to have
the right screw for the right job.

There are many different screws:
wood screws, metal screws,
anchors, concrete screws,
the list went on and on.
Our job is to make products
that are easy to install
for all of our customs themselves
without professionals.
So what did we do?
I remembered that story 
that my grandfather told me,
and so we thought,
&quot;How many different screws 
can we put in the box?
Was it going to be two, three,
four, five?
Because there&#39;s so many
different wall types.&quot;
So we thought about it, we optimized it,
and we came up with three different
screws to put in the box.
We thought that was going
to solve the problem.
But it turned out, it didn&#39;t.
So we shipped the product,
and people weren&#39;t having
a great experience.
So what did we do?
We went back to the drawing board
just instantly after we figured out
we didn&#39;t get it right.
And we designed a special screw,
a custom screw,
much to the chagrin of our investors.
They were like, &quot;Why are you spending
so much time on a little screw?
Get out there and sell more!&quot;
And we said, &quot;We will sell more
if we get this right.&quot;
And it turned out, we did.
With that custom little screw,
there was just one screw in the box,
that was easy to mount
and put on the wall.
So if we focus on those tiny details,
the ones we may not see
and we look at them as we say,
&quot;Are those important
or is that the way we&#39;ve always done it?
Maybe there&#39;s a way to get rid of those.&quot;
So my last piece of advice
is to think younger.
Every day, I&#39;m confronted with interesting
questions from my three young kids.
They come up with questions like,
&quot;Why can&#39;t cars fly around traffic?&quot;
Or, &quot;Why don&#39;t my shoelaces
have Velcro instead?&quot;
Sometimes, those questions are smart.
My son came to me the other day
and I asked him,
&quot;Go run out to the mailbox 
and check it.&quot;
He looked at me, puzzled, and said,
&quot;Why doesn&#39;t the mailbox just check itself
and tell us when it has mail?&quot; 
(Laughter)

I was like, &quot;That&#39;s a pretty 
good question.&quot;
So, they can ask tons of questions
and sometimes we find out
we just don&#39;t have the right answers.
We say, &quot;Son, that&#39;s just the way
the world works.&quot;
So the more we&#39;re exposed to something,
the more we get used to it.
But kids haven&#39;t been around 
long enough
to get used to those things.
And so when they run into problems,
they immediately try to solve them,
and sometimes they find a better way,
and that way really is better.
So my advice that we take to heart
is to have young people on your team,
or people with young minds.
Because if you have those young minds,
they cause everyone in the room
to think younger.
Picasso once said, 
&quot;Every child is an artist.
The problem is when he or she grows up,
is how to remain an artist.&quot;
We all saw the world more clearly
when we saw it for the first time,
before a lifetime of habits 
got in the way.
Our challenge is to get back there,
to feel that frustration,
to see those little details,
to look broader,
look closer,
and to think younger
so we can stay beginners.
It&#39;s not easy.
It requires us pushing back
against one of the most basic ways
we make sense of the world.
But if we do,
we could do some pretty amazing things.
For me, hopefully, that&#39;s better
product design.
For you, that could mean something else,
something powerful.
Our challenge is to wake up 
each day and say,
&quot;How can I experience the world better?&quot;
And if we do, maybe, just maybe,
we can get rid of these
dumb little stickers.
Thank you very much.

(Applause)

