
The universe is teeming with planets.
I want us, in the next decade,
to build a space telescope that&#39;ll be able to image
an Earth about another star
and figure out whether it can harbor life.
My colleagues at the NASA
Jet Propulsion Laboratory
at Princeton and I are working on technology
that will be able to do just that in the coming years.
Astronomers now believe that every star
in the galaxy has a planet,
and they speculate that up to one fifth of them
have an Earth-like planet
that might be able to harbor life,
but we haven&#39;t seen any of them.
We&#39;ve only detected them indirectly.
This is NASA&#39;s famous picture of the pale blue dot.
It was taken by the Voyager spacecraft in 1990,
when they turned it around as
it was exiting the solar system
to take a picture of the Earth
from six billion kilometers away.
I want to take that
of an Earth-like planet about another star.
Why haven&#39;t we done that? Why is that hard?
Well to see, let&#39;s imagine we take
the Hubble Space Telescope
and we turn it around and we move it out
to the orbit of Mars.
We&#39;ll see something like that,
a slightly blurry picture of the Earth,
because we&#39;re a fairly small telescope
out at the orbit of Mars.
Now let&#39;s move ten times further away.
Here we are at the orbit of Uranus.
It&#39;s gotten smaller, it&#39;s got less detail, less resolve.
We can still see the little moon,
but let&#39;s go ten times further away again.
Here we are at the edge of the solar system,
out at the Kuiper Belt.
Now it&#39;s not resolved at all.
It&#39;s that pale blue dot of Carl Sagan&#39;s.
But let&#39;s move yet again ten times further away.
Here we are out at the Oort Cloud,
outside the solar system,
and we&#39;re starting to see the sun
move into the field of view
and get into where the planet is.
One more time, ten times further away.
Now we&#39;re at Alpha Centauri,
our nearest neighbor star,
and the planet is gone.
All we&#39;re seeing is the big beaming image of the star
that&#39;s ten billion times brighter than the planet,
which should be in that little red circle.
That&#39;s what we want to see. That&#39;s why it&#39;s hard.
The light from the star is diffracting.
It&#39;s scattering inside the telescope,
creating that very bright image
that washes out the planet.
So to see the planet,
we have to do something about all of that light.
We have to get rid of it.
I have a lot of colleagues working on
really amazing technologies to do that,
but I want to tell you about one today
that I think is the coolest,
and probably the most likely to get us an Earth
in the next decade.
It was first suggested by Lyman Spitzer,
the father of the space telescope, in 1962,
and he took his inspiration from an eclipse.
You&#39;ve all seen that. That&#39;s a solar eclipse.
The moon has moved in front of the sun.
It blocks out most of the light
so we can see that dim corona around it.
It would be the same thing if I put my thumb up
and blocked that spotlight
that&#39;s getting right in my eye,
I can see you in the back row.
Well, what&#39;s going on?
Well the moon
is casting a shadow down on the Earth.
We put a telescope or a camera in that shadow,
we look back at the sun,
and most of the light&#39;s been removed
and we can see that dim, fine structure
in the corona.
Spitzer&#39;s suggestion was we do this in space.
We build a big screen, we fly it in space,
we put it up in front of the star,
we block out most of the light,
we fly a space telescope in
that shadow that&#39;s created,
and boom, we get to see planets.
Well that would look something like this.
So there&#39;s that big screen,
and there&#39;s no planets,
because unfortunately it doesn&#39;t
actually work very well,
because the light waves of the light and waves
diffracts around that screen
the same way it did in the telescope.
It&#39;s like water bending around a rock in a stream,
and all that light just destroys the shadow.
It&#39;s a terrible shadow. And we can&#39;t see planets.
But Spitzer actually knew the answer.
If we can feather the edges, soften those edges
so we can control diffraction,
well then we can see a planet,
and in the last 10 years or so we&#39;ve come up
with optimal solutions for doing that.
It looks something like that.
We call that our flower petal starshade.
If we make the edges of those petals exactly right,
if we control their shape,
we can control diffraction,
and now we have a great shadow.
It&#39;s about 10 billion times dimmer than it was before,
and we can see the planets beam out just like that.
That, of course, has to be bigger than my thumb.
That starshade is about
the size of half a football field
and it has to fly 50,000 kilometers
away from the telescope
that has to be held right in its shadow,
and then we can see those planets.
This sounds formidable,
but brilliant engineers, colleagues of mine at JPL,
came up with a fabulous design for how to do that
and it looks like this.
It starts wrapped around a hub.
It separates from the telescope.
The petals unfurl, they open up,
the telescope turns around.
Then you&#39;ll see it flip and fly out
that 50,000 kilometers away from the telescope.
It&#39;s going to move in front of the star
just like that, creates a wonderful shadow.
Boom, we get planets orbiting about it.

(Applause)

Thank you.
That&#39;s not science fiction.
We&#39;ve been working on this
for the last five or six years.
Last summer, we did a really cool test
out in California at Northrop Grumman.
So those are four petals.
This is a sub-scale star shade.
It&#39;s about half the size of the one you just saw.
You&#39;ll see the petals unfurl.
Those four petals were built by four undergraduates
doing a summer internship at JPL.
Now you&#39;re seeing it deploy.
Those petals have to rotate into place.
The base of those petals
has to go to the same place every time
to within a tenth of a millimeter.
We ran this test 16 times,
and 16 times it went into the exact same place
to a tenth of a millimeter.
This has to be done very precisely,
but if we can do this, if we can build this technology,
if we can get it into space,
you might see something like this.
That&#39;s a picture of one our nearest neighbor stars
taken with the Hubble Space Telescope.
If we can take a similar space telescope,
slightly larger,
put it out there,
fly an occulter in front of it,
what we might see is something like that --
that&#39;s a family portrait of our
solar system -- but not ours.
We&#39;re hoping it&#39;ll be someone else&#39;s solar system
as seen through an occulter,
through a starshade like that.
You can see Jupiter, you can see Saturn,
Uranus, Neptune, and right there in the center,
next to the residual light
is that pale blue dot. That&#39;s Earth.
We want to see that, see if there&#39;s water,
oxygen, ozone,
the things that might tell us that it could harbor life.
I think this is the coolest possible science.
That&#39;s why I got into doing this,
because I think that will change the world.
That will change everything when we see that.
Thank you.

(Applause)

