
So when I was a kid ...
this was my team.

(Laughter)

I stunk at sports.
I didn&#39;t like to play them,
I didn&#39;t like to watch them.
So this is what I did. I went fishing.
And for all of my growing up
I fished on the shores of Connecticut,
and these are the creatures
that I saw on a regular basis.
But after I grew up and went to college,
and I came home in the early 90&#39;s,
this is what I found.
My team had shrunk.
It was like literally having
your roster devastated.
And as I sort of looked into that,
from a very personal
point of view as a fisherman,
I started to kind of figure out,
well, what was the rest of the world
thinking about it?
First place I started to look
was fish markets.
And when I went to fish markets,
in spite of where I was --
whether I was in North Carolina,
or Paris, or London, or wherever --
I kept seeing this weirdly
repeating trope of four creatures,
again and again --
on the menus, on ice --
shrimp, tuna, salmon and cod.
And I thought this was pretty strange,
and as I looked at it, I was wondering,
did anyone else notice
this sort of shrinking of the market?
Well, when I looked into it,
I realized that people
didn&#39;t look at it as their team.
Ordinary people, the way they looked
at seafood was like this.
It&#39;s not an unusual human characteristic
to reduce the natural world
down to very few elements.
We did it before, 10,000 years ago,
when we came out of our caves.
If you look at fire pits
from 10,000 years ago,
you&#39;ll see raccoons,
you&#39;ll see, you know, wolves,
you&#39;ll see all kinds
of different creatures.
But if you telescope to the age of --
you know, 2,000 years ago,

you&#39;ll see these four mammals:
pigs, cows, sheep and goats.
It&#39;s true of birds, too.
You look at the menus
in New York City restaurants
150 years ago, 200 years ago,
you&#39;ll see snipe, woodcock, grouse,
dozens of ducks, dozens of geese.
But telescope ahead to the age
of modern animal husbandry,

and you&#39;ll see four:
turkeys, ducks, chicken and geese.
So it makes sense
that we&#39;ve headed in this direction.
But how have we headed in this direction?
Well ...
first it&#39;s a very, very new problem.
This is the way we&#39;ve been fishing
the oceans over the last 50 years.
World War II was a tremendous incentive
to arm ourselves in a war against fish.
All of the technology
that we perfected during World War II --
sonar, lightweight polymers --
all these things
were redirected towards fish.
And so you see this tremendous buildup
in fishing capacity,
quadrupling in the course of time,
from the end of World War II
to the present time.
And right now that means
we&#39;re taking between 80 and 90 million
metric tons out of the sea every year.
That&#39;s the equivalent
of the human weight of China
taken out of the sea every year.
And it&#39;s no coincidence
that I use China as the example
because China is now
the largest fishing nation in the world.
Well, that&#39;s only half the story.
The other half of the story
is this incredible boom
in fish farming and aquaculture,
which is now, only
in the last year or two,
starting to exceed the amount
of wild fish that we produce.
So that if you add wild fish
and farmed fish together,
you get the equivalent
of two Chinas created from the ocean
each and every year.
And again, it&#39;s not a coincidence
that I use China as the example,
because China, in addition
to being the biggest catcher of fish,
is also the biggest farmer of fish.
So let&#39;s look though at the four choices
we are making right now.
The first one --
by far the most consumed seafood
in America and in much of the West,
is shrimp.
Shrimp in the wild --
as a wild product --
is a terrible product.
5, 10, 15 pounds of wild fish
are regularly killed
to bring one pound of shrimp
to the market.
They&#39;re also incredibly fuel inefficient
to bring to the market.
In a recent study that was produced
out of Dalhousie University,
it was found that dragging for shrimp
is one of the most carbon-intensive
ways of fishing that you can find.
So you can farm them,
and people do farm them,
and they farm them a lot
in this very area.
Problem is ...
the place where you farm shrimp
is in these wild habitats --
in mangrove forests.
Now look at those lovely
roots coming down.
Those are the things
that hold soil together,
protect coasts, create habitats
for all sorts of young fish, young shrimp,
all sorts of things
that are important to this environment.
Well, this is what happens
to a lot of coastal mangrove forests.
We&#39;ve lost millions of acres
of coastal mangroves
over the last 30 or 40 years.
That rate of destruction has slowed,
but we&#39;re still
in a major mangrove deficit.
The other thing that&#39;s going on here
is a phenomenon that the filmmaker
Mark Benjamin called &quot;Grinding Nemo.&quot;
This phenomenon is very, very relevant
to anything that you&#39;ve ever seen
on a tropical reef.
Because what&#39;s going on right now,
we have shrimp draggers
dragging for shrimp,
catching a huge amount of bycatch,
that bycatch in turn gets ground up
and turned into shrimp food.
And sometimes, many of these vessels --
manned by slaves --
are catching these so-called &quot;trash fish,&quot;
fish that we would love to see on a reef,
grinding them up
and turning them into shrimp feed --
an ecosystem literally eating itself
and spitting out shrimp.
The next most consumed seafood in America,
and also throughout the West,
is tuna.
So tuna is this ultimate global fish.
These huge management areas
have to be observed
in order for tuna to be well managed.
Our own management area,
called a Regional Fisheries
Management Organization,
is called ICCAT,
the International Commission
for the Conservation of Atlantic Tunas.
The great naturalist
Carl Safina once called it,
&quot;The International Conspiracy
to Catch all the Tunas.&quot;
Of course we&#39;ve seen
incredible improvement
in ICCAT in the last few years,
there is total room for improvement,
but it remains to be said
that tuna is a global fish,
and to manage it,
we have to manage the globe.
Well, we could also try to grow tuna
but tuna is a spectacularly bad
animal for aquaculture.
Many people don&#39;t know this
but tuna are warm-blooded.
They can heat their bodies 20 degrees
above ambient temperature,
they can swim at over 40 miles an hour.
So that pretty much eliminates
all the advantages
of farming a fish, right?
A farmed fish is --
or a fish is cold-blooded,
it doesn&#39;t move too much.
That&#39;s a great thing for growing protein.
But if you&#39;ve got
this crazy, wild creature
that swims at 40 miles an hour
and heats its blood --
not a great candidate for aquaculture.
The next creature --
most consumed seafood in America
and throughout the West --
is salmon.
Now salmon got its plundering, too,
but it didn&#39;t really necessarily
happen through fishing.
This is my home state of Connecticut.
Connecticut used to be home
to a lot of wild salmon.
But if you look
at this map of Connecticut,
every dot on that map is a dam.
There are over 3,000 dams
in the state of Connecticut.
I often say this is why people
in Connecticut are so uptight --

(Laughter)

If somebody could just
unblock Connecticut&#39;s chi,
I feel that we could have
an infinitely better world.
But I made this particular comment
at a convention once
of national parks officers,
and this guy from North Carolina
sidled up to me, he says,
&quot;You know, you oughtn&#39;t be so hard
on your Connecticut,
cause we here in North Carolina,
we got 35,000 dams.&quot;
So it&#39;s a national epidemic,
it&#39;s an international epidemic.
And there are dams everywhere,
and these are precisely the things
that stop wild salmon
from reaching their spawning grounds.
So as a result,
we&#39;ve turned to aquaculture,
and salmon is one the most successful,
at least from a numbers point of view.
When they first started farming salmon,
it could take as many
as six pounds of wild fish
to make a single pound of salmon.
The industry has, to its credit,
greatly improved.
They&#39;ve gotten it below two to one,
although it&#39;s a little bit of a cheat
because if you look at the way
aquaculture feed is produced,
they&#39;re measuring pellets --
pounds of pellets per pound of salmon.
Those pellets are in turn reduced fish.
So the actual -- what&#39;s called the FIFO,
the fish in and the fish out --
kind of hard to say.
But in any case,
credit to the industry,
it has lowered the amount of fish
per pound of salmon.
Problem is we&#39;ve also gone crazy
with the amount of salmon
that we&#39;re producing.
Aquaculture is the fastest growing
food system on the planet.
It&#39;s growing at something
like seven percent per year.
And so even though
we&#39;re doing less per fish
to bring it to the market,
we&#39;re still killing
a lot of these little fish.
And it&#39;s not just fish
that we&#39;re feeding fish to,
we&#39;re also feeding fish
to chickens and pigs.
So we&#39;ve got chickens
and they&#39;re eating fish,
but weirdly, we also have fish
that are eating chickens.
Because the byproducts of chickens --
feathers, blood, bone --
get ground up and fed to fish.
So I often wonder,
is there a fish that ate
a chicken that ate a fish?
It&#39;s sort of a reworking
of the chicken and egg thing. Anyway --

(Laughter)

All together, though,
it results in a terrible mess.
What you&#39;re talking about
is something between 20 and 30 million
metric tons of wild creatures
that are taken from the ocean
and used and ground up.
That&#39;s the equivalent
of a third of a China,
or of an entire United States of humans
that&#39;s taken out of the sea
each and every year.
The last of the four
is a kind of amorphous thing.
It&#39;s what the industry calls &quot;whitefish.&quot;
There are many fish that get cycled
into this whitefish thing
but the way to kind of tell
the story, I think,
is through that classic piece
of American culinary innovation,
the Filet-O-Fish sandwich.
So the Filet-O-Fish sandwich
actually started as halibut.
And it started because
a local franchise owner
found that when he served
his McDonald&#39;s on Friday, nobody came.
Because it was a Catholic
community, they needed fish.
So he went to Ray Kroc and he said,
&quot;I&#39;m going to bring you a fish sandwich,
going to be made out of halibut.&quot;
Ray Kroc said, &quot;I don&#39;t think
it&#39;s going to work.
I want to do a Hula Burger,
and there&#39;s going to be
a slice of pineapple on a bun.
But let&#39;s do this, let&#39;s have a bet.
Whosever sandwich sells more,
that will be the winning sandwich.&quot;
Well, it&#39;s kind of sad for the ocean
that the Hula Burger didn&#39;t win.
So he made his halibut sandwich.
Unfortunately though,
the sandwich came in at 30 cents.
Ray wanted the sandwich
to come in at 25 cents,
so he turned to Atlantic cod.
We all know what happened to
Atlantic cod in New England.
So now the Filet-O-Fish sandwich
is made out of Alaska pollock,
it&#39;s the largest fin fish fishery
in the United States,
2 to 3 billion pounds of fish
taken out of the sea every single year.
If we go through the pollock,
the next choice is probably
going to be tilapia.
Tilapia is one of those fish
nobody ever heard of 20 years ago.
It&#39;s actually a very efficient converter
of plant protein into animal protein,
and it&#39;s been a godsend
to the third world.
It&#39;s actually a tremendously
sustainable solution,
it goes from an egg
to an adult in nine months.
The problem is that when you
look about the West,
it doesn&#39;t do what the West
wants it to do.
It really doesn&#39;t have what&#39;s called
an oily fish profile.
It doesn&#39;t have the EPA and DHA omega-3s
that we all think are going
to make us live forever.
So what do we do?
I mean, first of all,
what about this poor fish, the clupeids?
The fish that represent a huge part
of that 20 to 30 million metric tons.
Well, one possibility
that a lot of conservationists have raised
is could we eat them?
Could we eat them directly
instead of feeding them to salmon?
There are arguments for it.
They are tremendously fuel efficient
to bring to market,
a fraction of the fuel cost
of say, shrimp,
and at the very top
of the carbon efficiency scale.
They also are omega-3 rich,
a great source for EPA and DHA.
So that is a potential.
And if we were to go down that route
what I would say is,
instead of paying a few bucks a pound --
or a few bucks a ton, really --
and making it into aquafeed,
could we halve the catch
and double the price for the fishermen
and make that our way
of treating these particular fish?
Other possibility though,
which is much more interesting,
is looking at bivalves,
particularly mussels.
Now, mussels are very high in EPA and DHA,
they&#39;re similar to canned tuna.
They&#39;re also extremely fuel efficient.
To bring a pound of mussels to market
is about a thirtieth of the carbon
as required to bring beef to market.
They require no forage fish,
they actually get their omega-3s
by filtering the water of microalgae.
In fact, that&#39;s where omega-3s come from,
they don&#39;t come from fish.
Microalgae make the omega-3s,
they&#39;re only bioconcentrated in fish.
Mussels and other bivalves
do tremendous amounts of water filtration.
A single mussel can filter
dozens of gallons every single day.
And this is incredibly important
when we look at the world.
Right now, nitrification,
overuse of phosphates in our waterways
are causing tremendous algal blooms.
Over 400 new dead zones
have been created in the last 20 years,
tremendous sources of marine life death.
We also could look at not a fish at all.
We could look at a vegetable.
We could look at seaweed, the kelps,
all these different varieties of things
that can be high in omega-3s,
can be high in proteins,
tremendously good things.
They filter the water
just like mussels do.
And weirdly enough,
it turns out that you
can actually feed this to cows.
Now, I&#39;m not a big fan of cattle.
But if you wanted to keep growing cattle
in a time and place
where water resources are limited,
you&#39;re growing seaweed in the water,
you don&#39;t have to water it --
major consideration.
And the last fish is a question mark.
We have the ability
to create aquacultured fish
that creates a net gain
of marine protein for us.
This creature would have to be vegetarian,
it would have to be fast growing,
it would have to be adaptable
to a changing climate
and it would have to have
that oily fish profile,
that EPA, DHA, omega-3
fatty acid profile that we&#39;re looking for.
This exists kind of on paper.
I have been reporting
on these subjects for 15 years.
Every time I do a new story,
somebody tells me,
&quot;We can do all that. We can do it.
We&#39;ve figured it all out.
We can produce a fish
that&#39;s a net gain of marine protein
and has omega-3s.&quot;
Great.
It doesn&#39;t seem to be getting scaled up.
It is time to scale this up.
If we do,
30 million metric tons of seafood,
a third of the world catch,
stays in the water.
So I guess what I&#39;m saying is
this is what we&#39;ve been going with.
We tend to go with our appetites
rather than our minds.
But if we went with this,
or some configuration of it,
we might have a little more of this.
Thank you.

(Applause)

