
You&#39;ll be happy to know that
I&#39;ll be talking not about my own tragedy,
but other people&#39;s tragedy.
It&#39;s a lot easier to be lighthearted
about other people&#39;s tragedy
than your own,
and I want to keep it
in the spirit of the conference.
So, if you believe the media accounts,
being a drug dealer in the height
of the crack cocaine epidemic
was a very glamorous life,
in the words of Virginia Postrel.
There was money,
there was drugs, guns, women,
you know, you name it -- jewelry,
bling-bling -- it had it all.
What I&#39;m going to tell you today is that,
in fact, based on 10 years of research,
a unique opportunity
to go inside a gang --
to see the actual books,
the financial records of the gang --
that the answer turns out not to be
that being in the gang
was a glamorous life.
But I think, more realistically,
that being in a gang --
selling drugs for a gang -- is perhaps
the worst job in all of America.
And that&#39;s what I&#39;d like
to convince you of today.
So there are three things I want to do.
First, I want to explain
how and why crack cocaine
had such a profound influence
on inner-city gangs.
Secondly, I want to tell you
how somebody like me
came to be able to see
the inner workings of a gang --
an interesting story, I think.
And then third, I want to tell you,
in a very superficial way,
about some of the things we found
when we actually got to look
at the financial records,
the books, of the gang.
So before I do that, just one warning,
which is that this presentation
has been rated &#39;R&#39;
by the Motion Picture
Association of America.
It contains adult themes, adult language.
Given who is up on the stage,
you&#39;ll be delighted to know
that, in fact, there&#39;ll be no nudity --

(Laughter)

Unexpected wardrobe malfunctions aside.

(Laughter)

So let me start by talking
about crack cocaine,
and how it transformed the gang.
To do that, you have to actually go
back to a time before crack cocaine,
in the early &#39;80s, and look at it
from the perspective of a gang leader.
Being a gang leader in the inner city
wasn&#39;t such a bad deal in the mid-&#39;80s --
the early &#39;80s, let me say.
Now, you had a lot of power,
and you got to beat people up --
you got a lot of prestige,
a lot of respect.
But the thing is,
there was no money in it.
The gang had no way to make money.
You couldn&#39;t charge dues
to the people in the gang,
because the people in the gang
didn&#39;t have any money.
You couldn&#39;t really make any money
selling marijuana --
marijuana&#39;s too cheap, it turns out.
You can&#39;t get rich selling marijuana.
You couldn&#39;t sell cocaine;
cocaine&#39;s a great product --
powdered cocaine --
but you&#39;ve got to know rich white people.
And most of the inner-city gang members
didn&#39;t know any rich white people,
so couldn&#39;t sell to that market.
You couldn&#39;t really do
petty crime, either.
Turns out, petty crime&#39;s
a terrible way to make a living.
As a result, as a gang leader,
you had, you know, power --
it&#39;s a pretty good life --
but the thing was, in the end,
you were living at home with your mother.
And so it wasn&#39;t really a career.
There were limits to how powerful
and important you could be
if you had to live at home
with your mother.
Then along comes crack cocaine.
And in the words of Malcolm Gladwell,
crack cocaine was the extra-chunky
version of tomato sauce
for the inner city.

(Laughter)

Because crack cocaine
was an unbelievable innovation.
I don&#39;t have time to talk about it today,
but if you think about it,
I would say that in the last 25 years,
of every invention or innovation
that&#39;s occurred in this country,
the biggest one in terms of impact
on the well-being of people
who live in the inner city,
was crack cocaine.
And for the worse --
not for the better, but for the worse.
It had a huge impact on life.
So what was it about crack cocaine?
It was a brilliant way
of getting the brain high.
Because you could smoke crack cocaine --
you can&#39;t smoke powdered cocaine --
and smoking is a much more efficient
mechanism of delivering a high
than snorting it.
And it turned out there was this audience
that didn&#39;t know it wanted crack cocaine,
but when it came, it really did.
And it was a perfect drug;
you could buy the cocaine
that went into it for a dollar,
sell it for five dollars.
Highly addictive --
the high was very short.
So for fifteen minutes,
you get this great high,
and then when you come down,
all you want to do is get high again.
It created a wonderful market.
And for the people who were there
running the gang,
it was a great way, seemingly,
to make a lot of money.
At least for the people on the top.
So this is where we enter the picture.
Not really me -- I&#39;m really
a bit player in all this.
My co-author, Sudhir Venkatesh,
is the main character.
He was a math major in college
who had a good heart,
and decided he wanted
to get a sociology PhD,
came to the University of Chicago.
Now, the three months
before he came to Chicago,
he had spent following the Grateful Dead.
And in his own words,
he &quot;looked like a freak.&quot;
He&#39;s a South Asian --
very dark-skinned South Asian.
Big man, and he had hair,
in his words, &quot;down to his ass.&quot;

Defied all kinds of boundaries:
Was he black or white?
Was he man or woman?
He was really a curious sight to be seen.
So he showed up
at the University of Chicago,
and the famous sociologist
William Julius Wilson
was doing a book that involved
surveying people all across Chicago.
He took one look at Sudhir, who was going
to go do some surveys for him,
and decided he knew exactly
the place to send him,
which was to one of the toughest,
most notorious housing projects
not just in Chicago,
but in the entire United States.
So Sudhir, the suburban boy who had never
really been in the inner city,
dutifully took his clipboard
and walked down to this housing project,
gets to the first building.
The first building?
Well, there&#39;s nobody there.
But he hears some voices
up in the stairwell,
so he climbs up the stairwell,
comes around the corner,
and finds a group of young
African-American men playing dice.
This is about 1990,
peak of the crack epidemic.
This is a very dangerous job,
being in a gang.
You don&#39;t like to be surprised.
You don&#39;t like to be surprised
by people who come around the corner.

And the mantra was:
shoot first; ask questions later.
Now, Sudhir was lucky --
he was such a freak,
and that clipboard
probably saved his life,
because they figured no other
rival gang member
would be coming up to shoot
at them with a clipboard.

(Laughter)

So his greeting was not particularly
warm, but they did say,
well, OK -- let&#39;s hear
your questions on your survey.
So -- I kid you not --
the first question on the survey

that he was sent to ask was:
&quot;How do you feel about being
poor and Black in America?&quot;

(Laughter)

Makes you wonder about academics.

(Laughter)


So the choice of answers were:
[A) Very Good B) Good C) Bad D) Very Bad]

(Laughter)

What Sudhir found out is, in fact,

that the real answer was the following:
[A) Very Good B) Good C) Bad
D) Very Bad E) Fuck you]

(Laughter)

The survey was not, in the end, going
to be what got Sudhir off the hook.
He was held hostage
overnight in the stairwell.
There was a lot of gunfire,
there were a lot of philosophical
discussions he had with the gang members.
By morning, the gang leader arrived,
checked out Sudhir,
decided he was no threat,
and they let him go home.
So Sudhir went home,
took a shower, took a nap.
And you and I, probably, faced
with the situation, would think,
&quot;I guess I&#39;m going to write
my dissertation on The Grateful Dead,
I&#39;ve been following them
for the last three months.&quot;

(Laughter)

Sudhir, on the other hand,
got right back, walked
down to the housing project,
went up to the second floor,

and said: &quot;Hey, guys, I had so much fun
hanging out with you last night,
I wonder if I could do it again tonight.&quot;
And that was the beginning of what turned
out to be a beautiful relationship
that involved Sudhir living in the housing
project on and off for 10 years,
hanging out in crack houses,
going to jail with the gang members,
having the windows shot out of his car,
having the police break into his apartment
and steal his computer disks --
you name it.
But ultimately, the story
has a happy ending for Sudhir,
who became one of the most
respected sociologists in the country.
And especially for me,
as I sat in my office
with my Excel spreadsheet open,
waiting for Sudhir to come and deliver
to me the latest load of data
that he would get from the gang.

(Laughter)

It was one of the most unequal
co-authoring relationships ever --

(Laughter)

But I was glad to be
the beneficiary of it.
So what did we find?
What did we find in the gang?

Well, let me say one thing:
We really got access
to everybody in the gang.
We got an inside look at the gang,
from the very bottom up to the very top.
They trusted Sudhir, in ways
that really no academic has ever --
or really anybody, any outsider --
has ever earned the trust of these gangs,
to the point where they actually opened up
what was most interesting
for me -- their books,
the financial records they kept.
They made them available to us,
and we not only could study them,
but we could ask them questions
about what was in them.
So if I have to kind of summarize
very quickly in the short time I have
what the bottom line of what
I take away from the gang is,
it&#39;s that, if I had to draw
a parallel between the gang
and any other organization,
it would be that the gang
is just like McDonald&#39;s,
in a lot of different respects --
the restaurant McDonald&#39;s.
So first, in one way,
which isn&#39;t maybe the most interesting
way, but it&#39;s a good way to start --
is in the way it&#39;s organized,
the hierarchy of the gang,
the way it looks.
So here&#39;s what the org chart
of the gang looks like.
I don&#39;t know if you know much
about org charts,
but if you were to assign a stripped-down
and simplified McDonald&#39;s org chart,
this is exactly what it would look like.
It&#39;s amazing, but the top
level of the gang,
they actually call themselves
the &quot;Board of Directors.&quot;

(Laughter)

And Sudhir says
it&#39;s not like these guys
had a very sophisticated view
of what happened
in American corporate life,
but they had seen movies
like &quot;Wall Street,&quot;
and they had learned a little bit
about what it was like
to be in the real world.
Now, below that board of directors,
you&#39;ve got essentially
what are regional VPs --
people who control, say, the South Side
of Chicago, or the West Side of Chicago.
Sudhir got to know very well the guy
who had the unfortunate assignment
of trying to take the Iowa franchise,
which, it turned out, for this black gang,
was not one of the more brilliant
financial endeavors they undertook.

(Laughter)

But the thing that really makes the gang
seem like McDonald&#39;s is its franchisees.
The guys who are running
the local gangs --
the four-square-block
by four-square-block areas --
they&#39;re just like the guys, in some sense,
who are running the McDonald&#39;s.
They are the entrepreneurs.
They get the exclusive property rights
to control the drug-selling.
They get the name of the gang behind them,
for merchandising and marketing.
And they&#39;re the ones who basically
make the profit or lose a profit,
depending on how good
they are at running the business.
Now, the group I really want you
to think about, though,
are the ones at the bottom --
the foot soldiers.
These are the teenagers, typically,
who&#39;d be standing out on the street
corner, selling the drugs.
Extremely dangerous work.
And important to note is that almost all
of the weight, all of the people
in this organization are at the bottom --
just like McDonald&#39;s.
So in some sense, the foot soldiers
are a lot like the people
who are taking your order at McDonald&#39;s,
and it&#39;s not just by chance
that they&#39;re like them.
In fact, in these neighborhoods,
they&#39;d be the same people.
So the same kids who are working
in the gang were actually,
at the very same time,
typically working part-time
at a place like McDonald&#39;s.
Which already foreshadows
the main result that I&#39;ve talked about,
about what a crappy job
it was, being in the gang.
Because obviously, if being in the gang
were such a wonderful, lucrative job,
why in the world would these guys
moonlight at McDonald&#39;s?
So what do the wages look like?
You might be surprised.
But based on being able to talk to them
and to see their records,
this is what it looks
like in terms of the wages.
The hourly wage the foot soldiers
were earning was $3.50 an hour.
It was below the minimum wage.
And this is well-documented.
It&#39;s easy to see by the patterns
of consumption they have.
It really is not fiction -- it&#39;s fact.
There was very little money in the gang,
especially at the bottom.
Now if you managed to rise up, say,
and be that local leader,
the guy who&#39;s the equivalent
of the McDonald&#39;s franchisee,
you&#39;d be making 100,000 dollars a year.
And that, in some ways,
was the best job you could hope to get
if you were growing up in one of these
neighborhoods as a young black male.
If you managed to rise to the very top,
200,000 or 400,000 dollars a year
is what you&#39;d hope to make.
Truly, you would be a great success story.
And one of the sad parts
of this is that, indeed,
among the many other
ramifications of crack cocaine
is that the most talented individuals
in these communities --
this is what they were striving for.
They weren&#39;t trying to make it
in legitimate ways,
because there were
no legitimate channels out.
This was the best way out.
And it actually was
the right choice, probably,
to try to make it out this way.
You look at this,
the relationship to McDonald&#39;s
breaks down here.
The money looks about the same.
Why is it such a bad job?
Well, the reason it&#39;s such a bad job
is that there&#39;s somebody shooting at you
a lot of the time.
So, with shooting at you,
what are the death rates?
We found, in our gang --
and admittedly, this was not really
a standard situation;
this was a time of intense violence,
of a lot of gang wars,
as this gang actually
became quite successful.
But there were costs.
And so the death rate --
not to mention the rate of being arrested,
sent to prison, being wounded --
the death rate in our sample
was seven percent per person per year.
You&#39;re in the gang for four years,
you expect to die
with about a 25 percent likelihood.
That is about as high as you can get.
So for comparison&#39;s purposes,
let&#39;s think about some other walk of life
you may expect might be extremely risky.
Let&#39;s say that you were a murderer
and you were convicted of murder,
and you&#39;re sent to death row.
It turns out, the death rates on death row

from all causes, including execution:
two percent a year.

(Laughter)

So it&#39;s a lot safer being on death row
than it is selling drugs
out on the street.
That gives you some pause,
for those of you who believe
that a death penalty&#39;s going to have
an enormous deterrent effect on crime.
To give you a sense of just how bad
the inner city was during crack --
and I&#39;m not really focusing
on the negatives,
but really, there&#39;s another story
to tell you there --
if you look at the death rates
just of random, young black males
growing up in the inner city
in the United States,
the death rates during crack
were about one percent.
That&#39;s extremely high.
And this is violent death --
it&#39;s unbelievable, in some sense.

To put it into perspective: if you compare
this to the soldiers in Iraq,
for instance, right now

fighting the war: 0.5 percent.
So in some very literal way,
the young black men who were
growing up in this country
were living in a war zone,
very much in the sense that the soldiers
over in Iraq are fighting in a war.
So why in the world, you might ask,
would anybody be willing
to stand out on a street corner
selling drugs for $3.50 an hour,
with a 25 percent chance of dying
over the next four years?
Why would they do that?
And I think there are a couple answers.
I think the first one
is that they got fooled by history.
It used to be the gang
was a rite of passage;
that the young people controlled the gang;
that as you got older,
you dropped out of the gang.
So what happened was,
the people who happened to be
in the right place at the right time --
the people who happened to be leading
the gang in the mid-to-late-&#39;80s --
became very, very wealthy.
And so the logical thing to think
was that they are going
to age out of the gang
like everybody else has,
and the next generation is going
to take over and get the wealth.
There are striking similarities,
I think, to the Internet boom.
The first set of people in Silicon Valley
got very, very rich.
And then all of my friends said,
&quot;Maybe I should go do that, too.&quot;
And they were willing to work very cheap
for stock options that never came.
In some sense,
that&#39;s what happened, exactly,
to the set of people we were looking at.
They were willing to start at the bottom,
just like, say, a first-year
lawyer at a law firm
is willing to start at the bottom,
work 80-hour weeks
for not that much money,
because they think
they&#39;re going to make partner.
But the rules changed,
and they never got to make partner.
Indeed, the same people who were running
all of the major gangs in the late 1980s
are still running the major gangs
in Chicago today.
They never passed on any of the wealth,
So everybody got stuck
at that $3.50-an-hour job,
and it turned out to be a disaster.
The other thing the gang was
very good at was marketing and trickery.
And so for instance,
one thing the gang would do is --
the gang leaders would have
big entourages,
and they&#39;d drive fancy cars
and have fancy jewelry.
So what Sudhir eventually realized
as he hung out with them more,
is that, really, they didn&#39;t own
those cars -- they just leased them,
because they couldn&#39;t afford
to own the fancy cars.
And they didn&#39;t really have gold jewelry,
they had gold-plated jewelry.
It goes back to, you know,
the real-real versus the fake-real.
And really, they did all sorts
of things to trick the young people
into thinking what a great deal
the gang was going to be.
So for instance, they would give
a 14-year-old kid
a whole roll of bills to hold.
That 14-year-old kid
would say to his friends,
&quot;Hey, look at all the money
I got in the gang.&quot;
It wasn&#39;t his money -- until he spent it,
and then he was in debt to the gang,
and was sort of an indentured
servant for a while.
So I have a couple minutes.
Let me do one last thing
I hadn&#39;t thought I&#39;d have time to do,
which is to talk about what we learned
more generally about economics,
from the study of the gang.
So, economists tend to talk
in technical words.
Often, our theories fail quite miserably
when we over the data,
but what&#39;s kind of interesting
is that in this setting,
it turned out that
some of the economic theories
that worked not so well
in the real economy
worked very well in the drug economy,
in some sense, because
it&#39;s unfettered capitalism.
Here&#39;s an economic principle.
This is one of the basic ideas
in labor economics,
called a &quot;compensating differential.&quot;
It&#39;s the idea that the increment to wages
that a worker requires
to leave him indifferent
between performing two tasks,
one which is more unpleasant
than the other.
Compensating differential -- it&#39;s why
we think garbagemen might be paid more
than people who work in parks.
The words of one of the members
of the gang, I think, make this clear.
So it turns out -- I&#39;m sort
of getting ahead of myself --
it turns out, in the gang,
when there&#39;s a war going on,
they actually pay the foot soldiers
twice as much money.
It&#39;s exactly this concept.
Because they&#39;re not willing to be at risk.
And the words of a gang member

capture it quite nicely, he says:
&quot;Would you stand around here when all
this shit ...&quot; -- the shooting --
&quot;... if all this shit&#39;s
going on? No, right?
So if I gonna be asked to put my life
on the line, then front me the cash, man.&quot;
I think the gang member says it
much more articulately
than the economist, about what&#39;s going on.

(Laughter)

Here&#39;s another one.
Economists talk about game theory,
that every two-person game
has a Nash equilibrium.
Here&#39;s the translation
you get from the gang member.
They&#39;re talking about the decision
of why they don&#39;t go shoot --
One thing that turns out to be a great

business tactic in the gang:
if you go and just shoot guns in the air
in the other gang&#39;s territory --
people are afraid to go buy drugs there,
they&#39;re going to come
into your neighborhood.
Here&#39;s what he says

about why they don&#39;t do that:
&quot;If we start shooting around there,
the other gang&#39;s territory,
nobody, I mean, you dig it,
nobody gonna step on their turf.
But we gotta be careful,
&#39;cause they can shoot around here too
and then we all fucked.&quot;

(Laughter)

So that&#39;s the same concept.
Then again, sometimes
economists get it wrong.
One thing we observed in the data
is that it looked like --
the gang leader always got paid.
No matter how bad it was economically,
he always got himself paid.
We had some theories related to cash flow,
and lack of access to capital markets,
and things like that.
Then we asked the gang member,
&quot;Why is it you always get paid
and your workers don&#39;t always get paid?&quot;
His response is,
&quot;You got all these niggers below you
who want your job, you dig?
If you start taking losses,
they see you as weak and shit.&quot;
And I thought about it and said,
&quot;CEOs often pay themselves
million-dollar bonuses,
even when companies
are losing a lot of money.
And it never would really occur
to an economist
that this idea of &#39;weak and shit&#39;
could really be important.&quot;

(Laughter)

Maybe &quot;weak and shit&quot; is an important
hypothesis that needs more analysis.
Thank you very much.

(Applause)

