
I want to tell you
about the future of money.
Let&#39;s start with a story
about this culture
that lived in Micronesia
in the early 1900s, called the Yap.
Now, I want to tell you about the Yap
because their form of money
is really interesting.
They use these limestone discs
called Rai stones.
Now, the Yap don&#39;t actually
move these Rai stones around
or exchange them the way
we do with our coins,
because Rai stones can get
to be pretty massive.
The largest is about four tons
and 12 feet across.
So the Yap just keep track
of who owns part of what stone.
There&#39;s a story about these sailors
that were transporting a stone
across the ocean
when they ran into some trouble
and the stone actually fell in.
The sailors got back to the main island
and they told everyone what had happened.
And everyone decided that, actually, yes,
the sailors had the stone
and -- why not? -- it still counted.
Even though it was
at the bottom of the ocean,
it was still part of the Yap economy.
You might think that this
was just a small culture
a hundred years ago.
But things like this happen
in the Western world as well,
and the Yap actually still use
a form of these stones.
In 1932, the Bank of France
asked the United States
to convert their holdings
from dollars into gold.
But it was too inconvenient
to think about actually shipping
all of that gold over to Europe.
So instead, someone went to where
that gold was being stored
and they just labeled it
as belonging to France now.
And everyone agreed
that France owned the gold.
It&#39;s just like those Rai stones.
The point I want to make
with these two examples
is that there&#39;s nothing
inherently valuable
about a dollar or a stone or a coin.
The only reason these things
have any value
is because we&#39;ve all decided they should.
And because we&#39;ve decided that,
they do.
Money is about the exchanges
and the transactions
that we have with each other.
Money isn&#39;t anything objective.
It&#39;s about a collective story
that we tell each other about value.
A collective fiction.
And that&#39;s a really powerful concept.
In the past two decades,
we&#39;ve begun to use digital money.
So I get paid via direct deposit,
I pay my rent via bank transfer,
I pay my taxes online.
And every month,
a small amount of money
is deducted from my paycheck
and invested in mutual funds
in my retirement account.
All of these interactions
are literally just changing
1&#39;s and 0&#39;s on computers.
There&#39;s not even anything physical,
like a stone or a coin.
Digital money makes it
so that I can pay someone around the world
in seconds.
Now when this works,
it&#39;s because there are large institutions
underwriting every 1 or 0
that changes on a computer.
And when it doesn&#39;t,
it&#39;s often the fault
of those large institutions.
Or at least, it&#39;s up to them
to fix the problem.
And a lot of times, they don&#39;t.
There&#39;s a lot of friction in the system.
How long did it take
the US credit card companies
to implement chip and pin?
Half my credit cards
still don&#39;t work in Europe.
That&#39;s friction.
Transferring money across borders
and across currencies

is really expensive:
friction.
An entrepreneur in India
can set up an online business in minutes,
but it&#39;s hard for her

to get loans and to get paid:
friction.
Our access to digital money
and our ability to freely transact
is being held captive
by these gatekeepers.
And there&#39;s a lot of impediments
in the system slowing things down.
That&#39;s because digital money
isn&#39;t really mine,
it&#39;s entries in databases
that belong to my bank,
my credit card company
or my investment firm.
And these companies
have the right to say &quot;no.&quot;
If I&#39;m a PayPal merchant
and PayPal wrongly flags me for fraud,
that&#39;s it.
My account gets frozen,
and I can&#39;t get paid.
These institutions are standing
in the way of innovation.
How many of you use
Facebook photos, Google Photos,
Instagram?
My photos are everywhere.
They are on my phone,
they&#39;re on my laptop,
they&#39;re on my old phone,
they&#39;re in Dropbox.
They&#39;re on all these different
websites and services.
And most of these services
don&#39;t work together.
They don&#39;t inter-operate.
And as a result,
my photo library is a mess.
The same thing happens
when institutions control
the money supply.
A lot of these services
don&#39;t inter-operate,
and as a result, this blocks
what we can do with payment.
And it makes transaction costs go up.
So far, we&#39;ve been through
two phases of money.
In an analog world, we had
to deal with these physical objects,
and money moved at a certain speed --
the speed of humans.
In a digital world, money can reach
much farther and is much faster,
but we&#39;re at the mercy
of these gatekeeper institutions.
Money only moves at the speed of banks.
We&#39;re about to enter a new phase of money.
The future of money is programmable.
When we combine software and currency,
money becomes more
than just a static unit of value,
and we don&#39;t have to rely
on institutions for security.
In a programmable world,
we remove humans
and institutions from the loop.
And when this happens,
we won&#39;t even feel like
we&#39;re transacting anymore.
Money will be directed by software,
and it will just safely and securely flow.
Cryptocurrencies are the first step
of this evolution.
Cryptocurrencies are digital money
that isn&#39;t run by any government or bank.
It&#39;s money designed to work
in a world without intermediaries.
Bitcoin is the most ubiquitous
cryptocurrency,
but there are hundreds of them.
There&#39;s Ethereum, Litecoin,
Stellar, Dogecoin,
and those are just a few
of the more popular ones.
And these things are real money.
The sushi restaurant down my street
takes Bitcoin.
I have an app on my phone
that I can use to buy sashimi.
But it&#39;s not just for small transactions.
In March, there was a transaction
that moved around 100,000 bitcoins.
That&#39;s the equivalent
of 40 million US dollars.
Cryptocurrencies are based on
a special field of mathematics
called cryptography.
Cryptography is the study
of how to secure communication,
and it&#39;s about two

really important things:
masking information so it can
be hidden in plain sight,
and verifying a piece
of information&#39;s source.
Cryptography underpins
so many of the systems around us.
And it&#39;s so powerful that at times
the US government has actually
classified it as a weapon.
During World War II,
breaking cryptosystems like Enigma
was critical to decoding
enemy transmissions
and turning the tide of the war.
Today, anyone with a modern
web browser is running
a pretty sophisticated cryptosystem.
It&#39;s what we use to secure
our interactions on the Internet.
It&#39;s what makes it safe for us
to type our passwords in
and to send financial
information to websites.
So what the banks used to give us --
trustworthy digital money transfer --
we can now get with a clever
application of cryptography.
And this means that we don&#39;t
have to rely on the banks anymore
to secure our transactions.
We can do it ourselves.
Bitcoin is based on the very same
idea that the Yap used,
this collective global
knowledge of transfers.
In Bitcoin, I spend
by transferring Bitcoin,
and I get paid when someone
transfers Bitcoin to me.
Imagine that we had this magic paper.
So the way that this paper works
is I can give you a sheet of it
and if you write something on it,
it will magically appear
on my piece as well.
Let&#39;s say we just give everyone this paper
and everyone writes down
the transfers that they&#39;re doing
in the Bitcoin system.
All of these transfers get copied
around to everyone else&#39;s pieces of paper.
And I can look at mine
and I&#39;ll have a list of all
of the transfers that are happening
in the entire Bitcoin economy.
This is actually what&#39;s happening
with the Bitcoin blockchain,
which is a list of all
of the transactions in Bitcoin.
Except, it&#39;s not done through paper.
It&#39;s done through computer code,
running on thousands
of networked computers
around the world.
All of these computers
are collectively confirming
who owns what Bitcoin.
So the Bitcoin blockchain
is core to how Bitcoin works.
But where do bitcoins actually come from?
Well, the code is designed
to create new Bitcoin
according to a schedule.
And the way that it works
is that to get those Bitcoin,
I have to solve a puzzle --
a random cryptographic puzzle.
Imagine that we had 15 dice,
and we were throwing these dice
over and over again.
Whenever the dice come up all sixes,
we say that we win.
This is very close to what these computers
are all actually doing.
They&#39;re trying over and over again
to land on the right number.
And when they do,
we say that they&#39;ve solved the puzzle.
The computer that solves the puzzle
publishes its solution
to the rest of the network

and collects its reward: new bitcoins.
And in the act of solving this puzzle,
these computers are actually
helping to secure the Bitcoin blockchain
and add to the list of transactions.
There are actually people
all over the world running this software,
and we call them Bitcoin miners.
Anyone can become a Bitcoin miner.
You can go download the software right now
and run it in your computer
and try to collect some bitcoins.
I can&#39;t say that I would recommend it,
because right now, the puzzle is so hard
and the network is so powerful,
that if I tried to mine
Bitcoin on my laptop,
I probably wouldn&#39;t see any
for about two million years.
The miners, professional miners,
use this special hardware
that&#39;s designed to solve
the puzzle really fast.
Now, the Bitcoin network
and all of this special hardware,
there are estimates
that the amount of energy it uses
is equivalent to that of a small country.
So, the first set of cryptocurrencies
are a little bit slow
and a little bit cumbersome.
But the next generation is going
to be so much better and so much faster.
Cryptocurrencies are the first step
to a world with a global
programmable money.
And in a world with programmable money,
I can pay anyone else securely
without having to sign up
or ask permission,
or do a conversion or worry
about my money getting stuck.
And I can send money around the world.
This is a really amazing thing.
It&#39;s the idea of permission-less innovation.
The Internet caused
an explosion of innovation,
because it was built upon
an open architecture.
And just like the Internet
changed the way we communicate,
programmable money is going
to change the way we pay,
allocate and decide on value.
So what kind of world
does programmable money create?
Imagine a world where I can
rent out my healthcare data
to a pharmaceutical company.
They can run large-scale data analysis
and provide me with a cryptographic proof
that shows they&#39;re only using my data
in a way that we agreed.
And they can pay me
for what they find out.
Instead of signing up
for streaming services
and getting a cable bill,
what if my television analyzed
my watching habits
and recommended well-priced content
that fit within my budget
that I would enjoy?
Imagine an Internet without ads,
because instead of paying
with our attention when we view content,
we just pay.
Interestingly, things like micro-payments
are actually going to change
the way security works in our world,
because once we&#39;re better able
to allocate value,
people will use their money
and their energies
for more constructive things.
If it cost a fraction of a cent
to send an email,
would we still have spam?
We&#39;re not at this world yet,
but it&#39;s coming.
Right now, it&#39;s like we&#39;re in a world
that is seeing the first automobile.
The first cryptocurrency,
like the first car,
is slow and hard to understand
and hard to use.
Digital money,
like the horse and carriage,
works pretty well,
and the whole world economy
is built on it.
If you were the first person on your block
to get a car with an internal
combustion engine,
your neighbors would probably

think you were crazy:
&quot;Why would you want
this large, clunky machine
that breaks down all the time,
that lights on fire,
and is still slower than a horse?&quot;
But we all know how that story turns out.
We&#39;re entering a new era
of programmable money.
And it&#39;s very exciting,
but it&#39;s also a little bit scary.
Cryptocurrencies can be used
for illegal transactions,
just like cash is used for crime
in the world today.
When all of our transactions are online,
what does that mean for surveillance --
who can see what we do?
Who&#39;s advantaged
in this new world and who isn&#39;t?
Will I have to start to pay for things
that I didn&#39;t have to pay for before?
Will we all become slaves
to algorithms and utility functions?
All new technology comes with trade-offs.
The Internet brought us
a lot of ways to waste time.
But it also greatly
increased productivity.
Mobile phones are annoying
because they make me feel
like I have to stay connected to work
all the time.
But they also help me stay connected
to friends and family.
The new sharing economy
is going to eliminate some jobs.
But it&#39;s also going to create
new, flexible forms of employment.
With programmable money,
we decouple the need
for large, trusted institutions
from the architecture of the network.
And this pushes innovation in money
out to the edges, where it belongs.
Programmable money democratizes money.
And because of this,
things are going to change and unfold
in ways that we can&#39;t even predict.
Thank you.

(Applause)

