
I&#39;m the product
of a bold leadership decision.
After 1956, when Tunisia
became independent,
our first president, Habib Bourguiba,
decided to invest 20 percent
of the country&#39;s national budget
in education.
Yes, 20 percent,
on the high end of the spectrum
even by today&#39;s standards.
Some people protested.
What about infrastructure?
What about electricity,
roads and running water?
Are these not important?
I would argue
that the most important
infrastructure we have are minds,
educated minds.
President Bourguiba helped establish
free, high-quality education
for every boy and every girl.
And together with millions
of other Tunisians,
I&#39;m deeply indebted
to that historic decision.
And that&#39;s what brought me here today,
because today, we are facing
a global learning crisis.
I call it learning crisis
and not education crisis,
because on top of
the quarter of a billion children
who are out of school today,
even more, 330 million children,
are in school but failing to learn.
And if we do nothing,
if nothing changes,
by 2030, just 13 years from now,
half of the world&#39;s children and youth,
half of 1.6 billion children and youth,
will be either out of school
or failing to learn.
So two years ago,
I joined the Education Commission.
It&#39;s a commission brought together
by former UK Prime Minister
and UN Special Envoy
for Global Education Gordon Brown.

Our first task was to find out:
How big is the learning crisis?
What&#39;s actually the scope of the problem?

Today we know:
half of the world&#39;s children by 2030
will be failing to learn.
And that&#39;s how actually we discovered
that we need to change the world&#39;s focus
from schooling to learning,
from just counting
how many bodies are in classrooms
to actually how many are learning.
And the second big task was,
can we do anything about this?
Can we do anything
about this big, vast, silent,
maybe most-neglected international crisis?
And what we found out is, we can.
It&#39;s actually amazing.
We can, for the first time,
have every child in school and learning
within just one generation.
And we don&#39;t even have to really
invent the wheel to do so.
We just need to learn
from the best in class,
but not any best in class --
the best in your own class.
What we did is actually

we looked at countries by income level:
low-income, mid-income, high-income.
We looked at what the 25 percent
fastest improvers in education do,
and what we found out is
that if every country moves
at the same rate as the fastest improvers
within their own income level,
then within just one generation
we can have every child
in school and learning.
Let me give you an example.
Let&#39;s take Tunisia for example.
We&#39;re not telling Tunisia,
&quot;You should move as fast as Finland.&quot;
No disrespect, Finland.
We&#39;re telling Tunisia,
&quot;Look at Vietnam.&quot;
They spend similar amounts
for primary and secondary pupils
as percentage of GDP per capita,
but achieves today higher results.
Vietnam introduced a standardized
assessment for literacy and numeracy,
teachers in Vietnam are better monitored
than in other developing countries,
and students&#39; achievements
are made public.
And it shows in the results.
In the 2015 PISA --
Program for International
Student Assessment --
Vietnam outperformed
many wealthy economies,
including the United States.
Now, if you&#39;re not an education expert,
you may ask, &quot;What&#39;s new and different?
Don&#39;t all countries track student progress
and make those achievements public?&quot;
No. The sad answer is no.
We are very far from it.
Only half of the developing countries
have systematic learning assessment
at primary school,
and even less so
at lower secondary school.
So if we don&#39;t know
if children are learning,
how are teachers supposed to focus
their attention on delivering results,
and how are countries supposed
to prioritize education spending
actually to delivering results,
if they don&#39;t know
if children are learning?
That&#39;s why the first big transformation
before investing
is to make the education system
deliver results.
Because pouring more money
into broken systems
may only fund more inefficiencies.
And what deeply worries me --
if children go to school and don&#39;t learn,
it devalues education,
and it devalues spending on education,
so that governments
and political parties can say,
&quot;Oh, we are spending
so much money on education,
but children are not learning.
They don&#39;t have the right skills.
Maybe we should spend less.&quot;
Now, improving current
education systems to deliver results
is important, but won&#39;t be enough.
What about countries where
we won&#39;t have enough qualified teachers?
Take Somalia, for example.
If every student in Somalia
became a teacher --
every person who finishes
tertiary education became a teacher --
we won&#39;t have enough teachers.
And what about children in refugee camps,
or in very remote rural areas?
Take Filipe, for example.
Filipe lives in one
of the thousands of communities
alongside the Amazonas rivers.
His village of 78 people has 20 families.
Filipe and a fellow student
were the only two
attending grade 11 in 2015.
Now, the Amazonas is a state
in the northwest of Brazil.
It&#39;s four and a half times
the size of Germany,
and it&#39;s fully covered
in jungle and rivers.
A decade ago, Filipe
and his fellow student

would have had just two alternatives:
moving to Manaus, the capital,
or stopping studying altogether,
which most of them did.
In 2009, however, Brazil passed a new law
that made secondary education
a guarantee for every Brazilian
and an obligation for every state
to implement this by 2016.
But giving access
to high-quality education,
you know, in the Amazonas state,
is huge and expensive.
How are you going to get, you know,
math and science and history teachers
all over those communities?
And even if you find them,
many of them would not want to move there.
So faced with this impossible task,
civil servants and state officials
developed amazing creativity
and entrepreneurship.
They developed the media center solution.
It works this way.
You have specialized,
trained content teachers in Manaus
delivering classroom via livestream
to over a thousand classrooms
in those scattered communities.
Those classrooms have five to 25 students,
and they&#39;re supported
by a more generalist tutoring teacher
for their learning and development.
The 60 content teachers in Manaus
work with over 2,200 tutoring teachers
in those communities
to customize lesson plans
to the context and time.
Now, why is this division
between content teacher
and tutoring teacher important?
First of all, as I told you,
because in many countries,
we just don&#39;t have
enough qualified teachers.
But secondly also because
teachers do too many things
they&#39;re either not trained for
or not supposed to do.
Let&#39;s look at Chile, for example.
In Chile, for every doctor,
you have four and a half people,
four and a half staff supporting them,
and Chile is on the low end
of the spectrum here,
because in developing countries,
on average, every doctor
has 10 people supporting them.
A teacher in Chile, however,
has less than half a person,
0.3 persons, supporting them.
Imagine a hospital ward
with 20, 40, 70 patients
and you have a doctor

doing it all by themselves:
no nurses, no medical assistants,
no one else.
You will say this is
absurd and impossible,
but this is what teachers are doing
all over the world every day
with classrooms of 20, 40, or 70 students.
So this division between content
and tutoring teachers is amazing
because it is changing
the paradigm of the teacher,
so that each does what they can do best
and so that children
are not just in school
but in school and learning.
And some of these content teachers,
they became celebrity teachers.
You know, some of them run for office,
and they helped raise
the status of the profession
so that more students
wanted to become teachers.
And what I love about this example
is beyond changing
the paradigm of the teacher.
It teaches us how we can harness
technology for learning.
The live-streaming is bidirectional,
so students like Filipe and others
can present information back.
And we know technology
is not always perfect.
You know, state officials expect
between five to 15 percent
of the classrooms
every day to be off live-stream
because of flood, broken antennas
or internet not working.
And yet, Filipe is one
of over 300,000 students
that benefited from
the media center solution
and got access to postprimary education.
This is a living example
how technology is not just an add-on
but can be central to learning
and can help us bring school to children
if we cannot bring children to school.
Now, I hear you.
You&#39;re going to say,
&quot;How are we going to implement this
all over the world?&quot;
I&#39;ve been in government myself
and have seen how difficult it is
even to implement the best ideas.
So as a commission,
we started two initiatives
to make the &quot;Learning
Generation&quot; a reality.
The first one is called
the Pioneer Country Initiative.
Over 20 countries from Africa and Asia
have committed to make
education their priority
and to transform their education
systems to deliver results.
We&#39;ve trained country leaders
in a methodology
called the delivery approach.
What this does is basically two things.
In the planning phase,
we take everyone into a room --
teachers, teacher unions,
parent associations,
government officials, NGOs, everyone --
so that the reform
and the solution we come up with
are shared by everyone
and supported by everyone.
And in the second phase,
it does something special.
It&#39;s kind of a ruthless
focus on follow-up.
So week by week you check,
has that been done,
what was supposed to be done,
and even sometimes sending a person
physically to the district or school
to check that versus
just hoping that it happened.
It may sound for many common sense,
but it&#39;s not common practice,
and that&#39;s why actually many reforms fail.
It has been piloted in Tanzania,
and there the pass rate
for students in secondary education
was increased by 50 percent
in just over two years.
Now, the next initiative
to make the Learning Generation a reality
is financing. Who&#39;s going to pay for this?
So we believe and argue
that domestic financing has to be
the backbone of education investment.
Do you remember when I told you
about Vietnam earlier
outperforming the United States in PISA?
That&#39;s due to a better education system,
but also to Vietnam
increasing their investment
from seven to 20 percent
of their national budget in two decades.
But what happens if countries
want to borrow money for education?
If you wanted to borrow money
to build a bridge or a road,
it&#39;s quite easy and straightforward,
but not for education.
It&#39;s easier to make a shiny picture
of a bridge and show it to everyone
than one of an educated mind.
That&#39;s kind of a longer term commitment.
So we came up with a solution
to help countries escape
the middle income trap,
countries that are not poor enough
or not poor, thankfully, anymore,
that cannot profit from grants
or interest-free loans,
and they&#39;re not rich enough
to be able to have attractive
interests on their loans.
So we&#39;re pooling donor money
in a finance facility for education,
which will provide
more finance for education.
We will subsidize,
or even eliminate completely,
interest payments on the loans
so that countries that commit to reforms
can borrow money,
reform their education system,
and pay this money over time
while benefiting
from a better-educated population.
This solution has been recognized
in the last G20 meeting in Germany,
and so finally today
education is on the international agenda.
But let me bring this back
to the personal level,
because this is where the impact lands.
Without that decision
to invest a young country&#39;s budget,
20 percent of a young country&#39;s
budget in education,
I would have never
been able to go to school,
let alone in 2014
becoming a minister in the government
that successfully ended
the transition phase.
Tunisia&#39;s Nobel Peace Prize in 2015
as the only democracy
that emerged from the Arab Spring
is a legacy to that bold
leadership decision.
Education is the civil rights struggle,
it&#39;s the human rights struggle
of our generation.

Quality education for all:
that&#39;s the freedom fight
that we&#39;ve got to win.
Thank you.

(Applause)

