
The informal markets of Africa
are stereotypically seen
as chaotic and lackadaisical.
The downside of hearing
the word &quot;informal&quot;
is this automatic grand
association we have,
which is very negative,
and it&#39;s had significant consequences
and economic losses,
easily adding -- or subtracting --
40 to 60 percent of the profit margin
for the informal markets alone.
As part of a task of mapping
the informal trade ecosystem,
we&#39;ve done an extensive literature review
of all the reports and research
on cross-border trade in East Africa,
going back 20 years.
This was to prepare us for fieldwork
to understand what was the problem,
what was holding back informal trade
in the informal sector.
What we discovered
over the last 20 years was,
nobody had distinguished
between illicit --
which is like smuggling or contraband
in the informal sector --
from the legal but unrecorded,
such as tomatoes, oranges, fruit.
This criminalization --
what in Swahili refers to as &quot;biashara,&quot;
which is the trade or the commerce,
versus &quot;magendo,&quot; which is
the smuggling or contraband --
this criminalization
of the informal sector,
in English, by not distinguishing
between these aspects,
easily can cost each African economy
between 60 to 80 percent addition
on the annual GDP growth rate,
because we are not recognizing the engine
of what keeps the economies running.
The informal sector is growing jobs
at four times the rate
of the traditional formal economy,
or &quot;modern&quot; economy, as many call it.
It offers employment and income
generation opportunities
to the most &quot;unskilled&quot;
in conventional disciplines.
But can you make a french fry
machine out of an old car?
So, this, ladies and gentlemen,
is what so desperately needs
to be recognized.
As long as the current assumptions
hold that this is criminal,
this is shadow,
this is illegal,
there will be no attempt at integrating
the informal economic ecosystem
with the formal or even the global one.
I&#39;m going to tell you a story of Teresia,
a trader who overturned
all our assumptions,
made us question all the stereotypes
that we&#39;d gone in on,
based on 20 years of literature review.
Teresia sells clothes under a tree
in a town called Malaba,
on the border of Uganda and Kenya.
You think it&#39;s very simple, don&#39;t you?
We&#39;ll go hang up new clothes
from the branches,
put out the tarp, settle down,
wait for customers,
and there we have it.
She was everything we were expecting
according to the literature,
to the research,
right down to she was a single
mom driven to trade,
supporting her kids.
So what overturned our assumptions?
What surprised us?
First, Teresia paid the county
government market fees
every single working day
for the privilege of setting
up shop under her tree.
She&#39;s been doing it for seven years,
and she&#39;s been getting receipts.
She keeps records.
We&#39;re seeing not a marginal,
underprivileged,
vulnerable African woman trader
by the side of the road -- no.
We were seeing somebody
who&#39;s keeping sales records for years;
somebody who had an entire ecosystem
of retail that comes in from Uganda
to pick up inventory;
someone who&#39;s got handcarts
bringing the goods in,
or the mobile money agent
who comes to collect cash
at the end of the evening.
Can you guess how much
Teresia spends, on average,
each month on inventory --
stocks of new clothes
that she gets from Nairobi?
One thousand five hundred US dollars.
That&#39;s around 20,000 US dollars
invested in trade goods and services
every year.
This is Teresia,
the invisible one,
the hidden middle.
And she&#39;s only the first rung
of the small entrepreneurs,
the micro-businesses that can be found
in these market towns.
At least in the larger Malaba border,
she&#39;s at the first rung.
The people further up the value chain
are easily running
three lines of business,
investing 2,500 to 3,000
US dollars every month.
So the problem turned out
that it wasn&#39;t the criminalization;
you can&#39;t really criminalize someone
you&#39;re charging receipts from.
It&#39;s the lack of recognition
of their skilled occupations.
The bank systems and structures
have no means to recognize them
as micro-businesses,
much less the fact that, you know,
her tree doesn&#39;t have
a forwarding address.
So she&#39;s trapped in the middle.
She&#39;s falling through the cracks
of our assumptions.
You know all those microloans
to help African women traders?
They&#39;re going to loan her
50 dollars or 100 dollars.
What&#39;s she going to do with it?
She spends 10 times
that amount every month
just on inventory --
we&#39;re not talking about
the additional services
or the support ecosystem.
These are the ones who fit
neither the policy stereotype
of the low-skilled and the marginalized,
nor the white-collar,
salaried office worker
or civil servant with a pension
that the middle classes
are allegedly composed of.
Instead, what we have here
are the proto-SMEs
these are the fertile seeds
of businesses and enterprises
that keep the engines running.
They put food on your table.
Even here in this hotel,
the invisible ones --
the butchers, the bakers
the candlestick makers --
they make the machines
that make your french fries
and they make your beds.
These are the invisible businesswomen
trading across borders,
all on the side of the road,
and so they&#39;re invisible
to data gatherers.
And they&#39;re mashed together
with the vast informal sector
that doesn&#39;t bother to distinguish
between smugglers and tax evaders
and those running illegal whatnot,
and the ladies who trade,
and who put food on the table
and send their kids to university.
So that&#39;s really what I&#39;m asking here.
That&#39;s all that we need to start by doing.
Can we start by recognizing
the skills, the occupations?
We could transform the informal economy
by beginning with this recognition
and then designing the customized
doorways for them to enter
or integrate with the formal,
with the global,
with the entire system.
Thank you, ladies and gentlemen.

(Applause)

