
When I was a child, I always
wanted to be a superhero.
I wanted to save the world
and make everyone happy.
But I knew that I&#39;d need superpowers
to make my dreams come true.
So I used to embark
on these imaginary journeys
to find intergalactic objects
from planet Krypton,
which was a lot of fun,
but didn&#39;t yield much result.
When I grew up and realized
that science fiction was not
a good source for superpowers,
I decided instead to embark
on a journey of real science,
to find a more useful truth.
I started my journey in California,
with a UC Berkeley
30-year longitudinal study
that examined the photos
of students in an old yearbook,
and tried to measure their success
and well-being throughout their life.
By measuring the students&#39; smiles,
researchers were able to predict
how fulfilling and long-lasting
a subject&#39;s marriage would be,

(Laughter)

how well she would score
on standardized tests of well-being,
and how inspiring she would be to others.
In another yearbook, I stumbled
upon Barry Obama&#39;s picture.
When I first saw his picture,
I thought that his superpowers
came from his super collar.

(Laughter)

But now I know it was all in his smile.
Another aha! moment came from a 2010
Wayne State University research project
that looked into pre-1950s
baseball cards of Major League players.
The researchers found
that the span of a player&#39;s smile
could actually predict
the span of his life.
Players who didn&#39;t smile in their pictures
lived an average of only 72.9 years,
where players with beaming smiles
lived an average of almost 80 years.

(Laughter)

The good news is that
we&#39;re actually born smiling.
Using 3D ultrasound technology,
we can now see that developing
babies appear to smile,
even in the womb.
When they&#39;re born,
babies continue to smile --
initially, mostly in their sleep.
And even blind babies smile
to the sound of the human voice.
Smiling is one of the most basic,
biologically uniform
expressions of all humans.
In studies conducted in Papua New Guinea,
Paul Ekman, the world&#39;s most renowned
researcher on facial expressions,
found that even members of the Fore tribe,
who were completely disconnected
from Western culture,
and also known for their
unusual cannibalism rituals,

(Laughter)

attributed smiles
to descriptions of situations
the same way you and I would.
So from Papua New Guinea
to Hollywood
all the way to modern art in Beijing,
we smile often,
and use smiles to express
joy and satisfaction.
How many people here in this room
smile more than 20 times per day?
Raise your hand if you do.
Oh, wow.
Outside of this room,
more than a third of us smile
more than 20 times per day,
whereas less than 14 percent of us
smile less than five.
In fact, those with the most amazing
superpowers are actually children,
who smile as many as 400 times per day.
Have you ever wondered
why being around children,
who smile so frequently,
makes you smile very often?
A recent study
at Uppsala University in Sweden
found that it&#39;s very difficult to frown
when looking at someone who smiles.
You ask why?
Because smiling
is evolutionarily contagious,
and it suppresses the control
we usually have on our facial muscles.
Mimicking a smile
and experiencing it physically
helps us understand whether
our smile is fake or real,
so we can understand
the emotional state of the smiler.
In a recent mimicking study
at the University
of Clermont-Ferrand in France,
subjects were asked to determine
whether a smile was real or fake
while holding a pencil in their mouth
to repress smiling muscles.
Without the pencil,
subjects were excellent judges,
but with the pencil in their mouth --
when they could not mimic
the smile they saw --
their judgment was impaired.

(Laughter)

In addition to theorizing on evolution
in &quot;The Origin of Species,&quot;
Charles Darwin also wrote
the facial feedback response theory.
His theory states that the act of smiling
itself actually makes us feel better,
rather than smiling being
merely a result of feeling good.
In his study, Darwin actually cited
a French neurologist, Guillaume Duchenne,
who sent electric jolts to facial muscles
to induce and stimulate smiles.
Please, don&#39;t try this at home.

(Laughter)

In a related German study,
researchers used fMRI imaging
to measure brain activity
before and after injecting Botox
to suppress smiling muscles.
The finding supported Darwin&#39;s theory,
by showing that facial feedback
modifies the neural processing
of emotional content in the brain,
in a way that helps us
feel better when we smile.
Smiling stimulates
our brain reward mechanism
in a way that even chocolate --
a well-regarded pleasure inducer --
cannot match.
British researchers found that one smile
can generate the same level
of brain stimulation
as up to 2,000 bars of chocolate.

(Laughter)

Wait --
The same study found
that smiling is as stimulating
as receiving up to 16,000
pounds sterling in cash.

(Laughter)

That&#39;s like 25 grand a smile.
It&#39;s not bad.

And think about it this way:
25,000 times 400 --
quite a few kids out there feel
like Mark Zuckerberg every day.

(Laughter)

And unlike lots of chocolate,
lots of smiling can actually
make you healthier.
Smiling can help reduce the level
of stress-enhancing hormones
like cortisol, adrenaline and dopamine,
increase the level of mood-enhancing
hormones like endorphins,
and reduce overall blood pressure.
And if that&#39;s not enough,
smiling can actually make you
look good in the eyes of others.
A recent study at Penn State University
found that when you smile,
you don&#39;t only appear to be
more likable and courteous,
but you actually appear
to be more competent.
So whenever you want
to look great and competent,
reduce your stress
or improve your marriage,
or feel as if you just had a whole stack
of high-quality chocolate
without incurring the caloric cost,
or as if you found 25 grand in a pocket
of an old jacket you hadn&#39;t worn for ages,
or whenever you want
to tap into a superpower
that will help you and everyone around you
live a longer, healthier, happier life,
smile.

(Applause)

