
So I&#39;m going to speak about a problem that I have
and that&#39;s that I&#39;m a philosopher.

(Laughter)

When I go to a party and people ask me what do I do
and I say, &quot;I&#39;m a professor,&quot; their eyes glaze over.
When I go to an academic cocktail party
and there are all the professors around, they ask me what field I&#39;m in
and I say, &quot;philosophy&quot; -- their eyes glaze over.

(Laughter)

When I go to a philosopher&#39;s party

(Laughter)

and they ask me what I work on and I say, &quot;consciousness,&quot;
their eyes don&#39;t glaze over -- their lips curl into a snarl.

(Laughter)

And I get hoots of derision and cackles and growls
because they think, &quot;That&#39;s impossible! You can&#39;t explain consciousness.&quot;
The very chutzpah of somebody thinking
that you could explain consciousness is just out of the question.
My late, lamented friend Bob Nozick, a fine philosopher,
in one of his books, &quot;Philosophical Explanations,&quot;
is commenting on the ethos of philosophy --
the way philosophers go about their business.
And he says, you know, &quot;Philosophers love rational argument.&quot;
And he says, &quot;It seems as if the ideal argument
for most philosophers is you give your audience the premises
and then you give them the inferences and the conclusion,
and if they don&#39;t accept the conclusion, they die.
Their heads explode.&quot; The idea is to have an argument
that is so powerful that it knocks out your opponents.
But in fact that doesn&#39;t change people&#39;s minds at all.
It&#39;s very hard to change people&#39;s minds
about something like consciousness,
and I finally figured out the reason for that.
The reason for that is that everybody&#39;s an expert on consciousness.
We heard the other day that everybody&#39;s got a strong opinion about video games.
They all have an idea for a video game, even if they&#39;re not experts.
But they don&#39;t consider themselves experts on video games;
they&#39;ve just got strong opinions.
I&#39;m sure that people here who work on, say, climate change
and global warming, or on the future of the Internet,
encounter people who have very strong opinions
about what&#39;s going to happen next.
But they probably don&#39;t think of these opinions as expertise.
They&#39;re just strongly held opinions.
But with regard to consciousness, people seem to think,
each of us seems to think, &quot;I am an expert.
Simply by being conscious, I know all about this.&quot;
And so, you tell them your theory and they say,
&quot;No, no, that&#39;s not the way consciousness is!
No, you&#39;ve got it all wrong.&quot;
And they say this with an amazing confidence.
And so what I&#39;m going to try to do today
is to shake your confidence. Because I know the feeling --
I can feel it myself.
I want to shake your confidence that you know your own innermost minds --
that you are, yourselves, authoritative about your own consciousness.
That&#39;s the order of the day here.
Now, this nice picture shows a thought-balloon, a thought-bubble.
I think everybody understands what that means.
That&#39;s supposed to exhibit the stream of consciousness.
This is my favorite picture of consciousness that&#39;s ever been done.
It&#39;s a Saul Steinberg of course -- it was a New Yorker cover.
And this fellow here is looking at the painting by Braque.
That reminds him of the word baroque, barrack, bark, poodle,
Suzanne R. -- he&#39;s off to the races.
There&#39;s a wonderful stream of consciousness here
and if you follow it along, you learn a lot about this man.
What I particularly like about this picture, too,
is that Steinberg has rendered the guy
in this sort of pointillist style.

Which reminds us, as Rod Brooks was saying yesterday:
what we are, what each of us is -- what you are, what I am --
is approximately 100 trillion little cellular robots.
That&#39;s what we&#39;re made of.
No other ingredients at all. We&#39;re just made of cells, about 100 trillion of them.
Not a single one of those cells is conscious;
not a single one of those cells knows who you are, or cares.
Somehow, we have to explain
how when you put together teams, armies, battalions
of hundreds of millions of little robotic unconscious cells --
not so different really from a bacterium, each one of them --
the result is this. I mean, just look at it.
The content -- there&#39;s color, there&#39;s ideas, there&#39;s memories,
there&#39;s history. And somehow all that content of consciousness
is accomplished by the busy activity of those hoards of neurons.
How is that possible? Many people just think it isn&#39;t possible at all.
They think, &quot;No, there can&#39;t be any
sort of naturalistic explanation of consciousness.&quot;
This is a lovely book by a friend of mine named Lee Siegel,
who&#39;s a professor of religion, actually, at the University of Hawaii,
and he&#39;s an expert magician, and an expert
on the street magic of India, which is what this book is about,
&quot;Net of Magic.&quot;
And there&#39;s a passage in it which I would love to share with you.
It speaks so eloquently to the problem.
&quot;&#39;I&#39;m writing a book on magic,&#39; I explain, and I&#39;m asked, &#39;Real magic?&#39;
By &#39;real magic,&#39; people mean miracles,
thaumaturgical acts, and supernatural powers.
&#39;No,&#39; I answer. &#39;Conjuring tricks, not real magic.&#39;
&#39;Real magic,&#39; in other words, refers to the magic that is not real;
while the magic that is real, that can actually be done, is not real magic.&quot;

(Laughter)

Now, that&#39;s the way a lot of people feel about consciousness.

(Laughter)

Real consciousness is not a bag of tricks.
If you&#39;re going to explain this as a bag of tricks,
then it&#39;s not real consciousness, whatever it is.
And, as Marvin said, and as other people have said,
&quot;Consciousness is a bag of tricks.&quot;
This means that a lot of people are just left completely dissatisfied
and incredulous when I attempt to explain consciousness.
So this is the problem. So I have to
do a little bit of the sort of work
that a lot of you won&#39;t like,
for the same reason that you don&#39;t like to see
a magic trick explained to you.
How many of you here, if somebody -- some smart aleck --
starts telling you how a particular magic trick is done,
you sort of want to block your ears and say, &quot;No, no, I don&#39;t want to know!
Don&#39;t take the thrill of it away. I&#39;d rather be mystified.
Don&#39;t tell me the answer.&quot;
A lot of people feel that way about consciousness, I&#39;ve discovered.
And I&#39;m sorry if I impose some clarity, some understanding on you.
You&#39;d better leave now if you don&#39;t want to know some of these tricks.
But I&#39;m not going to explain it all to you.
I&#39;m going to do what philosophers do.
Here&#39;s how a philosopher explains the sawing-the-lady-in-half trick.
You know the sawing-the-lady-in-half trick?
The philosopher says, &quot;I&#39;m going to explain to you how that&#39;s done.
You see, the magician doesn&#39;t really saw the lady in half.&quot;

(Laughter)

&quot;He merely makes you think that he does.&quot;
And you say, &quot;Yes, and how does he do that?&quot;
He says, &quot;Oh, that&#39;s not my department, I&#39;m sorry.&quot;

(Laughter)

So now I&#39;m going to illustrate how philosophers explain consciousness.
But I&#39;m going to try to also show you
that consciousness isn&#39;t quite as marvelous --
your own consciousness isn&#39;t quite as wonderful --
as you may have thought it is.
This is something, by the way, that Lee Siegel talks about in his book.
He marvels at how he&#39;ll do a magic show, and afterwards
people will swear they saw him do X, Y, and Z. He never did those things.
He didn&#39;t even try to do those things.
People&#39;s memories inflate what they think they saw.
And the same is true of consciousness.
Now, let&#39;s see if this will work. All right. Let&#39;s just watch this.
Watch it carefully.
I&#39;m working with a young computer-animator documentarian
named Nick Deamer, and this is a little demo that he&#39;s done for me,
part of a larger project some of you may be interested in.
We&#39;re looking for a backer.
It&#39;s a feature-length documentary on consciousness.
OK, now, you all saw what changed, right?
How many of you noticed that every one of those squares changed color?
Every one. I&#39;ll just show you by running it again.
Even when you know that they&#39;re all going to change color,
it&#39;s very hard to notice. You have to really concentrate
to pick up any of the changes at all.
Now, this is an example -- one of many --
of a phenomenon that&#39;s now being studied quite a bit.
It&#39;s one that I predicted in the last page or two of my
1991 book, &quot;Consciousness Explained,&quot;
where I said if you did experiments of this sort,
you&#39;d find that people were unable to pick up really large changes.
If there&#39;s time at the end,
I&#39;ll show you the much more dramatic case.
Now, how can it be that there are all those changes going on,
and that we&#39;re not aware of them?
Well, earlier today, Jeff Hawkins mentioned the way your eye saccades,
the way your eye moves around three or four times a second.
He didn&#39;t mention the speed. Your eye is constantly in motion,
moving around, looking at eyes, noses, elbows,
looking at interesting things in the world.
And where your eye isn&#39;t looking,
you&#39;re remarkably impoverished in your vision.
That&#39;s because the foveal part of your eye,
which is the high-resolution part,
is only about the size of your thumbnail held at arms length.
That&#39;s the detail part.
It doesn&#39;t seem that way, does it?
It doesn&#39;t seem that way, but that&#39;s the way it is.
You&#39;re getting in a lot less information than you think.
Here&#39;s a completely different effect. This is a painting by Bellotto.
It&#39;s in the museum in North Carolina.
Bellotto was a student of Canaletto&#39;s.
And I love paintings like that --
the painting is actually about as big as it is right here.
And I love Canalettos, because Canaletto has this fantastic detail,
and you can get right up
and see all the details on the painting.
And I started across the hall in North Carolina,
because I thought it was probably a Canaletto,
and would have all that in detail.
And I noticed that on the bridge there, there&#39;s a lot of people --
you can just barely see them walking across the bridge.
And I thought as I got closer
I would be able to see all the detail of most people,
see their clothes, and so forth.
And as I got closer and closer, I actually screamed.
I yelled out because when I got closer,
I found the detail wasn&#39;t there at all.
There were just little artfully placed blobs of paint.
And as I walked towards the picture,
I was expecting detail that wasn&#39;t there.
The artist had very cleverly suggested people and clothes
and wagons and all sorts of things,
and my brain had taken the suggestion.
You&#39;re familiar with a more recent technology, which is -- There,
you can get a better view of the blobs.
See, when you get close
they&#39;re really just blobs of paint.
You will have seen something like this -- this is the reverse effect.
I&#39;ll just give that to you one more time.
Now, what does your brain do when it takes the suggestion?
When an artful blob of paint or two, by an artist,
suggests a person -- say, one of
Marvin Minsky&#39;s little society of mind --
do they send little painters out to fill in all the details in your brain somewhere?
I don&#39;t think so. Not a chance. But then, how on Earth is it done?
Well, remember the philosopher&#39;s explanation of the lady?
It&#39;s the same thing.
The brain just makes you think that it&#39;s got the detail there.
You think the detail&#39;s there, but it isn&#39;t there.
The brain isn&#39;t actually putting the detail in your head at all.
It&#39;s just making you expect the detail.
Let&#39;s just do this experiment very quickly.
Is the shape on the left the same as the shape on the right, rotated?
Yes.
How many of you did it by rotating the one on the left
in your mind&#39;s eye, to see if it matched up with the one on the right?
How many of you rotated the one on the right? OK.
How do you know that&#39;s what you did?

(Laughter)

There&#39;s in fact been a very interesting debate
raging for over 20 years in cognitive science --
various experiments started by Roger Shepherd,
who measured the angular velocity of rotation of mental images.
Yes, it&#39;s possible to do that.
But the details of the process are still in significant controversy.
And if you read that literature, one of the things
that you really have to come to terms with is
even when you&#39;re the subject in the experiment, you don&#39;t know.
You don&#39;t know how you do it.
You just know that you have certain beliefs.
And they come in a certain order, at a certain time.
And what explains the fact that that&#39;s what you think?
Well, that&#39;s where you have to go backstage and ask the magician.

This is a figure that I love: Bradley, Petrie, and Dumais.
You may think that I&#39;ve cheated,
that I&#39;ve put a little whiter-than-white boundary there.
How many of you see that sort of boundary,
with the Necker cube floating in front of the circles?
Can you see it?
Well, you know, in effect, the boundary&#39;s really there, in a certain sense.
Your brain is actually computing that boundary,
the boundary that goes right there.
But now, notice there are two ways of seeing the cube, right?
It&#39;s a Necker cube.
Everybody can see the two ways of seeing the cube? OK.
Can you see the four ways of seeing the cube?
Because there&#39;s another way of seeing it.
If you&#39;re seeing it as a cube floating in front of some circles,
some black circles, there&#39;s another way of seeing it.
As a cube, on a black background,
as seen through a piece of Swiss cheese.

(Laughter)

Can you get it? How many of you can&#39;t get it? That&#39;ll help.

(Laughter)

Now you can get it. These are two very different phenomena.
When you see the cube one way, behind the screen,
those boundaries go away.
But there&#39;s still a sort of filling in, as we can tell if we look at this.
We don&#39;t have any trouble seeing the cube, but where does the color change?
Does your brain have to send little painters in there?
The purple-painters and the green-painters
fight over who&#39;s going to paint that bit behind the curtain? No.
Your brain just lets it go. The brain doesn&#39;t need to fill that in.
When I first started talking about
the Bradley, Petrie, Dumais example that you just saw --
I&#39;ll go back to it, this one --
I said that there was no filling-in behind there.
And I supposed that that was just a flat truth, always true.
But Rob Van Lier has recently shown that it isn&#39;t.
Now, if you think you see some pale yellow --
I&#39;ll run this a few more times.
Look in the gray areas,
and see if you seem to see something sort of shadowy moving in there --
yeah, it&#39;s amazing. There&#39;s nothing there. It&#39;s no trick.
[&quot;Failure to Detect Changes in Scenes&quot; slide]
This is Ron Rensink&#39;s work, which was in some degree
inspired by that suggestion right at the end of the book.
Let me just pause this for a second if I can.
This is change-blindness.
What you&#39;re going to see is two pictures,
one of which is slightly different from the other.
You see here the red roof and the gray roof,
and in between them there will be a mask,
which is just a blank screen, for about a quarter of a second.
So you&#39;ll see the first picture, then a mask,
then the second picture, then a mask.
And this will just continue, and your job as the subject
is to press the button when you see the change.
So, show the original picture for 240 milliseconds. Blank.
Show the next picture for 240 milliseconds. Blank.
And keep going, until the subject presses the button, saying,
&quot;I see the change.&quot;
So now we&#39;re going to be subjects in the experiment.
We&#39;re going to start easy. Some examples.
No trouble there.
Can everybody see? All right.
Indeed, Rensink&#39;s subjects took only a little bit more
than a second to press the button.
Can you see that one?
2.9 seconds.
How many don&#39;t see it still?
What&#39;s on the roof of that barn?

(Laughter)

It&#39;s easy.
Is it a bridge or a dock?
There are a few more really dramatic ones, and then I&#39;ll close.
I want you to see a few that are particularly striking.
This one because it&#39;s so large and yet it&#39;s pretty hard to see.
Can you see it?

Audience: Yes.

Dan Dennett: See the shadows going back and forth? Pretty big.
So 15.5 seconds is the median time
for subjects in his experiment there.
I love this one. I&#39;ll end with this one,
just because it&#39;s such an obvious and important thing.
How many still don&#39;t see it? How many still don&#39;t see it?
How many engines on the wing of that Boeing?

(Laughter)

Right in the middle of the picture!
Thanks very much for your attention.
What I wanted to show you is that scientists,
using their from-the-outside, third-person methods,
can tell you things about your own consciousness
that you would never dream of,
and that, in fact, you&#39;re not the authority
on your own consciousness that you think you are.
And we&#39;re really making a lot of progress
on coming up with a theory of mind.
Jeff Hawkins, this morning, was describing his attempt
to get theory, and a good, big theory, into the neuroscience.
And he&#39;s right. This is a problem.
Harvard Medical School once -- I was at a talk --
director of the lab said, &quot;In our lab, we have a saying.
If you work on one neuron, that&#39;s neuroscience.
If you work on two neurons, that&#39;s psychology.&quot;

(Laughter)

We have to have more theory, and it can come as much from the top down.
Thank you very much.

(Applause)

