

I have one more reason for optimism:
climate change.
Maybe you don&#39;t believe it,
but here is the fact.
On December 12, 2015,
in Paris, under the United Nations,
195 governments got together
and unanimously --
if you&#39;ve worked with governments,
you know how difficult that is --
unanimously decided
to intentionally change the course
of the global economy
in order to protect the most vulnerable
and improve the life of all of us.
Now, that is a remarkable achievement.

(Applause)

But it is even more remarkable
if you consider where we had been
just a few years ago.
2009, Copenhagen.
Who remembers Copenhagen?
Well, after years of working
toward a climate agreement,
the same governments
convened in Copenhagen
and failed miserably.
Why did it fail miserably?
For many different reasons,
but primarily because
of the deeply entrenched divide
between the global
North and the global South.
So now, six months after this failure,
I was called in
to assume the responsibility
of the global climate change negotiations.
You can imagine, the perfect moment
to start this new job.
The global mood on climate change
was in the trash can.
No one believed
that a global agreement
could ever be possible.
In fact, neither did I.
If you promise not to tell anyone
outside of this wonderful TED audience,
I&#39;m going to divulge a secret
that has been gratefully
buried by history.
On my first press conference,
a journalist asked, &quot;Um, Ms. Figueres,
do you think that a global agreement
is ever going to be possible?&quot;
And without engaging brain,
I heard me utter,
&quot;Not in my lifetime.&quot;
Well, you can imagine
the faces of my press team
who were horrified
at this crazy Costa Rican woman
who was their new boss.
And I was horrified, too.
Now, I wasn&#39;t horrified at me,
because I&#39;m kind of used to myself.
I was actually horrified
at the consequences
of what I had just said,
at the consequences for the world
in which all our children
are going to have to live.
It was frankly a horrible moment for me,
and I thought, well, no, hang on,
hang on.
Impossible is not a fact,
it&#39;s an attitude.
It&#39;s only an attitude.
And I decided right then and there
that I was going to change my attitude
and I was going to help the world
change its attitude on climate change.
So I don&#39;t know --
No, just this? Thanks.
I don&#39;t know --
what you would do
if you were told
your job is to save the planet.
Put that on the job description.
And you have full responsibility,
but you have absolutely no authority,
because governments are sovereign
in every decision that they take.
Well, I would really love to know
what you would do
on the first Monday morning,

but here&#39;s what I did: I panicked.

(Laughter)

And then I panicked again,
because I realized I have no idea
how we&#39;re going to solve this problem.
And then I realized I have no idea
how we&#39;re going to solve this problem,

but I do know one thing:
we have got to change
the tone of this conversation.
Because there is no way
you can deliver victory
without optimism.
And here,
I use optimism as a very simple word,
but let&#39;s understand it
in its broader sense.
Let&#39;s understand it as courage,
hope, trust, solidarity,
the fundamental belief
that we humans can come together
and can help each other
to better the fate of mankind.
Well, you can imagine
that I thought that without that,
there was no way we were going
to get out of the paralysis of Copenhagen.
And for six years,
I have stubbornly, relentlessly
injected optimism into the system,
no matter what the questions
from the press --
and I have gotten better at those --
and no matter what the evidence
to the contrary.
And believe you me, there has been
a lot of contrary evidence.
But relentless optimism into the system.
And pretty soon,
we began to see changes
happening in many areas,
precipitated by thousands of people,
including many of you here today,
and I thank you.
And this TED community
will not be surprised
if I tell you the first area
in which we saw remarkable change
was ...
technology.
We began to see that clean technologies,
in particular renewable
energy technologies,
began to drop price
and increase in capacity,
to the point where today
we are already building
concentrated solar power plants
that have the capacity
to power entire cities,
to say nothing of the fact
of what we are doing on mobility
and intelligent buildings.
And with this shift in technologies,
we were able to begin to understand
that there was a shift
in the economic equation,
because we were able to recognize
that yes, there are
huge costs to climate change,
and yes, there are compounded risks.
But there also are economic advantages
and intrinsic benefits,
because the dissemination
of the clean technologies
is going to bring us cleaner air,
better health,
better transportation,
more livable cities,
more energy security,
more energy access
to the developing world.
In sum, a better world
than what we have now.
And with that understanding,
you should have witnessed,
in fact, part of you were,
the spread of ingenuity and excitement
that went through,
first through nonnational governments,
the private sector, captains of industry,
insurance companies,
investors, city leaders,
faith communities,
because they all began to understand,
this actually can be in their interest.
This can actually
improve their bottom line.
And it wasn&#39;t just the usual suspects.
I have to tell you I had the CEO
of a major, major oil and gas company
come to me at the beginning of last year
and say --
privately, of course --
he did not know how
he was going to change his company,
but he is going to change it,
because he&#39;s interested
in long-term viability.
Well, now we have a shift
in the economic equation,
and with that, with broader
support from everyone,
it did not take very long
before we saw that national governments
woke up to the fact
that this is in their national interest.
And when we asked countries
to begin to identify
how they could contribute
to global efforts
but based on their national interest,
189 countries out of 195,
189 countries sent their
comprehensive climate change plans,
based on their national interest,
concurrent with their priorities,
consistent with their national
sustainable development plans.
Well,
once you protect
the core interests of nations,
then you can understand
that nations were ready
to begin to converge onto a common path,
onto a common direction of travel
that is going to take us
probably several decades,
but over those several decades
is going to take us
into the new economy,
into a decarbonized,
highly resilient economy,
And the national contributions
that are currently on the table
on behalf of national governments
are insufficient to get us
to a stabilized climate,
but they are only the first step,
and they will improve over time.
And the measurement, reporting
and verification of all of those efforts
is legally binding.
And the checkpoints that we&#39;re
going to have every five years
to assess collective progress
towards our goal are legally binding,
and the path itself toward
a decarbonized and more resilient economy
is legally binding.

And here&#39;s the more important part:
What did we have before?
A very small handful of countries
who had undertaken very reduced,
short-term emission reduction commitments
that were completely insufficient
and furthermore,
largely perceived as a burden.
Now what do we have?
Now we have all countries of the world
contributing with different intensities
from different approaches
in different sectors,
but all of them
contributing to a common goal
and along a path
with environmental integrity.
Well, once you have all of this in place
and you have shifted this understanding,
then you see that governments
were able to go to Paris
and adopt the Paris agreement.

(Applause)

So,
as I look back
over the past six years,
first I remember
the day the Paris agreement was adopted.
I cannot tell you
the euphoria in the room.
5,000 people jumping out of their seats,
crying, clapping, screaming, yelling,
torn between euphoria and still disbelief
at what they had just seen,
because so many people
had worked for years towards this,
and this was finally their reality.
And it wasn&#39;t just those
who had participated directly.
A few weeks ago, I was with a colleague
who was trying to decide
on a Tahitian pearl that he wanted
to give to his wonderful wife Natasha.
And once he had finally decided
what he was going to buy,
the jeweler said to him,
&quot;You know, you&#39;re very lucky
that you&#39;re buying this now,
because these pearls could go extinct
very soon because of climate change.&quot;
&quot;But,&quot; the jeweler said, &quot;have you heard,
the governments
have just come to a decision,
and Tahiti could have a chance.&quot;
Well, what a fantastic confirmation
that perhaps, perhaps here is hope,
here is a possible chance.
I&#39;m the first one to recognize
that we have a lot of work still to do.
We&#39;ve only just started
our work on climate change.
And in fact, we need to make sure
that we redouble our efforts
over the next five years
that are the urgent five years.
But I do believe
that we have come over the past six years
from the impossible
to the now unstoppable.
And how did we do that?
By injecting transformational optimism
that allowed us to go
from confrontation to collaboration,
that allowed us to understand
that national and local interests
are not necessarily at odds
with global needs,
and that if we understand that,
we can bring them together
and we can merge them harmoniously.
And as I look forward
to other global issues
that will require
our attention this century --
food security, water security,
home security, forced migration --
I see that we certainly do not know
how we are going to solve
those problems yet.
But we can take a page
out of what we have done on climate change
and we can understand
that we have got to reinterpret
the zero-sum mentality.
Because we were trained to believe
that there always are winners and losers,
and that your loss is my gain.
Well, now that we&#39;re in a world
in which we have reached
planetary boundaries
and that we are not
just so interconnected,
but increasingly
interdependent on each other,
your loss is no longer my gain.
We&#39;re either all losers
or we all can be winners.
But we are going to have to decide
between zero and sum.
We&#39;re going to have to decide
between zero benefit for all
or living life as the sum of all of us.
We&#39;ve done it once. We can do it again.
Thanks.

(Applause)

