

Diana Reiss: You may think you&#39;re looking
through a window at a dolphin
spinning playfully,
but what you&#39;re actually looking through
is a two-way mirror at a dolphin
looking at itself spinning playfully.
This is a dolphin that is self-aware.
This dolphin has self-awareness.
It&#39;s a young dolphin named Bayley.
I&#39;ve been very interested
in understanding the nature
of the intelligence of dolphins
for the past 30 years.
How do we explore
intelligence in this animal
that&#39;s so different from us?
And what I&#39;ve used is a very
simple research tool,
a mirror, and we&#39;ve gained
great information,
reflections of these animal minds.
Dolphins aren&#39;t the only animals,
the only non-human animals,
to show mirror self-recognition.
We used to think this
was a uniquely human ability,
but we learned that the great
apes, our closest relatives,
also show this ability.
Then we showed it in dolphins,
and then later in elephants.
We did this work in my lab
with the dolphins and elephants,
and it&#39;s been recently
shown in the magpie.
Now, it&#39;s interesting,
because we&#39;ve embraced
this Darwinian view of a continuity
in physical evolution,
this physical continuity.
But we&#39;ve been much more
reticent, much slower
at recognizing this
continuity in cognition,
in emotion, in consciousness
in other animals.
Other animals are conscious.
They&#39;re emotional. They&#39;re aware.
There have been multitudes
of studies with many species
over the years that have
given us exquisite evidence
for thinking and consciousness
in other animals,
other animals that are quite
different than we are in form.
We are not alone.
We are not alone in these abilities.
And I hope, and one of my biggest dreams,
is that, with our growing awareness
about the consciousness of others
and our relationship with the rest
of the animal world,
that we&#39;ll give them
the respect and protection
that they deserve.
So that&#39;s a wish I&#39;m throwing
out here for everybody,
and I hope I can really
engage you in this idea.
Now, I want to return to dolphins,
because these are the animals
that I feel like
I&#39;ve been working up closely
and personal with
for over 30 years.
And these are real personalities.
They are not persons,
but they&#39;re personalities
in every sense of the word.
And you can&#39;t get more
alien than the dolphin.
They are very different
from us in body form.
They&#39;re radically different. They come
from a radically different environment.
In fact, we&#39;re separated
by 95 million years
of divergent evolution.
Look at this body.
And in every sense of making a pun here,
these are true non-terrestrials.
I wondered how we might
interface with these animals.
In the 1980s, I developed
an underwater keyboard.
This was a custom-made
touch-screen keyboard.
What I wanted to do was give
the dolphins choice and control.
These are big brains,
highly social animals,
and I thought, well, if we give
them choice and control,
if they can hit a symbol
on this keyboard --
and by the way, it was interfaced
by fiber optic cables
from Hewlett-Packard
with an Apple II computer.
This seems prehistoric now,
but this was where
we were with technology.
So the dolphins could hit a key, a symbol,
they heard a computer-generated whistle,
and they got an object or activity.
Now here&#39;s a little video.
This is Delphi and Pan,
and you&#39;re going to see Delphi
hitting a key, he hears a computer-generated
whistle -- (Whistle) --
and gets a ball, so they can
actually ask for things they want.
What was remarkable is,
they explored this keyboard
on their own. There was no
intervention on our part.
They explored the keyboard.
They played around with it.
They figured out how it worked.
And they started to quickly
imitate the sounds
they were hearing on the keyboard.
They imitated on their own.
Beyond that, though, they started learning
associations
between the symbols, the sounds
and the objects.
What we saw was self-organized learning,
and now I&#39;m imagining, what can we do
with new technologies?
How can we create interfaces,
new windows into
the minds of animals,
with the technologies that exist today?
So I was thinking about this,
and then, one day,
I got a call from Peter.

Peter Gabriel: I make noises for a living.
On a good day, it&#39;s music,
and I want to talk a little bit about
the most amazing music-making
experience I ever had.
I&#39;m a farm boy. I grew
up surrounded by animals,
and I would look in these eyes and wonder
what was going on there?
So as an adult, when
I started to read about
the amazing breakthroughs
with Penny Patterson and Koko,
with Sue Savage-Rumbaugh
and Kanzi, Panbanisha,
Irene Pepperberg, Alex the parrot,
I got all excited.
What was amazing to me also
was they seemed a lot more adept
at getting a handle on our language
than we were on getting
a handle on theirs.
I work with a lot of musicians
from around the world,
and often we don&#39;t have
any common language at all,
but we sit down behind our instruments,
and suddenly there&#39;s a way
for us to connect and emote.
So I started cold-calling,
and eventually got through
to Sue Savage-Rumbaugh,
and she invited me down.
I went down, and the bonobos
had had access to percussion instruments,
musical toys, but never
before to a keyboard.
At first they did what infants do,
just bashed it with their fists,
and then I asked, through Sue,
if Panbanisha could try
with one finger only.

Sue Savage-Rumbaugh: Can
you play a grooming song?
I want to hear a grooming song.
Play a real quiet grooming song.

PG: So groom was the subject of the piece.
(Music)
So I&#39;m just behind, jamming,
yeah, this is what we started with.
Sue&#39;s encouraging her
to continue a little more.
(Music)
She discovers a note she likes,
finds the octave.
She&#39;d never sat at a keyboard before.
Nice triplets.

SSR: You did good. That was very good.

PG: She hit good.

(Applause)

So that night, we began to dream,
and we thought, perhaps
the most amazing tool
that man&#39;s created is the Internet,
and what would happen if we could somehow
find new interfaces,
visual-audio interfaces that would allow
these remarkable sentient beings
that we share the planet with access?
And Sue Savage-Rumbaugh
got excited about that,
called her friend Steve Woodruff,
and we began hustling all sorts of people
whose work related or was inspiring,
which led us to Diana,
and led us to Neil.

Neil Gershenfeld: Thanks, Peter.

PG: Thank you.

(Applause)


NG: So Peter approached me.
I lost it when I saw that clip.
He approached me with a vision
of doing these things
not for people, for animals.
And then I was struck
in the history of the Internet.
This is what the Internet
looked like when it was born
and you can call that the Internet
of middle-aged white men,
mostly middle-aged white men.

Vint Cerf: (Laughs)

(Laughter)


NG: Speaking as one.
Then, when I first came to TED,
which was where I met
Peter, I showed this.
This is a $1 web server,
and at the time that was radical.
And the possibility of making
a web server for a dollar
grew into what became known
as the Internet of Things,
which is literally an industry
now with tremendous implications
for health care, energy efficiency.
And we were happy with ourselves.
And then when Peter showed me that,
I realized we had missed something,
which is the rest of the planet.
So we started up this
interspecies Internet project.
Now we started talking with TED
about how you bring dolphins
and great apes and elephants
to TED, and we realized
that wouldn&#39;t work.
So we&#39;re going to bring you to them.
So if we could switch
to the audio from this computer,
we&#39;ve been video conferencing
with cognitive animals,
and we&#39;re going to have each of them
just briefly introduce them.
And so if we could also
have this up, great.
So the first site we&#39;re going to meet
is Cameron Park Zoo
in Waco, with orangutans.
In the daytime they live outside.
It&#39;s nighttime there now.
So can you please go ahead?

Terri Cox: Hi, I&#39;m Terri Cox
with the Cameron Park Zoo in Waco, Texas,
and with me I have KeraJaan and Mei,
two of our Bornean orangutans.
During the day, they have
a beautiful, large outdoor habitat,
and at night, they come into this habitat,
into their night quarters,
where they can have a climate-controlled
and secure environment to sleep in.
We participate in the Apps
for Apes program
Orangutan Outreach, and we use iPads
to help stimulate and enrich the animals,
and also help raise awareness
for these critically endangered animals.
And they share 97 percent of our DNA
and are incredibly intelligent,
so it&#39;s so exciting to think
of all the opportunities
that we have via technology
and the Internet
to really enrich their lives
and open up their world.
We&#39;re really excited about the possibility
of an interspecies Internet,
and K.J. has
been enjoying the conference very much.

NG: That&#39;s great. When we were
rehearsing last night,
he had fun watching the elephants.
Next user group are the dolphins
at the National Aquarium.
Please go ahead.

Allison Ginsburg: Good evening.
Well, my name is Allison Ginsburg,
and we&#39;re live in Baltimore
at the National Aquarium.
Joining me are three of our eight Atlantic

bottlenose dolphins:
20-year-old Chesapeake,
who was our first dolphin born here,
her four-year-old daughter Bayley,
and her half sister, 11-year-old Maya.
Now, here at the National Aquarium
we are committed to excellence
in animal care,
to research, and to conservation.
The dolphins are pretty intrigued
as to what&#39;s going on here tonight.
They&#39;re not really used
to having cameras here
at 8 o&#39;clock at night.
In addition, we are very
committed to doing
different types of research.
As Diana mentioned,
our animals are involved
in many different research studies.

NG: Those are for you.
Okay, that&#39;s great, thank you.
And the third user group, in Thailand,
is Think Elephants. Go ahead, Josh.

Josh Plotnik: Hi, my name is Josh Plotnik,
and I&#39;m with Think
Elephants International,
and we&#39;re here in the Golden
Triangle of Thailand
with the Golden Triangle Asian
Elephant Foundation elephants.
And we have 26 elephants here,
and our research is focused on the evolution
of intelligence with elephants,
but our foundation Think
Elephants is focused
on bringing elephants
into classrooms around the world
virtually like this and showing people
how incredible these animals are.
So we&#39;re able to bring the camera
right up to the elephant,
put food into the elephant&#39;s mouth,
show people what&#39;s going
on inside their mouths,
and show everyone around the world
how incredible these animals really are.

NG: Okay, that&#39;s great. Thanks Josh.
And once again, we&#39;ve been building
great relationships
among them just
since we&#39;ve been rehearsing.
So at that point, if we can go
back to the other computer,
we were starting to think
about how you integrate
the rest of the biomass
of the planet into the Internet,
and we went to the best possible person
I can think of, which is Vint Cerf,
who is one of the founders
who gave us the Internet. Vint?

VC: Thank you, Neil.

(Applause)

A long time ago in a galaxy
— oops, wrong script.
Forty years ago, Bob Kahn and I
did the design of the Internet.
Thirty years ago, we turned it on.
Just last year, we turned
on the production Internet.
You&#39;ve been using the experimental version
for the last 30 years.
The production version,
it uses IP version 6.
It has 3.4 times 10 to the 38th
possible terminations.
That&#39;s a number only that Congress
can appreciate.
But it leads to what is coming next.
When Bob and I did this design,
we thought we were building a system
to connect computers together.
What we very quickly discovered
is that this was a system
for connecting people together.
And what you&#39;ve seen tonight
tells you that we should
not restrict this network
to one species,
that these other intelligent,
sentient species
should be part of the system too.
This is the system as it
looks today, by the way.
This is what the Internet
looks like to a computer
that&#39;s trying to figure
out where the traffic
is supposed to go.
This is generated by a program
that&#39;s looking at the connectivity
of the Internet,
and how all the various networks
are connected together.
There are about 400,000
networks, interconnected,
run independently by 400,000
different operating agencies,
and the only reason this works
is that they all use the same
standard TCP/IP protocols.
Well, you know where this is headed.
The Internet of Things tell us
that a lot of computer-enabled
appliances and devices
are going to become part

of this system too:
appliances that you use around the house,
that you use in your office,
that you carry around with yourself
or in the car.
That&#39;s the Internet
of Things that&#39;s coming.
Now, what&#39;s important
about what these people are doing
is that they&#39;re beginning to learn
how to communicate with species
that are not us
but share a common sensory environment.
We&#39;re beginning to explore what it means
to communicate with something
that isn&#39;t just another person.
Well, you can see what&#39;s coming next.
All kinds of possible sentient beings
may be interconnected through this system,
and I can&#39;t wait to see
these experiments unfold.
What happens after that?
Well, let&#39;s see.
There are machines that need
to talk to machines
and that we need to talk to,
and so as time goes on,
we&#39;re going to have to learn
how to communicate with computers
and how to get computers
to communicate with us
in the way that we&#39;re accustomed to,
not with keyboards, not with mice,
but with speech and gestures
and all the natural human language
that we&#39;re accustomed to.
So we&#39;ll need something like C3PO
to become a translator between ourselves
and some of the other
machines we live with.
Now, there is a project that&#39;s underway
called the interplanetary Internet.
It&#39;s in operation between Earth and Mars.
It&#39;s operating on the International
Space Station.
It&#39;s part of the spacecraft
that&#39;s in orbit around the Sun
that&#39;s rendezvoused with two planets.
So the interplanetary
system is on its way,
but there&#39;s a last project,
which the Defense Advanced
Research Projects Agency,
which funded the original ARPANET,
funded the Internet, funded
the interplanetary architecture,
is now funding a project
to design a spacecraft
to get to the nearest
star in 100 years&#39; time.
What that means
is that what we&#39;re learning
with these interactions with other species
will teach us, ultimately,
how we might interact
with an alien from another world.
I can hardly wait.

(Applause)


June Cohen: So first of all, thank you,
and I would like to acknowledge
that four people
who could talk to us for full four days
actually managed to stay
to four minutes each,
and we thank you for that.
I have so many questions,
but maybe a few practical things
that the audience might want to know.
You&#39;re launching this idea here at TED —

PG: Today.

JC: Today. This is the first
time you&#39;re talking about it.
Tell me a little bit about where
you&#39;re going to take the idea.
What&#39;s next?

PG: I think we want
to engage as many people
here as possible in helping us
think of smart interfaces
that will make all this possible.

NG: And just mechanically,
there&#39;s a 501(c)(3) and web infrastructure
and all of that, but it&#39;s not
quite ready to turn on,
so we&#39;ll roll that out, and contact us
if you want the information on it.
The idea is this will be -- much
like the Internet functions
as a network of networks,
which is Vint&#39;s core contribution,
this will be a wrapper
around all of these initiatives,
that are wonderful individually,
to link them globally.

JC: Right, and do you have a web address
that we might look for yet?

NG: Shortly. JC: Shortly. We
will come back to you on that.
And very quickly, just to clarify.
Some people might have looked
at the video that you showed
and thought, well, that&#39;s just a webcam.
What&#39;s special about it?
If you could talk for just a moment
about how you want to go past that?

NG: So this is scalable
video infrastructure,
not for a few to a few but many to many,
so that it scales
to symmetrical video sharing
and content sharing across these
sites around the planet.
So there&#39;s a lot of back-end
signal processing,
not for one to many, but for many to many.

JC: Right, and then on a practical level,
which technologies are you
looking at first?
I know you mentioned that a keyboard
is a really key part of this.

DR: We&#39;re trying to develop
an interactive touch screen for dolphins.
This is sort of a continuation
of some of the earlier work,
and we just got our first seed
money today towards that,
so it&#39;s our first project.

JC: Before the talk, even. DR: Yeah.

JC: Wow. Well done.
All right, well thank you
all so much for joining us.
It&#39;s such a delight
to have you on the stage.

DR: Thank you. VC: Thank you.

(Applause)

