

Translator: Joseph Geni

Reviewer: Joanna Pietrulewicz
We&#39;re going to share
a lot of secrets today, you and I,
and in doing so, I hope that we can lift
some of the shame
many of us feel about sex.
How many here have ever been
catcalled by a stranger?
Lots of women.
For me, the time I remember best
is when that stranger
was a student of mine.
He came up to me after class that night
and his words confirmed

what I already knew:
&quot;I am so sorry, professor.
If I had known it was you,
I would never have said those things.&quot;

(Laughter)

I wasn&#39;t a person to him
until I was his professor.
This concept, called objectification,
is the foundation of sexism,
and we see it reinforced
through every aspect of our lives.
We see it in the government
that refuses to punish men
for raping women.
We see it in advertisements.
How many of you have seen an advertisement
that uses a woman&#39;s breast
to sell an entirely unrelated product?
Or movie after movie after movie
that portrays women
as only love interests?
These examples might seem
inconsequential and harmless,
but they&#39;re insidious,
slowly building into a culture
that refuses to see women as people.
We see this in the school
that sends home a 10-year-old girl
because her clothes were
a distraction to boys trying to learn,
or the government that refuses
to punish men for raping women
over and over,
or the woman who is killed
because she asked a man to stop
grinding on her on the dance floor.
Media plays a large role in perpetuating
the objectification of women.
Let&#39;s consider
the classic romantic comedy.
We&#39;re typically introduced
to two kinds of women in these movies,
two kinds of desirable women, anyway.
The first is the sexy bombshell.
This is the unbelievably gorgeous woman
with the perfect body.
Our leading man
has no trouble identifying her
and even less trouble having sex with her.
The second is our leading lady,
the beautiful but demure woman
our leading man falls in love with
despite not noticing her at first
or not liking her if he did.
The first is the slut.
She is to be consumed and forgotten.
She is much too available.
The second is desirable but modest,
and therefore worthy
of our leading man&#39;s future babies.
Marriage material.
We&#39;re actually told
that women have two roles,
but these two roles have a difficult time
existing within the same woman.
On the rare occasion
that I share with a new acquaintance
that I study sex,
if they don&#39;t end
the conversation right then,
they&#39;re usually pretty intrigued.
&quot;Oh. Tell me more.&quot;
So I do.
&quot;I&#39;m really interested
in studying the sexual behaviors
of pregnant and postpartum couples.&quot;
At this point I get
a different kind of response.

(Laughter)

&quot;Oh. Huh.
Do pregnant people even have sex?
Have you thought
about studying sexual desire
or orgasms?
That would be interesting, and sexy.&quot;
Tell me. What are the first words
that come to mind
when you picture a pregnant woman?
I asked this question
in a survey of over 500 adults,
and most responded with &quot;belly&quot; or &quot;round&quot;
and &quot;cute.&quot;
This didn&#39;t surprise me too much.
What else do we label as cute?
Babies. Puppies. Kittens.
The elderly. Right?

(Laughter)

When we label an adult as cute, though,
we take away a lot of their intelligence,
their complexity.
We reduce them to childlike qualities.
I also asked heterosexual men
to imagine a woman that they&#39;re
partnered with is pregnant,
and then asked women
to imagine that they are pregnant,
and then tell me
the first words that come to mind
when they imagine having sex.
Most of the responses were negative.
&quot;Gross.&quot;
&quot;Awkward.&quot;
&quot;Not sexy.&quot; &quot;Odd.&quot;
&quot;Uncomfortable.&quot;
&quot;How?&quot;

(Laughter)

&quot;Not worth the trouble.&quot;
&quot;Not worth the risk.&quot;
That last one really stuck with me.
We might think that because we divorce
pregnant women and moms from sexuality,
we are removing the constraints
of sexual objectification.
They experience less sexism. Right?
Not exactly.
What happens instead
is a different kind of objectification.
In my efforts to explain this to others,
one conversation
led to the Venus of Willendorf,
a Paleolithic figurine scholars assumed
was a goddess of love and beauty,
hence the name Venus.
This theory was later revised, though,
when scholars noted
the sculptor&#39;s obvious focus

on the figurine&#39;s reproductive features:
large breasts,
considered ideal for nursing;
a round, possibly pregnant belly;
the remnants of red dye,
alluding to menstruation or birth.
They also assumed that she was
meant to be held or placed lying down
because her tiny feet
don&#39;t allow her to be freestanding.
She also had no face.
For this reason, it was assumed
that she was a representation of fertility
and not a portrait of a person.
She was an object.
In the history of her interpretation,
she went from object
of ideal beauty and love
to object of reproduction.
I think this transition speaks more
about the scholars
who have interpreted her purpose
than the actual purpose
of the figurine herself.
When a woman becomes pregnant,
she leaves the realm
of men&#39;s sexual desire
and slides into her reproductive
and child-rearing role.
In doing so, she also becomes
the property of the community,
considered very important
but only because she&#39;s pregnant. Right?
I&#39;ve taken to calling this
the Willendorf effect,
and once again we see it reinforced
in many aspects of her life.
Has anyone here
ever been visibly pregnant?

(Laughter)

Yeah. Lots of you, right?
So how many of you ever had a stranger
touch your belly during pregnancy,
maybe without even asking
your permission first?
Or told what you can and cannot eat
by somebody who is not your doctor,
your medical care provider?
Or asked private questions
about your birth plan?
And then told why
those choices are all wrong?
Yeah, me too.
Or had a server refuse
to bring you a glass of wine?
This one might give you pause,
I know, but stay with me.
This is a huge secret.
It is actually safe to drink
in moderation during pregnancy.
Many of us don&#39;t know this
because doctors don&#39;t trust
pregnant women with this secret --

(Laughter)

especially if she&#39;s less educated
or a woman of color.
What this tells us is,
this Willendorf effect,
it&#39;s also classist and racist.
It&#39;s present when
the government reminds women
with every new anti-choice bill
that the contents of her uterus
are not her own,
or when an ob-gyn says,
&quot;While it&#39;s safe
to have sex during pregnancy,
sometimes you never know.
Better safe than sorry, right?&quot;
She&#39;s denied basic privacy
and bodily autonomy
under the guise of &quot;be a good mother.&quot;
We don&#39;t trust her
to make her own decisions.
She&#39;s cute, remember?
When we tell women
that sexual pleasure -- excuse me.
When we tell women that sex
isn&#39;t worth the risk during pregnancy,
what we&#39;re telling her is that
her sexual pleasure doesn&#39;t matter.
So what we are telling her
is that she in fact doesn&#39;t matter,
even though the needs of her fetus
are not at odds with her own needs.
So medical providers,
such as the American College
of Obstetricians and Gynecologists
have the opportunity to educate
about the safety of sex during pregnancy.
So what do the experts say?
ACOG actually has
no public official statement
about the safety of sex during pregnancy.
Guidance from the Mayo Clinic
is generally positive

but presented with a caveat:
&quot;Although most women can safely
have sex throughout pregnancy,
sometimes it&#39;s best to be cautious.&quot;
Some women don&#39;t want
to have sex during pregnancy,
and that&#39;s OK.
Some women do want
to have sex during pregnancy,
and that&#39;s OK, too.
What needs to stop
is society telling women
what they can and cannot do
with their bodies.

(Applause)

Pregnant women are not faceless,
identity-less vessels of reproduction
who can&#39;t stand on their own two feet.
But the truth is, the real secret is,
we tell all women that
their sexual pleasure doesn&#39;t matter.
We refuse to even acknowledge
that women who have sex with women
or women who don&#39;t
want children even exist.
&quot;Oh, it&#39;s just a phase ...
she just needs the right man
to come along.&quot;
Every time a woman has sex
simply because it feels good,
it is revolutionary.
She is revolutionary.
She is pushing back
against society&#39;s insistence
that she exist simply for men&#39;s pleasure
or for reproduction.
A woman who prioritizes
her sexual needs is scary,
because a woman who prioritizes
her sexual needs prioritizes herself.

(Applause)

That is a woman demanding
that she be treated as an equal.
That is a woman who insists
that you make room for her
at the table of power,
and that is the most terrifying of all
because we can&#39;t make room for her
without some of us giving up
the extra space we hold.

(Applause)

I have one last secret for you.
I am the mother of two boys
and we could use your help.
Even though my boys hear me say regularly
that it&#39;s important for men
to recognize women as equals
and they see their father modeling this,
we need what happens in the world
to reinforce what happens in our home.
This is not a men&#39;s problem
or a women&#39;s problem.
This is everyone&#39;s problem,
and we all play a role
in dismantling systems of inequality.
For starters, we have got
to stop telling women
what they can and cannot do
with their bodies.

(Applause)

This includes not treating pregnant women
like community property.
If you don&#39;t know her,
don&#39;t even ask to touch her belly.
You wouldn&#39;t anybody else.
Don&#39;t tell her
what she can and cannot eat.
Don&#39;t ask her private details
about her medical decisions.
This also includes understanding
that even if you are
personally against abortion,
you can still fight
for a woman&#39;s right to choose.
When it comes to women&#39;s equality,
the two need not oppose one another.
If you&#39;re somebody who has sex with women,
prioritize her pleasure.
If you don&#39;t know how, ask.
If you have children --

(Laughter)

have conversations about sex
as early as possible,
because kids don&#39;t look up s-e-x
in the dictionary anymore.
They look it up on the internet.
And when you&#39;re having
those conversations about sex,
don&#39;t center them on reproduction only.
People have sex for many reasons,
some because they want a baby,
but most of us have sex
because it feels good.
Admit it.
And regardless of whether
you have children or not,
support comprehensive sex education
that doesn&#39;t shame our teenagers.

(Applause)

Nothing positive comes from shaming teens
for their sexual desires, behaviors,
other than positive STD
and pregnancy tests.
Every single day,
we are all given the opportunity
to disrupt patterns of inequality.
I think we can all agree
that it&#39;s worth the trouble to do so.
Thank you.

(Applause)

