
I want you to take a look at this baby.
What you&#39;re drawn to are her eyes
and the skin you love to touch.
But today I&#39;m going to talk to you
about something you can&#39;t see.
What&#39;s going on
up in that little brain of hers.
The modern tools of neuroscience
are demonstrating to us
that what&#39;s going on up there
is nothing short of rocket science.
And what we&#39;re learning
is going to shed some light
on what the romantic writers and poets
described as the &quot;celestial openness&quot;
of the child&#39;s mind.
What we see here is a mother in India,
and she&#39;s speaking Koro,
which is a newly discovered language.
And she&#39;s talking to her baby.
What this mother --
and the 800 people who speak
Koro in the world --
understands is that,
to preserve this language,
they need to speak it to the babies.
And therein lies a critical puzzle.
Why is it that you can&#39;t
preserve a language
by speaking to you and I, to the adults?
Well, it&#39;s got to do with your brain.
What we see here is that language
has a critical period for learning.
The way to read this slide is to look
at your age on the horizontal axis.

(Laughter)

And you&#39;ll see on the vertical
your skill at acquiring a second language.
The babies and children are geniuses
until they turn seven,
and then there&#39;s a systematic decline.
After puberty, we fall off the map.
No scientists dispute this curve,
but laboratories all over the world
are trying to figure out
why it works this way.
Work in my lab is focused on the first
critical period in development,
and that is the period in which babies
try to master which sounds
are used in their language.
We think, by studying
how the sounds are learned,
we&#39;ll have a model
for the rest of language,
and perhaps for critical periods
that may exist in childhood
for social, emotional
and cognitive development.
So we&#39;ve been studying the babies
using a technique
that we&#39;re using all over the world
and the sounds of all languages.
The baby sits on a parent&#39;s lap,
and we train them to turn
their heads when a sound changes --
like from &quot;ah&quot; to &quot;ee.&quot;
If they do so at the appropriate time,
the black box lights up
and a panda bear pounds a drum.
A six-monther adores the task.
What have we learned?
Well, babies all over the world
are what I like to describe
as &quot;citizens of the world.&quot;
They can discriminate
all the sounds of all languages,
no matter what country we&#39;re testing
and what language we&#39;re using,
and that&#39;s remarkable
because you and I can&#39;t do that.
We&#39;re culture-bound listeners.
We can discriminate the sounds
of our own language,
but not those of foreign languages.

So the question arises:
When do those citizens of the world
turn into the language-bound
listeners that we are?

And the answer:
before their first birthdays.
What you see here is performance
on that head-turn task
for babies tested in Tokyo
and the United States,
here in Seattle,
as they listened to &quot;ra&quot; and &quot;la&quot; --
sounds important to English,
but not to Japanese.
So at six to eight months,
the babies are totally equivalent.
Two months later,
something incredible occurs.
The babies in the United States
are getting a lot better,
babies in Japan are getting a lot worse,
but both of those groups of babies
are preparing for exactly the language
that they are going to learn.

So the question is: What&#39;s happening
during this critical two-month period?
This is the critical period
for sound development,
but what&#39;s going on up there?
So there are two things going on.
The first is that the babies
are listening intently to us,
and they&#39;re taking statistics
as they listen to us talk --
they&#39;re taking statistics.
So listen to two mothers
speaking motherese --
the universal language
we use when we talk to kids --
first in English and then in Japanese.
(Video) Ah, I love your big blue eyes --
so pretty and nice.
(Japanese)

Patricia Kuhl: During the production
of speech, when babies listen,
what they&#39;re doing is taking statistics
on the language that they hear.
And those distributions grow.
And what we&#39;ve learned is that babies
are sensitive to the statistics,
and the statistics of Japanese
and English are very, very different.
English has a lot of Rs and Ls.
The distribution shows.
And the distribution of Japanese
is totally different,
where we see a group
of intermediate sounds,
which is known as the Japanese &quot;R.&quot;
So babies absorb
the statistics of the language
and it changes their brains;
it changes them
from the citizens of the world
to the culture-bound
listeners that we are.
But we as adults are no longer
absorbing those statistics.
We are governed
by the representations in memory
that were formed early in development.
So what we&#39;re seeing here
is changing our models
of what the critical period is about.
We&#39;re arguing from
a mathematical standpoint
that the learning of language
material may slow down
when our distributions stabilize.
It&#39;s raising lots of questions
about bilingual people.
Bilinguals must keep two sets
of statistics in mind at once
and flip between them,
one after the other,
depending on who they&#39;re speaking to.
So we asked ourselves,
can the babies take statistics
on a brand new language?
And we tested this
by exposing American babies
who&#39;d never heard a second language
to Mandarin for the first time
during the critical period.
We knew that, when monolinguals
were tested in Taipei and Seattle
on the Mandarin sounds,
they showed the same pattern.
Six to eight months,
they&#39;re totally equivalent.
Two months later,
something incredible happens.
But the Taiwanese babies are getting
better, not the American babies.
What we did was expose American babies,
during this period, to Mandarin.
It was like having Mandarin relatives
come and visit for a month
and move into your house
and talk to the babies for 12 sessions.
Here&#39;s what it looked like
in the laboratory.
(Mandarin)

PK: So what have we done
to their little brains?

(Laughter)

We had to run a control group to make sure
that coming into the laboratory
didn&#39;t improve your Mandarin skills.
So a group of babies came in
and listened to English.
And we can see from the graph
that exposure to English
didn&#39;t improve their Mandarin.
But look at what happened to the babies
exposed to Mandarin for 12 sessions.
They were as good as the babies in Taiwan
who&#39;d been listening
for 10 and a half months.
What it demonstrated is that babies
take statistics on a new language.
Whatever you put in front of them,
they&#39;ll take statistics on.
But we wondered what role
the human being played
in this learning exercise.
So we ran another group of babies
in which the kids got the same dosage,
the same 12 sessions,
but over a television set.
And another group of babies
who had just audio exposure
and looked at a teddy bear on the screen.
What did we do to their brains?
What you see here is the audio result --
no learning whatsoever --
and the video result --
no learning whatsoever.
It takes a human being
for babies to take their statistics.
The social brain is controlling
when the babies
are taking their statistics.
We want to get inside the brain
and see this thing happening
as babies are in front of televisions,
as opposed to in front of human beings.
Thankfully, we have a new machine,
magnetoencephalography,
that allows us to do this.
It looks like a hair dryer from Mars.
But it&#39;s completely safe,
completely noninvasive and silent.
We&#39;re looking at millimeter accuracy
with regard to spatial
and millisecond accuracy
using 306 SQUIDs --
these are superconducting
quantum interference devices --
to pick up the magnetic fields
that change as we do our thinking.
We&#39;re the first in the world
to record babies in an MEG machine
while they are learning.
So this is little Emma.
She&#39;s a six-monther.
And she&#39;s listening to various languages
in the earphones that are in her ears.
You can see, she can move around.
We&#39;re tracking her head
with little pellets in a cap,
so she&#39;s free to move
completely unconstrained.
It&#39;s a technical tour de force.
What are we seeing?
We&#39;re seeing the baby brain.
As the baby hears a word in her language,
the auditory areas light up,
and then subsequently areas surrounding it
that we think are related to coherence,
getting the brain coordinated
with its different areas, and causality,
one brain area
causing another to activate.
We are embarking on a grand
and golden age of knowledge
about child&#39;s brain development.
We&#39;re going to be able
to see a child&#39;s brain
as they experience an emotion,
as they learn to speak and read,
as they solve a math problem,
as they have an idea.
And we&#39;re going to be able to invent
brain-based interventions
for children who have difficulty learning.
Just as the poets and writers described,
we&#39;re going to be able to see, I think,
that wondrous openness,
utter and complete openness,
of the mind of a child.
In investigating the child&#39;s brain,
we&#39;re going to uncover deep truths
about what it means to be human,
and in the process,
we may be able to help keep
our own minds open to learning
for our entire lives.
Thank you.

(Applause)

