
When I was seven years old,
some well-meaning adult asked me
what I wanted to be when I grew up.

Proudly, I said: &quot;An artist.&quot;
&quot;No, you don&#39;t,&quot; he said,
&quot;You can&#39;t make a living being an artist!&quot;
My little seven-year-old
Picasso dreams were crushed.
But I gathered myself,
went off in search of a new dream,
eventually settling on being a scientist,
perhaps something like
the next Albert Einstein.

(Laughter)

I have always loved math and science,
later, coding.
And so I decided to study
computer programming in college.
In my junior year,
my computer graphics professor
showed us these wonderful short films.
It was the first computer animation
any of us had ever seen.
I watched these films
in wonder, transfixed,
fireworks going off in my head,
thinking, &quot;That is what
I want to do with my life.&quot;
The idea that all the math, science
and code I had been learning
could come together to create
these worlds and characters
and stories I connected with,
was pure magic for me.
Just two years later, I started working
at the place that made those films,
Pixar Animation Studios.
It was here I learned how
we actually execute those films.
To create our movies,
we create a three-dimensional
world inside the computer.
We start with a point that makes
a line that makes a face
that creates characters,
or trees and rocks
that eventually become a forest.
And because it&#39;s
a three-dimensional world,
we can move a camera
around inside that world.
I was fascinated by all of it.
But then I got my first taste of lighting.
Lighting in practice is placing lights
inside this three-dimensional world.
I actually have icons of lights
I move around in there.
Here you can see I&#39;ve added a light,
I&#39;m turning on the rough version
of lighting in our software,
turn on shadows
and placing the light.
As I place a light,
I think about what it might
look like in real life,
but balance that out with what we need
artistically and for the story.
So it might look like this at first,
but as we adjust this and move that
in weeks of work,
in rough form it might look like this,
and in final form, like this.
There&#39;s this moment in lighting
that made me fall utterly in love with it.
It&#39;s where we go from this
to this.
It&#39;s the moment where
all the pieces come together,
and suddenly the world comes to life
as if it&#39;s an actual place that exists.
This moment never gets old,
especially for that little seven-year-old
girl that wanted to be an artist.
As I learned to light,
I learned about using light
to help tell story,
to set the time of day,
to create the mood,
to guide the audience&#39;s eye,
how to make a character look appealing
or stand out in a busy set.
Did you see WALL-E?

(Laughter)

There he is.
As you can see,
we can create any world that we want
inside the computer.
We can make a world with monsters,
with robots that fall in love,
we can even make pigs fly.

(Laughter)

While this is an incredible thing,
this untethered artistic freedom,
it can create chaos.
It can create unbelievable worlds,
unbelievable movement,
things that are jarring to the audience.
So to combat this, we tether
ourselves with science.
We use science and the world we know
as a backbone,
to ground ourselves in something
relatable and recognizable.
&quot;Finding Nemo&quot; is an excellent
example of this.
A major portion of the movie
takes place underwater.
But how do you make it look underwater?
In early research and development,
we took a clip of underwater footage
and recreated it in the computer.
Then we broke it back down
to see which elements make up
that underwater look.
One of the most critical elements
was how the light travels
through the water.
So we coded up a light
that mimics this physics --
first, the visibility of the water,
and then what happens with the color.
Objects close to the eye
have their full, rich colors.
As light travels deeper into the water,
we lose the red wavelengths,
then the green wavelengths,
leaving us with blue at the far depths.
In this clip you can see
two other important elements.
The first is the surge and swell,
or the invisible underwater current
that pushes the bits of particulate
around in the water.
The second is the caustics.
These are the ribbons of light,
like you might see
on the bottom of a pool,
that are created when the sun
bends through the crests
of the ripples and waves
on the ocean&#39;s surface.
Here we have the fog beams.
These give us color depth cues,
but also tells which direction is up
in shots where we don&#39;t
see the water surface.
The other really cool thing
you can see here
is that we lit that particulate
only with the caustics,
so that as it goes in and out
of those ribbons of light,
it appears and disappears,
lending a subtle, magical
sparkle to the underwater.
You can see how we&#39;re using the science --
the physics of water,
light and movement --
to tether that artistic freedom.
But we are not beholden to it.
We considered each of these elements
and which ones had to be
scientifically accurate
and which ones we could push and pull
to suit the story and the mood.
We realized early on that color
was one we had some leeway with.
So here&#39;s a traditionally colored
underwater scene.
But here, we can take Sydney Harbor
and push it fairly green
to suit the sad mood of what&#39;s happening.
In this scene, it&#39;s really important
we see deep into the underwater,
so we understand what
the East Australian Current is,
that the turtles are diving into
and going on this roller coaster ride.
So we pushed the visibility of the water
well past anything you would
ever see in real life.
Because in the end,
we are not trying to recreate
the scientifically correct real world,
we&#39;re trying to create a believable world,
one the audience can immerse
themselves in to experience the story.
We use science to create
something wonderful.
We use story and artistic touch
to get us to a place of wonder.
This guy, WALL-E, is a great
example of that.
He finds beauty in the simplest things.
But when he came in to lighting,
we knew we had a big problem.
We got so geeked-out on making
WALL-E this convincing robot,
that we made his binoculars
practically optically perfect.

(Laughter)

His binoculars are one of the most
critical acting devices he has.
He doesn&#39;t have a face or even
traditional dialogue, for that matter.
So the animators were heavily
dependent on the binoculars
to sell his acting and emotions.
We started lighting and we realized
the triple lenses inside his binoculars
were a mess of reflections.
He was starting to look glassy-eyed.

(Laughter)

Now, glassy-eyed
is a fundamentally awful thing
when you are trying
to convince an audience
that a robot has a personality
and he&#39;s capable of falling in love.
So we went to work on these optically
perfect binoculars,
trying to find a solution that would
maintain his true robot materials
but solve this reflection problem.
So we started with the lenses.
Here&#39;s the flat-front lens,
we have a concave lens
and a convex lens.
And here you see all three together,
showing us all these reflections.
We tried turning them down,
we tried blocking them,
nothing was working.
You can see here,
sometimes we needed something specific
reflected in his eyes --
usually Eve.
So we couldn&#39;t just use some faked
abstract image on the lenses.
So here we have Eve on the first lens,
we put Eve on the second lens,
it&#39;s not working.
We turn it down,
it&#39;s still not working.
And then we have our eureka moment.
We add a light to WALL-E
that accidentally leaks into his eyes.
You can see it light up
these gray aperture blades.
Suddenly, those aperture blades
are poking through that reflection
the way nothing else has.
Now we recognize WALL-E as having an eye.
As humans we have the white of our eye,
the colored iris
and the black pupil.
Now WALL-E has the black of an eye,
the gray aperture blades
and the black pupil.
Suddenly, WALL-E feels like he has a soul,
like there&#39;s a character
with emotion inside.
Later in the movie towards the end,
WALL-E loses his personality,
essentially going dead.
This is the perfect time to bring back
that glassy-eyed look.
In the next scene,
WALL-E comes back to life.
We bring that light back to bring
the aperture blades back,
and he returns to that sweet,
soulful robot we&#39;ve come to love.

(Video) WALL-E: Eva?

Danielle Feinberg: There&#39;s a beauty
in these unexpected moments --
when you find the key
to unlocking a robot&#39;s soul,
the moment when you discover
what you want to do with your life.
The jellyfish in &quot;Finding Nemo&quot;
was one of those moments for me.
There are scenes in every movie
that struggle to come together.
This was one of those scenes.
The director had a vision for this scene
based on some wonderful footage
of jellyfish in the South Pacific.
As we went along,
we were floundering.
The reviews with the director
turned from the normal
look-and-feel conversation
into more and more questions
about numbers and percentages.
Maybe because unlike normal,
we were basing it on
something in real life,
or maybe just because we had lost our way.
But it had become about using
our brain without our eyes,
the science without the art.
That scientific tether
was strangling the scene.
But even through all the frustrations,
I still believed it could be beautiful.
So when it came in to lighting,
I dug in.
As I worked to balance
the blues and the pinks,
the caustics dancing
on the jellyfish bells,
the undulating fog beams,
something promising began to appear.
I came in one morning and checked
the previous night&#39;s work.
And I got excited.
And then I showed it
to the lighting director
and she got excited.
Soon, I was showing to the director
in a dark room full of 50 people.
In director review,
you hope you might get some nice words,
then you get some notes
and fixes, generally.
And then, hopefully, you get a final,
signaling to move on to the next stage.
I gave my intro, and I played
the jellyfish scene.
And the director was silent
for an uncomfortably long amount of time.
Just long enough for me to think,
&quot;Oh no, this is doomed.&quot;
And then he started clapping.
And then the production
designer started clapping.
And then the whole room was clapping.
This is the moment
that I live for in lighting.
The moment where it all comes together
and we get a world that we can believe in.
We use math, science and code
to create these amazing worlds.
We use storytelling and art
to bring them to life.
It&#39;s this interweaving of art and science
that elevates the world
to a place of wonder,
a place with soul,
a place we can believe in,
a place where the things
you imagine can become real --
and a world where a girl suddenly realizes
not only is she a scientist,
but also an artist.
Thank you.

(Applause)

