
I was only four years old
when I saw my mother load a washing machine
for the very first time in her life.
That was a great day for my mother.
My mother and father had been saving money for years
to be able to buy that machine,
and the first day it was going to be used,
even Grandma was invited
to see the machine.
And Grandma was even more excited.
Throughout her life
she had been heating water with firewood,
and she had hand washed laundry
for seven children.
And now she was going to watch
electricity do that work.
My mother carefully opened the door,
and she loaded the laundry
into the machine,
like this.
And then, when she closed the door,
Grandma said, &quot;No, no, no, no.
Let me, let me push the button.&quot;
And Grandma pushed the button,
and she said, &quot;Oh, fantastic!
I want to see this! Give me a chair!
Give me a chair! I want to see it,&quot;
and she sat down in front of the machine,
and she watched the entire washing program.
She was mesmerized.
To my grandmother,
the washing machine was a miracle.
Today, in Sweden and other rich countries,
people are using
so many different machines.
Look, the homes are full of machines.
I can&#39;t even name them all.
And they also, when they want to travel,
they use flying machines
that can take them to remote destinations.
And yet, in the world, there are so many people
who still heat the water on fire,
and they cook their food on fire.
Sometimes they don&#39;t even have enough food,
and they live below the poverty line.
There are two billion fellow human beings
who live on less than two dollars a day.
And the richest people over there --
there&#39;s one billion people --
and they live above what I call the &quot;air line,&quot;
because they spend more than $80 a day
on their consumption.
But this is just one, two, three billion people,
and obviously there are seven billion people in the world,
so there must be one, two, three, four billion people more
who live in between the poverty and the air line.
They have electricity,
but the question is, how many have washing machines?
I&#39;ve done the scrutiny of market data,
and I&#39;ve found that, indeed,
the washing machine has penetrated below the air line,
and today there&#39;s an additional one billion people out there
who live above the &quot;wash line.&quot;

(Laughter)

And they consume more than $40 per day.
So two billion have access to washing machines.
And the remaining five billion,
how do they wash?
Or, to be more precise,
how do most of the women in the world wash?
Because it remains hard work for women to wash.

They wash like this: by hand.
It&#39;s a hard, time-consuming labor,
which they have to do for hours every week.
And sometimes they also have to bring water from far away
to do the laundry at home,
or they have to bring the laundry away to a stream far off.
And they want the washing machine.
They don&#39;t want to spend such a large part of their life
doing this hard work
with so relatively low productivity.
And there&#39;s nothing different in their wish
than it was for my grandma.
Look here, two generations ago in Sweden --
picking water from the stream,
heating with firewood and washing like that.
They want the washing machine in exactly the same way.
But when I lecture to environmentally-concerned students,
they tell me, &quot;No, everybody in the world cannot have cars and washing machines.&quot;
How can we tell this woman
that she ain&#39;t going to have a washing machine?
And then I ask my students,
I&#39;ve asked them -- over the last two years I&#39;ve asked,
&quot;How many of you doesn&#39;t use a car?&quot;
And some of them proudly raise their hand
and say, &quot;I don&#39;t use a car.&quot;

And then I put the really tough question:
&quot;How many of you
hand-wash your jeans and your bed sheets?&quot;
And no one raised their hand.
Even the hardcore in the green movement
use washing machines.

(Laughter)

So how come [this is] something that everyone uses
and they think others will not stop it? What is special with this?
I had to do an analysis about the energy used in the world.
Here we are.

Look here, you see the seven billion people up there:
the air people, the wash people,
the bulb people and the fire people.
One unit like this
is an energy unit of fossil fuel --
oil, coal or gas.
That&#39;s what most of electricity and the energy in the world is.
And it&#39;s 12 units used in the entire world,
and the richest one billion, they use six of them.
Half of the energy is used by one seventh of the world&#39;s population.
And these ones who have washing machines,
but not a house full of other machines,
they use two.
This group uses three, one each.
And they also have electricity.
And over there they don&#39;t even use one each.
That makes 12 of them.
But the main concern
for the environmentally-interested students -- and they are right --
is about the future.
What are the trends? If we just prolong the trends,
without any real advanced analysis, to 2050,
there are two things that can increase the energy use.
First, population growth.
Second, economic growth.
Population growth will mainly occur among the poorest people here
because they have high child mortality
and they have many children per woman.
And [with] that you will get two extra,
but that won&#39;t change the energy use very much.
What will happen is economic growth.
The best of here in the emerging economies --
I call them the New East --
they will jump the air line.
&quot;Wopp!&quot; they will say.
And they will start to use as much as the Old West are doing already.
And these people, they want the washing machine.
I told you. They&#39;ll go there.
And they will double their energy use.
And we hope that the poor people will get into the electric light.
And they&#39;ll get a two-child family without a stop in population growth.
But the total energy consumption
will increase to 22 units.
And these 22 units --
still the richest people use most of it.
So what needs to be done?
Because the risk,
the high probability of climate change is real.
It&#39;s real.
Of course they must be more energy-efficient.
They must change behavior in some way.
They must also start to produce green energy,
much more green energy.
But until they have the same energy consumption per person,
they shouldn&#39;t give advice to others --
what to do and what not to do.

(Applause)

Here we can get more green energy all over.
This is what we hope may happen.
It&#39;s a real challenge in the future.
But I can assure you that this woman in the favela in Rio,
she wants a washing machine.
She&#39;s very happy about her minister of energy
that provided electricity to everyone --
so happy that she even voted for her.
And she became Dilma Rousseff,
the president-elect
of one of the biggest democracies in the world --
moving from minister of energy to president.
If you have democracy,
people will vote for washing machines.
They love them.
And what&#39;s the magic with them?
My mother explained the magic with this machine
the very, very first day.
She said, &quot;Now Hans,
we have loaded the laundry.
The machine will make the work.
And now we can go to the library.&quot;

Because this is the magic:
you load the laundry,
and what do you get out of the machine?
You get books out of the machines,
children&#39;s books.
And mother got time to read for me.
She loved this. I got the &quot;ABC&#39;s&quot; --
this is where I started my career as a professor,
when my mother had time to read for me.
And she also got books for herself.
She managed to study English
and learn that as a foreign language.
And she read so many novels,
so many different novels here.
And we really, we really loved this machine.
And what we said, my mother and me,
&quot;Thank you industrialization.
Thank you steel mill.
Thank you power station.
And thank you chemical processing industry
that gave us time to read books.&quot;
Thank you very much.

(Applause)

