
My talk is &quot;Flapping Birds and Space Telescopes.&quot;
And you would think that should have nothing to do with one another,
but I hope by the end of these 18 minutes,
you&#39;ll see a little bit of a relation.
It ties to origami. So let me start.
What is origami?

Most people think they know what origami is. It&#39;s this:
flapping birds, toys, cootie catchers, that sort of thing.
And that is what origami used to be.
But it&#39;s become something else.
It&#39;s become an art form, a form of sculpture.
The common theme -- what makes it origami --
is folding is how we create the form.
You know, it&#39;s very old. This is a plate from 1797.
It shows these women playing with these toys.
If you look close, it&#39;s this shape, called a crane.
Every Japanese kid
learns how to fold that crane.
So this art has been around for hundreds of years,
and you would think something
that&#39;s been around that long -- so restrictive, folding only --
everything that could be done has been done a long time ago.
And that might have been the case.
But in the twentieth century,
a Japanese folder named Yoshizawa came along,
and he created tens of thousands of new designs.
But even more importantly, he created a language,
a way we could communicate,
a code of dots, dashes and arrows.
Harkening back to Susan Blackmore&#39;s talk,
we now have a means of transmitting information
with heredity and selection,
and we know where that leads.
And where it has led in origami
is to things like this.
This is an origami figure --
one sheet, no cuts, folding only, hundreds of folds.
This, too, is origami,
and this shows where we&#39;ve gone in the modern world.
Naturalism. Detail.
You can get horns, antlers --
even, if you look close, cloven hooves.

And it raises a question: what changed?
And what changed is something
you might not have expected in an art,
which is math.
That is, people applied mathematical principles
to the art,
to discover the underlying laws.
And that leads to a very powerful tool.
The secret to productivity in so many fields --
and in origami --
is letting dead people do your work for you.

(Laughter)

Because what you can do is
take your problem,
and turn it into a problem that someone else has solved,
and use their solutions.
And I want to tell you how we did that in origami.
Origami revolves around crease patterns.
The crease pattern shown here is the underlying blueprint
for an origami figure.
And you can&#39;t just draw them arbitrarily.
They have to obey four simple laws.
And they&#39;re very simple, easy to understand.
The first law is two-colorability. You can color any crease pattern
with just two colors without ever having
the same color meeting.
The directions of the folds at any vertex --
the number of mountain folds, the number of valley folds --
always differs by two. Two more or two less.
Nothing else.
If you look at the angles around the fold,
you find that if you number the angles in a circle,
all the even-numbered angles add up to a straight line,
all the odd-numbered angles add up to a straight line.
And if you look at how the layers stack,
you&#39;ll find that no matter how you stack folds and sheets,
a sheet can never
penetrate a fold.
So that&#39;s four simple laws. That&#39;s all you need in origami.
All of origami comes from that.
And you&#39;d think, &quot;Can four simple laws
give rise to that kind of complexity?&quot;
But indeed, the laws of quantum mechanics
can be written down on a napkin,
and yet they govern all of chemistry,
all of life, all of history.
If we obey these laws,
we can do amazing things.
So in origami, to obey these laws,
we can take simple patterns --
like this repeating pattern of folds, called textures --
and by itself it&#39;s nothing.
But if we follow the laws of origami,
we can put these patterns into another fold
that itself might be something very, very simple,
but when we put it together,
we get something a little different.
This fish, 400 scales --
again, it is one uncut square, only folding.
And if you don&#39;t want to fold 400 scales,
you can back off and just do a few things,
and add plates to the back of a turtle, or toes.
Or you can ramp up and go up to 50 stars
on a flag, with 13 stripes.
And if you want to go really crazy,
1,000 scales on a rattlesnake.
And this guy&#39;s on display downstairs,
so take a look if you get a chance.
The most powerful tools in origami
have related to how we get parts of creatures.
And I can put it in this simple equation.
We take an idea,
combine it with a square, and you get an origami figure.

(Laughter)

What matters is what we mean by those symbols.
And you might say, &quot;Can you really be that specific?
I mean, a stag beetle -- it&#39;s got two points for jaws,
it&#39;s got antennae. Can you be that specific in the detail?&quot;
And yeah, you really can.
So how do we do that? Well, we break it down
into a few smaller steps.
So let me stretch out that equation.
I start with my idea. I abstract it.
What&#39;s the most abstract form? It&#39;s a stick figure.
And from that stick figure, I somehow have to get to a folded shape
that has a part for every bit of the subject,
a flap for every leg.
And then once I have that folded shape that we call the base,
you can make the legs narrower, you can bend them,
you can turn it into the finished shape.
Now the first step, pretty easy.
Take an idea, draw a stick figure.
The last step is not so hard, but that middle step --
going from the abstract description to the folded shape --
that&#39;s hard.
But that&#39;s the place where the mathematical ideas
can get us over the hump.
And I&#39;m going to show you all how to do that
so you can go out of here and fold something.
But we&#39;re going to start small.
This base has a lot of flaps in it.
We&#39;re going to learn how to make one flap.
How would you make a single flap?
Take a square. Fold it in half, fold it in half, fold it again,
until it gets long and narrow,
and then we&#39;ll say at the end of that, that&#39;s a flap.
I could use that for a leg, an arm, anything like that.
What paper went into that flap?
Well, if I unfold it and go back to the crease pattern,
you can see that the upper left corner of that shape
is the paper that went into the flap.
So that&#39;s the flap, and all the rest of the paper&#39;s left over.
I can use it for something else.
Well, there are other ways of making a flap.
There are other dimensions for flaps.
If I make the flaps skinnier, I can use a bit less paper.
If I make the flap as skinny as possible,
I get to the limit of the minimum amount of paper needed.
And you can see there, it needs a quarter-circle of paper to make a flap.
There&#39;s other ways of making flaps.
If I put the flap on the edge, it uses a half circle of paper.
And if I make the flap from the middle, it uses a full circle.
So, no matter how I make a flap,
it needs some part
of a circular region of paper.
So now we&#39;re ready to scale up.
What if I want to make something that has a lot of flaps?
What do I need? I need a lot of circles.
And in the 1990s,
origami artists discovered these principles
and realized we could make arbitrarily complicated figures
just by packing circles.
And here&#39;s where the dead people start to help us out,
because lots of people have studied
the problem of packing circles.
I can rely on that vast history of mathematicians and artists
looking at disc packings and arrangements.
And I can use those patterns now to create origami shapes.
So we figured out these rules whereby you pack circles,
you decorate the patterns of circles with lines
according to more rules. That gives you the folds.
Those folds fold into a base. You shape the base.
You get a folded shape -- in this case, a cockroach.
And it&#39;s so simple.

(Laughter)

It&#39;s so simple that a computer could do it.
And you say, &quot;Well, you know, how simple is that?&quot;
But computers -- you need to be able to describe things
in very basic terms, and with this, we could.
So I wrote a computer program a bunch of years ago
called TreeMaker, and you can download it from my website.
It&#39;s free. It runs on all the major platforms -- even Windows.

(Laughter)

And you just draw a stick figure,
and it calculates the crease pattern.
It does the circle packing, calculates the crease pattern,
and if you use that stick figure that I just showed --
which you can kind of tell, it&#39;s a deer, it&#39;s got antlers --
you&#39;ll get this crease pattern.
And if you take this crease pattern, you fold on the dotted lines,
you&#39;ll get a base that you can then shape
into a deer,
with exactly the crease pattern that you wanted.
And if you want a different deer,
not a white-tailed deer, but you want a mule deer, or an elk,
you change the packing,
and you can do an elk.
Or you could do a moose.
Or, really, any other kind of deer.
These techniques revolutionized this art.
We found we could do insects,
spiders, which are close,
things with legs, things with legs and wings,
things with legs and antennae.
And if folding a single praying mantis from a single uncut square
wasn&#39;t interesting enough,
then you could do two praying mantises
from a single uncut square.
She&#39;s eating him.
I call it &quot;Snack Time.&quot;
And you can do more than just insects.
This -- you can put details,
toes and claws. A grizzly bear has claws.
This tree frog has toes.
Actually, lots of people in origami now put toes into their models.
Toes have become an origami meme,
because everyone&#39;s doing it.
You can make multiple subjects.
So these are a couple of instrumentalists.
The guitar player from a single square,
the bass player from a single square.
And if you say, &quot;Well, but the guitar, bass --
that&#39;s not so hot.
Do a little more complicated instrument.&quot;
Well, then you could do an organ.

(Laughter)

And what this has allowed is the creation
of origami-on-demand.
So now people can say, &quot;I want exactly this and this and this,&quot;
and you can go out and fold it.
And sometimes you create high art,
and sometimes you pay the bills by doing some commercial work.
But I want to show you some examples.
Everything you&#39;ll see here,
except the car, is origami.
(Video)

(Applause)

Just to show you, this really was folded paper.
Computers made things move,
but these were all real, folded objects that we made.
And we can use this not just for visuals,
but it turns out to be useful even in the real world.
Surprisingly, origami
and the structures that we&#39;ve developed in origami
turn out to have applications in medicine, in science,
in space, in the body, consumer electronics and more.
And I want to show you some of these examples.
One of the earliest was this pattern,
this folded pattern,
studied by Koryo Miura, a Japanese engineer.
He studied a folding pattern, and realized
this could fold down into an extremely compact package
that had a very simple opening and closing structure.
And he used it to design this solar array.
It&#39;s an artist&#39;s rendition, but it flew in a Japanese telescope
in 1995.
Now, there is actually a little origami
in the James Webb Space Telescope, but it&#39;s very simple.
The telescope, going up in space,
it unfolds in two places.
It folds in thirds. It&#39;s a very simple pattern --
you wouldn&#39;t even call that origami.
They certainly didn&#39;t need to talk to origami artists.
But if you want to go higher and go larger than this,
then you might need some origami.
Engineers at Lawrence Livermore National Lab
had an idea for a telescope much larger.
They called it the Eyeglass.
The design called for geosynchronous orbit
25,000 miles up,
100-meter diameter lens.
So, imagine a lens the size of a football field.

There were two groups of people who were interested in this:
planetary scientists, who want to look up,
and then other people, who wanted to look down.
Whether you look up or look down,
how do you get it up in space? You&#39;ve got to get it up there in a rocket.
And rockets are small. So you have to make it smaller.
How do you make a large sheet of glass smaller?
Well, about the only way is to fold it up somehow.
So you have to do something like this.
This was a small model.
Folded lens, you divide up the panels, you add flexures.
But this pattern&#39;s not going to work
to get something 100 meters down to a few meters.
So the Livermore engineers,
wanting to make use of the work of dead people,
or perhaps live origamists, said,
&quot;Let&#39;s see if someone else is doing this sort of thing.&quot;
So they looked into the origami community,
we got in touch with them, and I started working with them.
And we developed a pattern together
that scales to arbitrarily large size,
but that allows any flat ring or disc
to fold down into a very neat, compact cylinder.
And they adopted that for their first generation,
which was not 100 meters -- it was a five-meter.
But this is a five-meter telescope --
has about a quarter-mile focal length.
And it works perfectly on its test range,
and it indeed folds up into a neat little bundle.
Now, there is other origami in space.
Japan Aerospace [Exploration] Agency flew a solar sail,
and you can see here that the sail expands out,
and you can still see the fold lines.
The problem that&#39;s being solved here is
something that needs to be big and sheet-like at its destination,
but needs to be small for the journey.
And that works whether you&#39;re going into space,
or whether you&#39;re just going into a body.
And this example is the latter.
This is a heart stent developed by Zhong You
at Oxford University.
It holds open a blocked artery when it gets to its destination,
but it needs to be much smaller for the trip there,
through your blood vessels.
And this stent folds down using an origami pattern,
based on a model called the water bomb base.
Airbag designers also have the problem
of getting flat sheets
into a small space.
And they want to do their design by simulation.
So they need to figure out how, in a computer,
to flatten an airbag.
And the algorithms that we developed
to do insects
turned out to be the solution for airbags
to do their simulation.
And so they can do a simulation like this.
Those are the origami creases forming,
and now you can see the airbag inflate
and find out, does it work?
And that leads
to a really interesting idea.
You know, where did these things come from?
Well, the heart stent
came from that little blow-up box
that you might have learned in elementary school.
It&#39;s the same pattern, called the water bomb base.
The airbag-flattening algorithm
came from all the developments
of circle packing and the mathematical theory
that was really developed
just to create insects -- things with legs.
The thing is, that this often happens
in math and science.
When you get math involved, problems that you solve
for aesthetic value only,
or to create something beautiful,
turn around and turn out
to have an application in the real world.
And as weird and surprising as it may sound,
origami may someday even save a life.
Thanks.

(Applause)

