

Translator: Joseph Geni

Reviewer: Morton Bast

Chris Anderson: Elon, what kind of crazy dream
would persuade you to think of trying
to take on the auto industry and build an all-electric car?

Elon Musk: Well, it goes back to when I was in university.
I thought about, what are the problems that are most likely
to affect the future of the world or the future of humanity?
I think it&#39;s extremely important that we have sustainable transport
and sustainable energy production.
That sort of overall sustainable energy problem
is the biggest problem that we have to solve this century,
independent of environmental concerns.
In fact, even if producing CO2 was good for the environment,
given that we&#39;re going to run out of hydrocarbons,
we need to find some sustainable means of operating.

CA: Most of American electricity comes from
burning fossil fuels.
How can an electric car that plugs into that electricity help?

EM: Right. There&#39;s two elements to that answer.
One is that, even if you take the same source fuel
and produce power at the power plant
and use it to charge electric cars, you&#39;re still better off.
So if you take, say, natural gas,
which is the most prevalent hydrocarbon source fuel,
if you burn that in a modern
General Electric natural gas turbine,
you&#39;ll get about 60 percent efficiency.
If you put that same fuel in an internal combustion engine car,
you get about 20 percent efficiency.
And the reason is, in the stationary power plant,
you can afford to have something that weighs a lot more,
is voluminous,
and you can take the waste heat
and run a steam turbine and generate
a secondary power source.
So in effect, even after you&#39;ve taken transmission loss into account and everything,
even using the same source fuel, you&#39;re at least twice as better off
charging an electric car, then burning it at the power plant.

CA: That scale delivers efficiency.

EM: Yes, it does.
And then the other point is, we have to have sustainable means
of power generation anyway, electricity generation.
So given that we have to solve sustainable electricity generation,
then it makes sense for us to have electric cars
as the mode of transport.

CA: So we&#39;ve got some video here
of the Tesla being assembled,
which, if we could play that first video --
So what is innovative about this process in this vehicle?

EM: Sure. So, in order to accelerate the advent of electric transport,
and I should say that I think, actually,
all modes of transport will become fully electric
with the ironic exception of rockets.
There&#39;s just no way around Newton&#39;s third law.
The question is how do you accelerate
the advent of electric transport?
And in order to do that for cars, you have to come up with
a really energy efficient car,
so that means making it incredibly light,
and so what you&#39;re seeing here
is the only all-aluminum body and chassis car
made in North America.
In fact, we applied a lot of rocket design techniques
to make the car light despite having a very large battery pack.
And then it also has the lowest drag coefficient
of any car of its size.
So as a result, the energy usage is very low,
and it has the most advanced battery pack,
and that&#39;s what gives it the range that&#39;s competitive,
so you can actually have on the order of a 250-mile range.

CA: I mean, those battery packs are incredibly heavy,
but you think the math can still work out intelligently --
by combining light body, heavy battery,
you can still gain spectacular efficiency.

EM: Exactly. The rest of the car has to be very light
to offset the mass of the pack,
and then you have to have a low drag coefficient so that you have good highway range.
And in fact, customers of the Model S
are sort of competing with each other
to try to get the highest possible range.
I think somebody recently got 420 miles out of a single charge.

CA: Bruno Bowden, who&#39;s here, did that,

broke the world record.EM: Congratulations.

CA: That was the good news. The bad news was that
to do it, he had to drive at 18 miles an hour constant speed
and got pulled over by the cops. 
(Laughter)


EM: I mean, you can certainly drive --
if you drive it 65 miles an hour,
under normal conditions,
250 miles is a reasonable number.

CA: Let&#39;s show that second video
showing the Tesla in action on ice.
Not at all a dig at The New York Times, this, by the way.
What is the most surprising thing about the experience
of driving the car?

EM: In creating an electric car,
the responsiveness of the car is really incredible.
So we wanted really to have people feel as though
they&#39;ve almost got to mind meld with the car,
so you just feel like you and the car are kind of one,
and as you corner and accelerate, it just happens,
like the car has ESP.
You can do that with an electric car because of its responsiveness.
You can&#39;t do that with a gasoline car.
I think that&#39;s really a profound difference,
and people only experience that when they have a test drive.

CA: I mean, this is a beautiful but expensive car.
Is there a road map where this becomes
a mass-market vehicle?

EM: Yeah. The goal of Tesla has always been
to have a sort of three-step process,
where version one was an expensive car at low volume,
version two is medium priced and medium volume,
and then version three would be low price, high volume.
So we&#39;re at step two at this point.
So we had a $100,000 sports car, which was the Roadster.
Then we&#39;ve got the Model S, which starts at around 50,000 dollars.
And our third generation car, which should hopefully
be out in about three or four years
will be a $30,000 car.
But whenever you&#39;ve got really new technology,
it generally takes about three major versions
in order to make it a compelling mass-market product.
And so I think we&#39;re making progress in that direction,
and I feel confident that we&#39;ll get there.

CA: I mean, right now, if you&#39;ve got a short commute,
you can drive, you can get back, you can charge it at home.
There isn&#39;t a huge nationwide network of charging stations now that are fast.
Do you see that coming, really, truly,
or just on a few key routes?

EM: There actually are far more charging stations
than people realize,
and at Tesla we developed something
called a Supercharging technology,
and we&#39;re offering that if you buy a Model S
for free, forever.
And so this is something that maybe a lot of people don&#39;t realize.
We actually have California and Nevada covered,
and we&#39;ve got the Eastern seaboard
from Boston to D.C. covered.
By the end of this year, you&#39;ll be able to drive
from L.A. to New York
just using the Supercharger network,
which charges at five times the rate of anything else.
And the key thing is to have a ratio of drive to stop,
to stop time, of about six or seven.
So if you drive for three hours,
you want to stop for 20 or 30 minutes,
because that&#39;s normally what people will stop for.
So if you start a trip at 9 a.m.,
by noon you want to stop to have a bite to eat,
hit the restroom, coffee, and keep going.

CA: So your proposition to consumers is, for the full charge, it could take an hour.
So it&#39;s common -- don&#39;t expect to be out of here in 10 minutes.
Wait for an hour, but the good news is,
you&#39;re helping save the planet,
and by the way, the electricity is free. You don&#39;t pay anything.

EM: Actually, what we&#39;re expecting is for people
to stop for about 20 to 30 minutes, not for an hour.
It&#39;s actually better to drive for about maybe 160, 170 miles
and then stop for half an hour
and then keep going.
That&#39;s the natural cadence of a trip.

CA: All right. So this is only one string to your energy bow.
You&#39;ve been working on this solar company SolarCity.
What&#39;s unusual about that?

EM: Well, as I mentioned earlier,
we have to have sustainable electricity production
as well as consumption,
so I&#39;m quite confident that the primary means
of power generation will be solar.
I mean, it&#39;s really indirect fusion, is what it is.
We&#39;ve got this giant fusion generator in the sky called the sun,
and we just need to tap a little bit of that energy
for purposes of human civilization.
What most people know but don&#39;t realize they know
is that the world is almost entirely solar-powered already.
If the sun wasn&#39;t there, we&#39;d be a frozen ice ball
at three degrees Kelvin,
and the sun powers the entire system of precipitation.
The whole ecosystem is solar-powered.

CA: But in a gallon of gasoline, you have,
effectively, thousands of years of sun power
compressed into a small space,
so it&#39;s hard to make the numbers work right now on solar,
and to remotely compete with, for example, natural gas,
fracked natural gas. How are you going to build a business here?

EM: Well actually, I&#39;m confident that solar
will beat everything, hands down, including natural gas.


(Applause)
CA: How?

EM: It must, actually. If it doesn&#39;t, we&#39;re in deep trouble.

CA: But you&#39;re not selling solar panels to consumers.
What are you doing?

EM: No, we actually are. You can buy a solar system
or you can lease a solar system.
Most people choose to lease.
And the thing about solar power is that
it doesn&#39;t have any feed stock or operational costs,
so once it&#39;s installed, it&#39;s just there.
It works for decades. It&#39;ll work for probably a century.
So therefore, the key thing to do is to get the cost
of that initial installation low,
and then get the cost of the financing low,
because that interest -- those are the two factors that drive the cost of solar.
And we&#39;ve made huge progress in that direction,
and that&#39;s why I&#39;m confident we&#39;ll actually beat natural gas.

CA: So your current proposition to consumers is,
don&#39;t pay so much up front.

EM: Zero.CA: Pay zero up front.
We will install panels on your roof.
You will then pay, how long is a typical lease?

EM: Typical leases are 20 years,
but the value proposition is, as you&#39;re sort of alluding to, quite straightforward.
It&#39;s no money down, and your utility bill decreases.
Pretty good deal.

CA: So that seems like a win for the consumer.
No risk, you&#39;ll pay less than you&#39;re paying now.
For you, the dream here then is that --
I mean, who owns the electricity from those panels for the longer term?
I mean, how do you, the company, benefit?

EM: Well, essentially,
SolarCity raises a chunk of capital
from say, a company or a bank.
Google is one of our big partners here.
And they have an expected return on that capital.
With that capital, SolarCity purchases and installs the panel on the roof
and then charges the homeowner or business owner
a monthly lease payment, which is less than the utility bill.

CA: But you yourself get a long-term commercial benefit from that power.
You&#39;re kind of building a new type of distributed utility.

EM: Exactly. What it amounts to
is a giant distributed utility.
I think it&#39;s a good thing, because utilities
have been this monopoly, and people haven&#39;t had any choice.
So effectively it&#39;s the first time
there&#39;s been competition for this monopoly,
because the utilities have been the only ones
that owned those power distribution lines, but now it&#39;s on your roof.
So I think it&#39;s actually very empowering
for homeowners and businesses.

CA: And you really picture a future
where a majority of power in America,
within a decade or two, or within your lifetime, it goes solar?

EM: I&#39;m extremely confident that solar will be at least a plurality of power,
and most likely a majority,
and I predict it will be a plurality in less than 20 years.

I made that bet with someone —CA: Definition of plurality is?

EM: More from solar than any other source.

CA: Ah. Who did you make the bet with?

EM: With a friend who will remain nameless.

CA: Just between us. 
(Laughter)


EM: I made that bet, I think, two or three years ago,
so in roughly 18 years,
I think we&#39;ll see more power from solar than any other source.

CA: All right, so let&#39;s go back to another bet that you made
with yourself, I guess, a kind of crazy bet.
You&#39;d made some money from the sale of PayPal.
You decided to build a space company.
Why on Earth would someone do that?

(Laughter)


EM: I got that question a lot, that&#39;s true.
People would say, &quot;Did you hear the joke about the guy
who made a small fortune in the space industry?&quot;
Obviously, &quot;He started with a large one,&quot; is the punchline.
And so I tell people, well, I was trying to figure out
the fastest way to turn a large fortune into a small one.
And they&#39;d look at me, like, &quot;Is he serious?&quot;

CA: And strangely, you were. So what happened?

EM: It was a close call. Things almost didn&#39;t work out.
We came very close to failure,
but we managed to get through that point in 2008.
The goal of SpaceX is to try to advance rocket technology,
and in particular to try to crack a problem
that I think is vital
for humanity to become a space-faring civilization,
which is to have a rapidly and fully reusable rocket.

CA: Would humanity become a space-faring civilization?
So that was a dream of yours, in a way, from a young age?
You&#39;ve dreamed of Mars and beyond?

EM: I did build rockets when I was a kid,
but I didn&#39;t think I&#39;d be involved in this.
It was really more from the standpoint of
what are the things that need to happen in order for
the future to be an exciting and inspiring one?
And I really think there&#39;s a fundamental difference,
if you sort of look into the future,
between a humanity that is a space-faring civilization,
that&#39;s out there exploring the stars, on multiple planets,
and I think that&#39;s really exciting,
compared with one where we are forever confined to Earth
until some eventual extinction event.

CA: So you&#39;ve somehow slashed the cost of building
a rocket by 75 percent, depending on how you calculate it.
How on Earth have you done that?
NASA has been doing this for years. How have you done this?

EM: Well, we&#39;ve made significant advances
in the technology of the airframe, the engines,
the electronics and the launch operation.
There&#39;s a long list of innovations
that we&#39;ve come up with there
that are a little difficult to communicate in this talk, but --

CA: Not least because you could still get copied, right?
You haven&#39;t patented this stuff. It&#39;s really interesting to me.

EM: No, we don&#39;t patent.CA: You didn&#39;t patent because you think it&#39;s
more dangerous to patent than not to patent.

EM: Since our primary competitors are national governments,
the enforceability of patents is questionable.
(Laughter)
 
(Applause)


CA: That&#39;s really, really interesting.
But the big innovation is still ahead,
and you&#39;re working on it now. Tell us about this.

EM: Right, so the big innovation—

CA: In fact, let&#39;s roll that video and you can talk us through it, what&#39;s happening here.

EM: Absolutely. So the thing about rockets is that
they&#39;re all expendable.
All rockets that fly today are fully expendable.
The space shuttle was an attempt at a reusable rocket,
but even the main tank of the space shuttle was thrown away every time,
and the parts that were reusable
took a 10,000-person group nine months to refurbish for flight.
So the space shuttle ended up costing a billion dollars per flight.
Obviously that doesn&#39;t work very well for —

CA: What just happened there? We just saw something land?

EM: That&#39;s right. So it&#39;s important that the rocket stages
be able to come back, to be able to return to the launch site
and be ready to launch again within a matter of hours.

CA: Wow. Reusable rockets.EM: Yes. 
(Applause)

And so what a lot of people don&#39;t realize is,
the cost of the fuel, of the propellant, is very small.
It&#39;s much like on a jet.
So the cost of the propellant is about .3 percent
of the cost of the rocket.
So it&#39;s possible to achieve, let&#39;s say,
roughly 100-fold improvement in the cost of spaceflight
if you can effectively reuse the rocket.
That&#39;s why it&#39;s so important.
Every mode of transport that we use,
whether it&#39;s planes, trains, automobiles, bikes, horses,
is reusable, but not rockets.
So we must solve this problem in order to become a space-faring civilization.

CA: You asked me the question earlier
of how popular traveling on cruises would be

if you had to burn your ships afterward.EM: Certain cruises are apparently highly problematic.

CA: Definitely more expensive.
So that&#39;s potentially absolutely disruptive technology,
and, I guess, paves the way for your dream to actually take,
at some point, to take humanity to Mars at scale.
You&#39;d like to see a colony on Mars.

EM: Yeah, exactly. SpaceX, or some combination
of companies and governments, needs to make progress
in the direction of making life multi-planetary,
of establishing a base on another planet,
on Mars -- being the only realistic option --
and then building that base up
until we&#39;re a true multi-planet species.

CA: So progress on this &quot;let&#39;s make it reusable,&quot;
how is that going? That was just a simulation video we saw.
How&#39;s it going?

EM: We&#39;re actually, we&#39;ve been making some good progress recently
with something we call the Grasshopper Test Project,
where we&#39;re testing the vertical landing portion of the flight,
the sort of terminal portion which is quite tricky.
And we&#39;ve had some good tests.

CA: Can we see that?EM: Yeah.
So that&#39;s just to give a sense of scale.
We dressed a cowboy as Johnny Cash
and bolted the mannequin to the rocket. 
(Laughter)


CA: All right, let&#39;s see that video then,
because this is actually amazing when you think about it.
You&#39;ve never seen this before. A rocket blasting off and then --

EM: Yeah, so that rocket is about the size
of a 12-story building.
(Rocket launch)
So now it&#39;s hovering at about 40 meters,
and it&#39;s constantly adjusting
the angle, the pitch 
and yaw of the main engine,
and maintaining roll 
with cold gas thrusters.

CA: How cool is that? 
(Applause)

Elon, how have you done this?
These projects are so -- Paypal, SolarCity,
Tesla, SpaceX, they&#39;re so spectacularly different,
they&#39;re such ambitious projects at scale.
How on Earth has one person
been able to innovate in this way?
What is it about you?

EM: I don&#39;t know, actually.
I don&#39;t have a good answer for you.
I work a lot. I mean, a lot.

CA: Well, I have a theory.EM: Okay. All right.

CA: My theory is that you
have an ability to think at a system level of design
that pulls together design, technology and business,
so if TED was TBD, design, technology and business,
into one package,
synthesize it in a way that very few people can and --
and this is the critical thing -- feel so damn confident
in that clicked-together package that you take crazy risks.
You bet your fortune on it, and you seem to have done that multiple times.
I mean, almost no one can do that.
Is that -- could we have some of that secret sauce?
Can we put it into our education system? Can someone learn from you?
It is truly amazing what you&#39;ve done.

EM: Well, thanks. Thank you.
Well, I do think there&#39;s a good framework for thinking.
It is physics. You know, the sort of first principles reasoning.
Generally I think there are -- what I mean by that is,
boil things down to their fundamental truths
and reason up from there,
as opposed to reasoning by analogy.
Through most of our life, we get through life
by reasoning by analogy,
which essentially means copying what other people do with slight variations.
And you have to do that.
Otherwise, mentally, you wouldn&#39;t be able to get through the day.
But when you want to do something new,
you have to apply the physics approach.
Physics is really figuring out how to discover
new things that are counterintuitive, like quantum mechanics.
It&#39;s really counterintuitive.
So I think that&#39;s an important thing to do,
and then also to really pay attention to negative feedback,
and solicit it, particularly from friends.
This may sound like simple advice,
but hardly anyone does that,
and it&#39;s incredibly helpful.

CA: Boys and girls watching, study physics.
Learn from this man.
Elon Musk, I wish we had all day, but thank you so much for coming to TED.

EM: Thank you. CA: That was awesome. That was really, really cool.
Look at that. 
(Applause)

Just take a bow. That was fantastic.
Thank you so much.
