
So whenever I visit a school
and talk to students,

I always ask them the same thing:
Why do you Google?
Why is Google the search engine
of choice for you?
Strangely enough, I always get
the same three answers.
One, &quot;Because it works,&quot;
which is a great answer;
that&#39;s why I Google, too.
Two, somebody will say,
&quot;I really don&#39;t know of any alternatives.&quot;
It&#39;s not an equally great answer
and my reply to that is usually,
&quot;Try to Google the word &#39;search engine,&#39;
you may find a couple
of interesting alternatives.&quot;
And last but not least, thirdly,
inevitably, one student will raise
her or his hand and say,
&quot;With Google, I&#39;m certain to always get
the best, unbiased search result.&quot;
Certain to always get the best,
unbiased search result.
Now, as a man of the humanities,
albeit a digital humanities man,
that just makes my skin curl,
even if I, too, realize that that trust,
that idea of the unbiased search result
is a cornerstone in our collective love
for and appreciation of Google.
I will show you why that, philosophically,
is almost an impossibility.
But let me first elaborate,
just a little bit, on a basic principle
behind each search query
that we sometimes seem to forget.
So whenever you set out
to Google something,

start by asking yourself this:
&quot;Am I looking for an isolated fact?&quot;
What is the capital of France?
What are the building blocks
of a water molecule?
Great -- Google away.
There&#39;s not a group of scientists
who are this close to proving
that it&#39;s actually London and H30.
You don&#39;t see a big conspiracy
among those things.
We agree, on a global scale,
what the answers are
to these isolated facts.
But if you complicate your question
just a little bit and ask something like,
&quot;Why is there
an Israeli-Palestine conflict?&quot;
You&#39;re not exactly looking
for a singular fact anymore,
you&#39;re looking for knowledge,
which is something way more
complicated and delicate.
And to get to knowledge,
you have to bring 10 or 20
or 100 facts to the table
and acknowledge them and say,
&quot;Yes, these are all true.&quot;
But because of who I am,
young or old, black or white,
gay or straight,
I will value them differently.
And I will say, &quot;Yes, this is true,
but this is more important
to me than that.&quot;
And this is where it becomes interesting,
because this is where we become human.
This is when we start
to argue, to form society.
And to really get somewhere,
we need to filter all our facts here,
through friends and neighbors
and parents and children
and coworkers and newspapers
and magazines,
to finally be grounded in real knowledge,
which is something that a search engine
is a poor help to achieve.
So, I promised you an example
just to show you why it&#39;s so hard
to get to the point of true, clean,
objective knowledge --
as food for thought.
I will conduct a couple of simple
queries, search queries.
We&#39;ll start with &quot;Michelle Obama,&quot;
the First Lady of the United States.
And we&#39;ll click for pictures.
It works really well, as you can see.
It&#39;s a perfect search
result, more or less.
It&#39;s just her in the picture,
not even the President.
How does this work?
Quite simple.
Google uses a lot of smartness
to achieve this, but quite simply,
they look at two things
more than anything.
First, what does it say in the caption
under the picture on each website?
Does it say &quot;Michelle Obama&quot;
under the picture?
Pretty good indication
it&#39;s actually her on there.
Second, Google looks at the picture file,
the name of the file as such
uploaded to the website.
Again, is it called &quot;MichelleObama.jpeg&quot;?
Pretty good indication it&#39;s not
Clint Eastwood in the picture.
So, you&#39;ve got those two and you get
a search result like this -- almost.
Now, in 2009, Michelle Obama
was the victim of a racist campaign,
where people set out to insult her
through her search results.
There was a picture distributed
widely over the Internet
where her face was distorted
to look like a monkey.
And that picture was published all over.
And people published it
very, very purposefully,
to get it up there in the search results.
They made sure to write
&quot;Michelle Obama&quot; in the caption
and they made sure to upload the picture
as &quot;MichelleObama.jpeg,&quot; or the like.
You get why -- to manipulate
the search result.
And it worked, too.
So when you picture-Googled
for &quot;Michelle Obama&quot; in 2009,
that distorted monkey picture
showed up among the first results.
Now, the results are self-cleansing,
and that&#39;s sort of the beauty of it,
because Google measures relevance
every hour, every day.
However, Google didn&#39;t settle
for that this time,
they just thought, &quot;That&#39;s racist
and it&#39;s a bad search result
and we&#39;re going to go back
and clean that up manually.
We are going to write
some code and fix it,&quot;
which they did.
And I don&#39;t think anyone in this room
thinks that was a bad idea.
Me neither.
But then, a couple of years go by,
and the world&#39;s most-Googled Anders,
Anders Behring Breivik,
did what he did.
This is July 22 in 2011,
and a terrible day in Norwegian history.
This man, a terrorist, blew up
a couple of government buildings
walking distance from where we are
right now in Oslo, Norway
and then he traveled
to the island of Utøya
and shot and killed a group of kids.
Almost 80 people died that day.
And a lot of people would describe
this act of terror as two steps,

that he did two things: he blew up
the buildings and he shot those kids.
It&#39;s not true.
It was three steps.
He blew up those buildings,
he shot those kids,
and he sat down and waited
for the world to Google him.
And he prepared
all three steps equally well.
And if there was somebody
who immediately understood this,
it was a Swedish web developer,
a search engine optimization expert
in Stockholm, named Nikke Lindqvist.
He&#39;s also a very political guy
and he was right out there
in social media, on his blog and Facebook.
And he told everybody,
&quot;If there&#39;s something that
this guy wants right now,
it&#39;s to control the image of himself.
Let&#39;s see if we can distort that.
Let&#39;s see if we, in the civilized world,
can protest against what he did
through insulting him
in his search results.&quot;
And how?
He told all of his readers the following,
&quot;Go out there on the Internet,
find pictures of dog poop on sidewalks --
find pictures of dog poop on sidewalks --
publish them in your feeds,
on your websites, on your blogs.
Make sure to write the terrorist&#39;s
name in the caption,
make sure to name
the picture file &quot;Breivik.jpeg.&quot;
Let&#39;s teach Google that that&#39;s
the face of the terrorist.&quot;
And it worked.
Two years after that campaign
against Michelle Obama,
this manipulation campaign
against Anders Behring Breivik worked.
If you picture-Googled for him weeks after
the July 22 events from Sweden,
you&#39;d see that picture of dog poop
high up in the search results,
as a little protest.
Strangely enough, Google
didn&#39;t intervene this time.
They did not step in and manually
clean those search results up.
So the million-dollar question,
is there anything different
between these two happenings here?
Is there anything different between
what happened to Michelle Obama
and what happened
to Anders Behring Breivik?
Of course not.
It&#39;s the exact same thing,
yet Google intervened in one case
and not in the other.
Why?
Because Michelle Obama
is an honorable person, that&#39;s why,
and Anders Behring Breivik
is a despicable person.
See what happens there?
An evaluation of a person takes place
and there&#39;s only one
power-player in the world
with the authority to say who&#39;s who.
&quot;We like you, we dislike you.
We believe in you,
we don&#39;t believe in you.
You&#39;re right, you&#39;re wrong.
You&#39;re true, you&#39;re false.
You&#39;re Obama, and you&#39;re Breivik.&quot;
That&#39;s power if I ever saw it.
So I&#39;m asking you to remember
that behind every algorithm
is always a person,
a person with a set of personal beliefs
that no code can ever
completely eradicate.
And my message goes
out not only to Google,
but to all believers in the faith
of code around the world.
You need to identify
your own personal bias.
You need to understand that you are human
and take responsibility accordingly.
And I say this because I believe
we&#39;ve reached a point in time
when it&#39;s absolutely imperative
that we tie those bonds

together again, tighter:
the humanities and the technology.
Tighter than ever.
And, if nothing else, to remind us
that that wonderfully seductive idea
of the unbiased, clean search result
is, and is likely to remain, a myth.
Thank you for your time.

(Applause)

