
What I want to talk to you about today
is some of the problems that the military
of the Western world --
Australia, United States,
the UK and so on --
face in some of the deployments
that they&#39;re dealing with
in the modern world at this time.
If you think about the sorts of things
we&#39;ve sent Australian military
personnel to in recent years,
we&#39;ve got obvious things
like Iraq and Afghanistan,
but you&#39;ve also got things like
East Timor and the Solomon Islands,
and so on.
And a lot of these deployments
that we&#39;re sending
military personnel to these days
aren&#39;t traditional wars.
In fact, a lot of the jobs
we&#39;re asking military personnel to do
in those situations
are ones that, in their own countries --
Australia, the US and so on --
would actually be done by police officers.
So there&#39;s a bunch
of problems that come up
for military personnel
in these situations,
because they&#39;re doing things
they haven&#39;t really been trained for.
And they&#39;re doing things that those
who do them in their own countries
are trained very differently for
and equipped very differently for.
Now, there&#39;s a bunch of reasons
why we send military personnel,
rather than police, to do these jobs.
If Australia had to send
1,000 people tomorrow
to West Papua, for example,
we don&#39;t have 1,000 police officers
hanging around that could go tomorrow,
and we do have
1,000 soldiers that could go.
So when we have to send someone,
we send the military --
they&#39;re there, they&#39;re available,
and heck, they&#39;re used to going off
and doing these things
and living by themselves
and not having all this extra support.
So they are able to do it in that sense.
But they aren&#39;t trained
the same way police officers are,
and they&#39;re certainly not equipped
the way police officers are,
so this has raised
a bunch of problems for them
when dealing with these issues.
One particular thing that&#39;s come up
that I am especially interested in,
is the question of whether,
when we&#39;re sending military personnel
to do these sorts of jobs,
we ought to be equipping them differently;
and in particular, whether we ought
to be giving them access
to some of the nonlethal weapons
that police have.
Since they&#39;re doing some of the same jobs,
maybe they should have
some of those things.
And there&#39;s a range of places you&#39;d think
those things would be really useful.
For example, when you&#39;ve got
military checkpoints.
If people are approaching
these checkpoints
and the military personnel are unsure
if this person&#39;s hostile or not,
say this person approaching
here, and they say,
&quot;Is this a suicide bomber or not?
Is something hidden under their clothes?
What&#39;s going to happen?&quot;
They don&#39;t know if the person
is hostile or not.
If the person doesn&#39;t follow directions,
they may end up shooting them,
and then find out afterwards
either, yes, we shot the right person,
or, no, this was just an innocent person
who didn&#39;t understand what was going on.
So if they had nonlethal weapons,
then they would say,
&quot;We can use them
in that sort of situation.
If we shoot someone who wasn&#39;t hostile,
at least we haven&#39;t killed them.&quot;

Another situation: this photo
is from one of the missions
in the Balkans in the late 1990s.
This situation is a little bit different,
where maybe they know someone is hostile;
they&#39;ve got someone shooting at them
or doing something else
that&#39;s clearly hostile,
throwing rocks, whatever.
But if they respond,
there&#39;s a range of other people around
who are innocent people,
who might also get hurt.
It&#39;d be collateral damage
that the military
often doesn&#39;t want to talk about.
So again, they&#39;d say, &quot;With access
to nonlethal weapons,
if we&#39;ve got someone we know is hostile,
we can do something to deal with them,
and know that if we hit anyone else,
at least we&#39;re not going to kill them.&quot;
Another suggestion has been,
since we&#39;re putting so many
robots in the field,
we can see the time coming
where they&#39;re actually going
to send robots out in the field
that are autonomous.
They&#39;ll make their own decisions
about who to shoot and who not to shoot,
without a human in the loop.
So the suggestion is,
if we&#39;re going to send robots out
and allow them to do this,
maybe it would be a good idea
if they were armed with nonlethal weapons,
so if the robot makes a bad decision
and shoots the wrong person,
again, they haven&#39;t actually killed them.
Now, there&#39;s a whole range
of different sorts of nonlethal weapons,
some of which are available now,
some of which they&#39;re developing.
You&#39;ve got traditional things
like pepper spray,
OC spray up at the top there,
or Tasers over here.
The one on the top right here
is actually a dazzling laser,
intended to just blind
the person momentarily
and disorient them.
You&#39;ve got nonlethal shotgun rounds
that contain rubber pellets
instead of the traditional metal ones.
And this one in the middle
here, the large truck,
is called the Active Denial System,
something the US military
is working on at the moment.
It&#39;s essentially a big
microwave transmitter.
It&#39;s sort of your classic
idea of a heat ray.
It goes out to a really long distance,
compared to any of these
other sorts of things.
Anybody who is hit with this
feels a sudden burst of heat,
and just wants to get out of the way.
It is a lot more sophisticated
than a microwave oven,
but it basically is boiling
the water molecules
in the very surface level of your skin.
So you feel this massive heat,
and you go, &quot;I want
to get out of the way.&quot;
And they think this will be really useful
in places where we need to clear
a crowd out of a particular area,
if the crowd is being hostile.
If we need to keep people
away from a particular place,
we can do that with these sorts of things.
So there&#39;s a whole range
of different nonlethal weapons
we could give military personnel,
and there&#39;s a whole range of situations
where they&#39;re looking at them and saying,
&quot;These things would be really useful.&quot;
But as I said,
the military and the police
are very different.

(Laughter)

Yes, you don&#39;t have to look
very hard at this to recognize
that they might be very different.
In particular,
the attitude to the use of force
and the way they&#39;re trained to use force
is especially different.
The police --
and knowing because I&#39;ve actually
helped to train police --
police, particularly
in Western jurisdictions at least,
are trained to De-escalate force,
to try and avoid using force
wherever possible,
and to use lethal force
only as an absolute last resort.
Military personnel
are being trained for war.
So they&#39;re trained that,
as soon as things go bad,
their first response is lethal force.
The moment the fecal matter
hits the rotating turbine --

(Laughter)

you can start shooting at people.
So their attitudes
to the use of lethal force
are very different,
and I think it&#39;s fairly obvious
that their attitude to the use
of nonlethal weapons
would also be very different
from what it is with the police.
And since we&#39;ve already had
so many problems
with police use of nonlethal
weapons in various ways,
I thought it would be a good idea
to look at some of those things
and relate it to the military context.
I was very surprised when I started
to do this to see that, in fact,
even the people who advocated the use
of nonlethal weapons by the military
hadn&#39;t actually done that.
They generally seemed to think,
&quot;Why would we care
what&#39;s happened with the police?
We&#39;re looking at something different,&quot;
and didn&#39;t seem to recognize
they were looking at pretty
much the same stuff.
So I started to investigate
some of those issues,
and have a look at the way
police use nonlethal weapons
when they&#39;re introduced,
and some of the problems that might
arise out of those sorts of things
when they actually do introduce them.
And of course, being Australian,
I started looking at stuff in Australia,
knowing from my own experience
of various times when nonlethal weapons
have been introduced in Australia.
One of the things I particularly
looked at was the use of OC spray --
oleoresin capsicum spray, pepper spray --
by Australian police,
and seeing what had happened
when that had been introduced,
and those sorts of issues.
And one study that I found,
a particularly interesting one,
was in Queensland,
because they had a trial period
for the use of pepper spray
before they actually
introduced it more broadly.
And I went and had a look
at some of the figures here.
Now, when they introduced
OC spray in Queensland,
they were really explicit.
The police minister&#39;s and a heap
of public statements were made about it.
They were saying, &quot;This is explicitly
intended to give police an option
between shouting and shooting.
This is something they can use
instead of a firearm
in situations where they would have
previously had to shoot someone.&quot;
So I looked at all
of the police shooting figures.
And you can&#39;t actually
find them very easily
for individual Australian states;
I could only find these.
This is from an Australian Institute
of Criminology report.

You can see, in the fine print at the top:
&quot;Police shooting deaths&quot;
means not just people shot by police,
but people who have shot themselves
in the presence of police.
But these are the figures
across the entire country,
and the red arrow represents
the point where Queensland said,
&quot;Yes, this is where we&#39;re going to give
all police officers
across the entire state
access to OC spray.&quot;
So you can see there were six deaths
sort of leading up to it,
every year for a number of years.
There was a spike a few years before,
but that wasn&#39;t actually Queensland.
Anyone know where that was?
Wasn&#39;t Port Arthur, no.
Victoria? Yes, correct.
That spike was all Victoria.

(Laughter)

So it wasn&#39;t that Queensland
had a particular problem
with deaths from police
shootings and so on.
So, six shootings
across the whole country,
fairly consistently over the years before.
The next two years were the years
they studied -- 2001, 2002.
Anyone want to take a stab
at the number of times,
given how they&#39;ve introduced this,
the number of times police in Queensland
used OC spray in that period?
Hundreds? One? Three?
A thousand is getting better.
Explicitly introduced as an alternative
to the use of lethal force --
an alternative between
shouting and shooting.
I&#39;m going to go out on a limb here
and say that if Queensland police
didn&#39;t have OC spray,
they wouldn&#39;t have shot 2,226 people
in those two years.

(Laughter)

In fact, if you have a look
at the studies they were looking at,
the material they were
collecting and examining,
you can see the suspects were only armed
in about 15 percent of cases
where OC spray was used.
It was routinely being
used in this period,
and, of course, still is routinely used --
because there were no complaints about it,
not within the context
of this study, anyway --
it was routinely being used
to deal with people who were violent,
who were potentially violent,
and also quite frequently used
to deal with people who were
simply passively noncompliant.
This person is not doing anything violent,
but they just won&#39;t do
what we want them to.
They&#39;re not obeying
the directions we&#39;re giving them,
so we&#39;ll give them a shot
of the OC spray -- that&#39;ll speed them up.
Everything will work out better that way.
This was something explicitly introduced
to be an alternative to firearms,
but it&#39;s being routinely used
to deal with a whole range
of other sorts of problems.
Now one of the particular
issues that comes up
with military use of nonlethal weapons --
and people actually say,
&quot;There might be some problems&quot; --
there&#39;s a couple of particular
problems that get focused on.

One of those problems is: nonlethal
weapons may be used indiscriminately.
One of the fundamental principles
of military use of force
is that you have to be discriminate;
you have to be careful
about who you&#39;re shooting at.
So one of the problems suggested
with nonlethal weapons
is that they might be used
indiscriminately --
that you would use them
against a whole range of people,
because you don&#39;t have
to worry so much anymore.
And in fact, one particular instance
where I think that actually happens
was the Dubrovka Theater
siege in Moscow in 2002,
which probably a lot of you,
unlike most of my students at ADFA,
are old enough to remember.
So, Chechens had come in
and taken control of the theater.
They were holding something
like 700 people hostage.
They&#39;d released a bunch of people,
but they still had
about 700 people hostage.
And the Russian military police
special forces, &quot;Spetsnaz,&quot;
came in and stormed the theater.
The way they did it was to pump
the whole thing full of anesthetic gas.
And it turned out
that lots of the hostages died
as a result of inhaling the gas.
It was used indiscriminately.
They pumped the whole theater
full of the gas.
And it&#39;s no surprise that people died,
because you don&#39;t know how much gas
each person is going to inhale,
what position they&#39;ll fall in when
they become unconscious, and so on.
There were, in fact,
only a couple of people who got shot
in this episode.
So when they had a look at it afterward,
there were only a couple of people
who&#39;d apparently been shot,
by the hostage takers
or by the police forces
trying to deal with the situation.
Virtually everybody that got killed
got killed from inhaling the gas.
The final toll of hostages
is a little unclear,
but it&#39;s certainly a few more than that,
because other people died
over the next few days.
So this was one problem they talked about,
that it might be used indiscriminately.
A second problem
people sometimes talk about
with military use of nonlethal weapons --
and it&#39;s actually why,
in the chemical weapons convention,
it&#39;s very clear that you can&#39;t use
riot-control agents
as weapons of warfare --
is that it&#39;s seen that sometimes
nonlethal weapons might be used
not as an alternative to lethal force,

but as a lethal force multiplier:
that you use nonlethal weapons first,
so your lethal weapons
will actually be more effective.
The people you&#39;ll be shooting at
won&#39;t be able to get out of the way.
They won&#39;t be aware of what&#39;s happening,
and you can kill them better.
And that&#39;s exactly what happened here.
The hostage takers who had
been rendered unconscious by the gas
were not taken into custody;
they were simply shot in the head.
So this nonlethal weapon
was being used in this case
as a lethal force multiplier,
to make killing more effective
in this particular situation.
Another problem I want to quickly mention
is that there&#39;s a whole heap of problems
with the way people are actually
taught to use nonlethal weapons,
and get trained about them
and then tested and so on.
Because they&#39;re tested
in nice, safe environments,
and are taught to use them
in nice, safe environments --
like this, where you can see
exactly what&#39;s going on.
The person spraying the OC spray
is wearing a rubber glove
to make sure they don&#39;t get
contaminated, and so on.
But they&#39;re never used like that.
They&#39;re used out in the real world,

like in Texas, like this:
[&quot;Police Taser Great-Grandmother
During Traffic Stop&quot;]
I confess, this particular case
was one that piqued my interest in this.
It happened while I was working
as a research fellow
at the US Naval Academy.
News reports started
coming up about this situation,
where this woman was arguing
with a police officer.
She wasn&#39;t violent.
In fact, he was probably
six inches taller than me,
and she was about this tall.
And eventually she said to him,
&quot;Well, I&#39;m going to get back in my car.&quot;
And he says, &quot;If you get back
in your car, I&#39;m going to tase you.&quot;
And she says, &quot;Oh, go ahead.
Tase me.&quot; And so he does.
And it&#39;s all captured by the video camera
running in the front of the police car.
So, she&#39;s 72.
And it&#39;s seen that this is the most
appropriate way of dealing with her.
And there are other examples
of the same sorts of things,
where you think,
&quot;Is this really an appropriate way
to use nonlethal weapons?&quot;
&quot;Police Chief Fires Taser
into 14 year old Girl&#39;s Head.&quot;
&quot;She was running away.
What else was I suppose to do?&quot;

(Laughter)


Or Florida:
&quot;Police Taser 6-year-old
Boy at Elementary School.&quot;
And they clearly learned a lot from it,

because in the same district:
&quot;Police Review Policy

After Children Shocked:
2nd Child Shocked by Taser
Stun Gun Within Weeks.&quot;
Same police district.
Another child within weeks
of Tasering the six-year-old boy.
Just in case you think it&#39;s only going
to happen in the United States,

it happened in Canada as well:
[&quot;Mounties Zap 11-year-old Boy&quot;]
And a colleague sent me

this one from London:
[&quot;Arrested Man, 82, Shot with Taser&quot;]
But my personal favorite,

I have to confess, does come from the US:
&quot;Officers Taser 86-year-old
Disabled Woman in her Bed.&quot;

(Laughter)

I checked the reports on this one.
I looked at it. I was really surprised.
Apparently, she took up a more
threatening position in her bed.

(Laughter)

I kid you not,

that&#39;s exactly what it said:
&quot;She took up a more threatening
position in her bed.&quot;
OK.
But I&#39;d remind you --
I&#39;m talking about military
uses of nonlethal weapons,
so why is this relevant?
Because police are actually
more restrained in the use of force
than the military are.
They&#39;re trained to be more
restrained in the use of force
than the military are.
They&#39;re trained to think more,
to try and De-escalate.
So if you have these problems
with police officers
with nonlethal weapons,
what on earth would make you think
it&#39;s going to be better
with military personnel?

The last thing that I would like to say:
When I&#39;m talking to the police
about what a perfect nonlethal
weapon would look like,
they almost inevitably say the same thing.
They say, &quot;It&#39;s got to be something
that&#39;s nasty enough
that people don&#39;t want
to be hit with this weapon.
So if you threaten to use it,
people are going to comply with it.
But it&#39;s also going to be something
that doesn&#39;t leave any lasting effects.&quot;
In other words,
your perfect nonlethal weapon
is something that&#39;s perfect for abuse.
What would these guys have done
if they&#39;d had access to Tasers,
or to a manned, portable version
of the Active Denial System --
a small heat ray that you
can use on people
and not worry about.
So I think yes,
there may be ways that nonlethal weapons
will be great in these situations,
but there&#39;s also a whole heap of problems
that need to be considered as well.
Thanks very much.

(Applause)

