
This is a picture of a sunset on Mars
taken by NASA&#39;s Curiosity rover in 2013.
Mars is a very cold planet,
flooded with high levels of UV radiation
and extremely dry.
In fact, Mars is considered
to be too dry for life as we know it.
I&#39;m an astrobiologist.
I try to understand
the origin of life on Earth
and the possibilities of finding life
elsewhere in the universe.
People sometimes ask me,
how can you be an astrobiologist
if you don&#39;t have your own spaceship?
Well, what I do is that I study life
in those environments on Earth
that most closely resemble
other interesting places in the universe.
All life on Earth requires water,
so in my case I focus
on the intimate relationship
between water and life
in order to understand
if we could find life
in a planet as dry as Mars.
But since I do not have
the 2.5 billion dollars
to send my own robot to Mars,
I study the most Martian place on Earth,
the Atacama Desert.
Located in northern Chile,
it is the oldest
and driest desert on Earth.
To give you an idea of how dry it is,
consider here in Vancouver it rains
over 1,000 millimeters of rain every year.
In the Atacama, there are places
with no reported rains
in the last 400 years.
How do I know this?
Well, because I was born
and raised in the Atacama --

(Laughter)

So I had a unique advantage
when I started studying this desert.
So let me tell you guys
a few fantastic examples
he has found
on how life has adapted
to live with almost no water at all.
One of my first findings
was in the entrance of a cave
facing the Pacific Ocean.
In this place, we reported
a new type of microalgae
that grew only on top of the spiderwebs
that covered the cave entrance.
Have you ever seen a spiderweb
early in the morning?
It&#39;s covered with dew,
so this microalgae learned
that in order to carry photosynthesis
in the coast of the driest
desert on Earth,
they could use the spiderwebs.
So here they may access
the water from the fogs
that regularly cover
these areas in the morning.
In another cave, we found
a different type of microalgae.
This one is able to use ocean mist
as a source of water,
and strikingly lives
in the very bottom of a cave,
so it has adapted to live
with less than 0.1 percent
of the amount of light
that regular plants need.
These type of findings
suggest to me that on Mars,
we may find even
photosynthetic life inside caves.
And by the way, that&#39;s me.

(Laughter)

Now, for almost 15 years
this region of Yungay, discovered by NASA,
was thought to be
the driest place of this desert,
but I knew that it was not.
How? You already know the answer.
Because I was born
and raised in this desert.
So I remembered that I
usually see fogs in Yungay,
so after setting sensors
in a number of places,
where I remember
never seeing fogs or clouds,
I reported four other sites
much drier than Yungay,
with this one, María Elena South,
being the truly driest place on Earth,
as dry as Mars,
and amazingly, just a 15-minute ride
from the small mining town
where I was born.
Now, in this search, we were trying
to actually find the dry limit
for life on Earth,
a place so dry that nothing
was able to survive in it.
But even here, well hidden underground,
we found a number
of different microorganisms,
which suggested to me
that similarly dry places, like Mars,
may be in inhabited.
We even have some preliminary evidences
that these microorganisms
may still be active
in the desiccated state,
like walking mummies all around us,
and that they may be using
UV radiation as a source of energy.
If confirmed, this would have
a huge impact on our definition of life,
on how we look for life
elsewhere in the universe.
Due to its clear skies, by 2020,
60 percent of the biggest
telescopes on Earth
will be located in the Atacama,
and while everyone else
will be looking among the stars
to answer the question, &quot;Are we alone?&quot;
I will be looking down to the ground
searching for this same answer
in my own backyard.
Thank you.

(Applause)

