
Extraordinary claims
require extraordinary evidence,
and it is my job,
my responsibility, as an astronomer
to remind people that alien hypotheses
should always be a last resort.
Now, I want to tell you
a story about that.
It involves data from a NASA mission,
ordinary people and one of the most
extraordinary stars in our galaxy.
It began in 2009 with the launch
of NASA&#39;s Kepler mission.
Kepler&#39;s main scientific objective
was to find planets
outside of our solar system.
It did this by staring
at a single field in the sky,
this one, with all the tiny boxes.
And in this one field,
it monitored the brightness
of over 150,000 stars
continuously for four years,
taking a data point every 30 minutes.
It was looking for what
astronomers call a transit.
This is when the planet&#39;s orbit
is aligned in our line of sight,
just so that the planet
crosses in front of a star.
And when this happens,
it blocks out a tiny bit of starlight,
which you can see as a dip in this curve.
And so the team at NASA
had developed very sophisticated computers
to search for transits
in all the Kepler data.
At the same time
of the first data release,
astronomers at Yale

were wondering an interesting thing:
What if computers missed something?
And so we launched the citizen
science project called Planet Hunters
to have people look at the same data.
The human brain has an amazing ability
for pattern recognition,
sometimes even better than a computer.
However, there was a lot
of skepticism around this.
My colleague, Debra Fischer,
founder of the Planet Hunters project,
said that people at the time were saying,
&quot;You&#39;re crazy. There&#39;s no way
that a computer will miss a signal.&quot;
And so it was on, the classic
human versus machine gamble.
And if we found one planet,
we would be thrilled.
When I joined the team four years ago,
we had already found a couple.
And today, with the help
of over 300,000 science enthusiasts,
we have found dozens,
and we&#39;ve also found
one of the most mysterious stars
in our galaxy.
So to understand this,
let me show you what a normal transit
in Kepler data looks like.
On this graph on the left-hand side
you have the amount of light,
and on the bottom is time.
The white line
is light just from the star,
what astronomers call a light curve.
Now, when a planet transits a star,
it blocks out a little bit of this light,
and the depth of this transit
reflects the size of the object itself.
And so, for example, let&#39;s take Jupiter.
Planets don&#39;t get
much bigger than Jupiter.
Jupiter will make a one percent drop
in a star&#39;s brightness.
Earth, on the other hand,
is 11 times smaller than Jupiter,
and the signal
is barely visible in the data.
So back to our mystery.
A few years ago, Planet Hunters were
sifting through data looking for transits,
and they spotted a mysterious signal
coming from the star KIC 8462852.
The observations in May of 2009
were the first they spotted,
and they started talking about this
in the discussion forums.
They said and object like Jupiter
would make a drop like this
in the star&#39;s light,
but they were also saying it was giant.
You see, transits normally
only last for a few hours,
and this one lasted for almost a week.
They were also saying
that it looks asymmetric,
meaning that instead of the clean,
U-shaped dip that we saw with Jupiter,
it had this strange slope
that you can see on the left side.
This seemed to indicate
that whatever was getting in the way
and blocking the starlight
was not circular like a planet.
There are few more dips that happened,
but for a couple of years,
it was pretty quiet.
And then in March of 2011, we see this.
The star&#39;s light drops
by a whole 15 percent,
and this is huge compared to a planet,
which would only make a one percent drop.
We described this feature
as both smooth and clean.
It also is asymmetric,
having a gradual dimming
that lasts almost a week,
and then it snaps right back up to normal
in just a matter of days.
And again, after this, not much happens
until February of 2013.
Things start to get really crazy.
There is a huge complex of dips
in the light curve that appear,
and they last for like a hundred days,
all the way up
into the Kepler mission&#39;s end.
These dips have variable shapes.
Some are very sharp, and some are broad,
and they also have variable durations.
Some last just for a day or two,
and some for more than a week.
And there&#39;s also up and down trends
within some of these dips,
almost like several independent events
were superimposed on top of each other.
And at this time, this star drops
in its brightness over 20 percent.
This means that whatever
is blocking its light
has an area of over 1,000 times
the area of our planet Earth.
This is truly remarkable.
And so the citizen scientists,
when they saw this,
they notified the science team
that they found something weird enough
that it might be worth following up.
And so when the science team looked at it,
we&#39;re like, &quot;Yeah, there&#39;s probably
just something wrong with the data.&quot;
But we looked really, really, really hard,
and the data were good.
And so what was happening
had to be astrophysical,
meaning that something in space
was getting in the way
and blocking starlight.
And so at this point,
we set out to learn
everything we could about the star
to see if we could find any clues
to what was going on.
And the citizen scientists
who helped us in this discovery,
they joined along for the ride
watching science in action firsthand.
First, somebody said, you know,
what if this star was very young
and it still had the cloud of material
it was born from surrounding it.
And then somebody else said,
well, what if the star
had already formed planets,
and two of these planets had collided,
similar to the Earth-Moon forming event.
Well, both of these theories
could explain part of the data,
but the difficulties were that the star
showed no signs of being young,
and there was no glow
from any of the material
that was heated up by the star&#39;s light,
and you would expect this
if the star was young
or if there was a collision
and a lot of dust was produced.
And so somebody else said,
well, how about a huge swarm of comets
that are passing by this star
in a very elliptical orbit?
Well, it ends up that this is actually
consistent with our observations.
But I agree, it does feel
a little contrived.
You see, it would take hundreds of comets
to reproduce what we&#39;re observing.
And these are only the comets
that happen to pass
between us and the star.
And so in reality, we&#39;re talking
thousands to tens of thousands of comets.
But of all the bad ideas we had,
this one was the best.
And so we went ahead
and published our findings.
Now, let me tell you, this was one
of the hardest papers I ever wrote.
Scientists are meant to publish results,
and this situation was far from that.
And so we decided
to give it a catchy title,

and we called it: &quot;Where&#39;s The Flux?&quot;
I will let you work out the acronym.

(Laughter)

So this isn&#39;t the end of the story.
Around the same time
I was writing this paper,
I met with a colleague
of mine, Jason Wright,
and he was also writing a paper
on Kepler data.
And he was saying that with Kepler&#39;s
extreme precision,
it could actually detect
alien megastructures around stars,
but it didn&#39;t.
And then I showed him this weird data
that our citizen scientists had found,
and he said to me,
&quot;Aw crap, Tabby.
Now I have to rewrite my paper.&quot;
So yes, the natural
explanations were weak,
and we were curious now.
So we had to find a way
to rule out aliens.
So together, we convinced
a colleague of ours
who works on SETI, the Search
for Extraterrestrial Intelligence,
that this would be
an extraordinary target to pursue.
We wrote a proposal to observe the star
with the world&#39;s largest radio telescope
at the Green Bank Observatory.
A couple months later,
news of this proposal
got leaked to the press
and now there are thousands of articles,
over 10,000 articles, on this star alone.
And if you search Google Images,
this is what you&#39;ll find.
Now, you may be wondering,
OK, Tabby, well,
how do aliens actually explain
this light curve?
OK, well, imagine a civilization
that&#39;s much more advanced than our own.
In this hypothetical circumstance,
this civilization would have exhausted
the energy supply of their home planet,
so where could they get more energy?
Well, they have a host star
just like we have a sun,
and so if they were able
to capture more energy from this star,
then that would solve their energy needs.
So they would go
and build huge structures.
These giant megastructures,
like ginormous solar panels,
are called Dyson spheres.
This image above
are lots of artists&#39; impressions
of Dyson spheres.
It&#39;s really hard to provide perspective
on the vastness of these things,
but you can think of it this way.
The Earth-Moon distance
is a quarter of a million miles.
The simplest element
on one of these structures
is 100 times that size.
They&#39;re enormous.
And now imagine one of these structures
in motion around a star.
You can see how it would produce
anomalies in the data
such as uneven, unnatural looking dips.
But it remains that even
alien megastructures
cannot defy the laws of physics.
You see, anything that uses
a lot of energy
is going to produce heat,
and we don&#39;t observe this.
But it could be something as simple
as they&#39;re just reradiating it away
in another direction,
just not at Earth.
Another idea that&#39;s one
of my personal favorites
is that we had just witnessed
an interplanetary space battle
and the catastrophic
destruction of a planet.
Now, I admit that this
would produce a lot of dust
that we don&#39;t observe.
But if we&#39;re already invoking aliens
in this explanation,
then who is to say they didn&#39;t
efficiently clean up all this mess
for recycling purposes?

(Laughter)

You can see how this quickly
captures your imagination.
Well, there you have it.
We&#39;re in a situation that could unfold
to be a natural phenomenon
we don&#39;t understand
or an alien technology
we don&#39;t understand.
Personally, as a scientist,
my money is on the natural explanation.
But don&#39;t get me wrong, I do think
it would be awesome to find aliens.
Either way, there is something new
and really interesting to discover.
So what happens next?
We need to continue to observe this star
to learn more about what&#39;s happening.
But professional astronomers, like me,
we have limited resources
for this kind of thing,
and Kepler is on to a different mission.
And I&#39;m happy to say that once again,
citizen scientists have come in
and saved the day.
You see, this time,
amateur astronomers
with their backyard telescopes
stepped up immediately
and started observing this star nightly
at their own facilities,
and I am so excited to see what they find.
What&#39;s amazing to me is that this star
would have never been found by computers
because we just weren&#39;t looking
for something like this.
And what&#39;s more exciting
is that there&#39;s more data to come.
There are new missions that are coming up
that are observing millions more stars
all over the sky.

And just think: What will it mean
when we find another star like this?
And what will it mean
if we don&#39;t find another star like this?
Thank you.

(Applause)

