
I&#39;m an underwater explorer,
more specifically a cave diver.
I wanted to be an astronaut
when I was a little kid,
but growing up in Canada as a young girl,
that wasn&#39;t really available to me.
But as it turns out,
we know a lot more about space
than we do about the underground waterways
coursing through our planet,
the very lifeblood of Mother Earth.
So I decided to do something
that was even more remarkable.
Instead of exploring outer space,
I wanted to explore
the wonders of inner space.
Now, a lot of people will tell you
that cave diving is perhaps
one of the most dangerous endeavors.
I mean, imagine yourself
here in this room,
if you were suddenly
plunged into blackness,
with your only job to find the exit,
sometimes swimming
through these large spaces,
and at other times
crawling beneath the seats,
following a thin guideline,
just waiting for the life support
to provide your very next breath.
Well, that&#39;s my workplace.
But what I want to teach you today
is that our world
is not one big solid rock.
It&#39;s a whole lot more like a sponge.
I can swim through a lot of the pores
in our earth&#39;s sponge,
but where I can&#39;t,
other life-forms and other materials
can make that journey without me.
And my voice is the one
that&#39;s going to teach you
about the inside of Mother Earth.
There was no guidebook available to me
when I decided to be the first person
to cave dive inside Antarctic icebergs.
In 2000, this was the largest
moving object on the planet.
It calved off the Ross Ice Shelf,
and we went down there
to explore ice edge ecology
and search for life-forms beneath the ice.
We use a technology called rebreathers.
It&#39;s an awful lot like the same technology
that is used for space walks.
This technology enables us to go deeper
than we could&#39;ve imagined
even 10 years ago.
We use exotic gases,
and we can make missions
even up to 20 hours long underwater.
I work with biologists.
It turns out that caves
are repositories of amazing life-forms,
species that we never knew existed before.
Many of these life-forms
live in unusual ways.
They have no pigment
and no eyes in many cases,
and these animals
are also extremely long-lived.
In fact, animals swimming
in these caves today
are identical in the fossil record
that predates the extinction
of the dinosaurs.

So imagine that: these are
like little swimming dinosaurs.
What can they teach us
about evolution and survival?
When we look at an animal
like this remipede swimming in the jar,
he has giant fangs with venom.
He can actually attack something
40 times his size and kill it.
If he were the size of a cat,
he&#39;d be the most dangerous
thing on our planet.
And these animals live
in remarkably beautiful places,
and in some cases,
caves like this, that are very young,
yet the animals are ancient.
How did they get there?
I also work with physicists,
and they&#39;re interested oftentimes
in global climate change.
They can take rocks within the caves,
and they can slice them
and look at the layers within with rocks,
much like the rings of a tree,
and they can count back in history
and learn about the climate on our planet
at very different times.
The red that you see in this photograph
is actually dust from the Sahara Desert.
So it&#39;s been picked up by wind,
blown across the Atlantic Ocean.
It&#39;s rained down in this case
on the island of Abaco in the Bahamas.
It soaks in through the ground
and deposits itself
in the rocks within these caves.
And when we look back in the layers
of these rocks, we can find times
when the climate
was very, very dry on earth,
and we can go back
many hundreds of thousands of years.
Paleoclimatologists are also interested
in where the sea level stands were
at other times on earth.
Here in Bermuda, my team and I embarked
on the deepest manned dives
ever conducted in the region,
and we were looking for places
where the sea level
used to lap up against the shoreline,
many hundreds of feet
below current levels.
I also get to work with paleontologists
and archaeologists.
In places like Mexico,
in the Bahamas, and even in Cuba,
we&#39;re looking at cultural remains
and also human remains in caves,
and they tell us a lot
about some of the earliest
inhabitants of these regions.
But my very favorite project of all
was over 15 years ago,
when I was a part of the team
that made the very first
accurate, three-dimensional map
of a subterranean surface.
This device that I&#39;m
driving through the cave
was actually creating
a three-dimensional model as we drove it.
We also used ultra low frequency radio
to broadcast back to the surface
our exact position within the cave.
So I swam under houses and businesses
and bowling alleys and golf courses,
and even under a Sonny&#39;s BBQ Restaurant,
Pretty remarkable, and what that taught me
was that everything we do
on the surface of our earth
will be returned to us to drink.
Our water planet is not just
rivers, lakes and oceans,
but it&#39;s this vast network of groundwater
that knits us all together.
It&#39;s a shared resource
from which we all drink.
And when we can understand
our human connections with our groundwater
and all of our water resources
on this planet,
then we&#39;ll be working on the problem
that&#39;s probably the most important
issue of this century.
So I never got to be that astronaut
that I always wanted to be,
but this mapping device,
designed by Dr. Bill Stone, will be.
It&#39;s actually morphed.
It&#39;s now a self-swimming autonomous robot,
artificially intelligent,
and its ultimate goal
is to go to Jupiter&#39;s moon Europa
and explore oceans beneath
the frozen surface of that body.
And that&#39;s pretty amazing.

(Applause)

