
I&#39;d like to talk to you today about the human brain,
which is what we do research on at the University of California.
Just think about this problem for a second.
Here is a lump of flesh, about three pounds,
which you can hold in the palm of your hand.
But it can contemplate the vastness of interstellar space.
It can contemplate the meaning of infinity,
ask questions about the meaning of its own existence,
about the nature of God.
And this is truly the most amazing thing in the world.

It&#39;s the greatest mystery confronting human beings:
How does this all come about?
Well, the brain, as you know, is made up of neurons.
We&#39;re looking at neurons here.
There are 100 billion neurons in the adult human brain.
And each neuron makes something like 1,000 to 10,000 contacts
with other neurons in the brain.
And based on this, people have calculated
that the number of permutations and combinations of brain activity
exceeds the number of elementary particles in the universe.
So, how do you go about studying the brain?
One approach is to look at patients who had lesions
in different part of the brain, and study changes in their behavior.
This is what I spoke about in the last TED.
Today I&#39;ll talk about a different approach,
which is to put electrodes in different parts of the brain,
and actually record the activity of individual nerve cells in the brain.
Sort of eavesdrop on the activity of nerve cells in the brain.
Now, one recent discovery that has been made
by researchers in Italy, in Parma,
by Giacomo Rizzolatti and his colleagues,
is a group of neurons called mirror neurons,
which are on the front of the brain in the frontal lobes.
Now, it turns out there are neurons
which are called ordinary motor command neurons in the front of the brain,
which have been known for over 50 years.
These neurons will fire when a person performs a specific action.
For example, if I do that, and reach and grab an apple,
a motor command neuron in the front of my brain will fire.
If I reach out and pull an object, another neuron will fire,
commanding me to pull that object.
These are called motor command neurons that have been known for a long time.
But what Rizzolatti found was
a subset of these neurons,
maybe about 20 percent of them, will also fire
when I&#39;m looking at somebody else performing the same action.
So, here is a neuron that fires when I reach and grab something,
but it also fires when I watch Joe reaching and grabbing something.
And this is truly astonishing.
Because it&#39;s as though this neuron is adopting
the other person&#39;s point of view.
It&#39;s almost as though it&#39;s performing a virtual reality simulation
of the other person&#39;s action.
Now, what is the significance of these mirror neurons?
For one thing they must be involved in things like imitation and emulation.
Because to imitate a complex act
requires my brain to adopt the other person&#39;s point of view.
So, this is important for imitation and emulation.
Well, why is that important?
Well, let&#39;s take a look at the next slide.
So, how do you do imitation? Why is imitation important?
Mirror neurons and imitation, emulation.
Now, let&#39;s look at culture, the phenomenon of human culture.
If you go back in time about [75,000] to 100,000 years ago,
let&#39;s look at human evolution, it turns out
that something very important happened around 75,000 years ago.
And that is, there is a sudden emergence and rapid spread
of a number of skills that are unique to human beings
like tool use,
the use of fire, the use of shelters, and, of course, language,
and the ability to read somebody else&#39;s mind
and interpret that person&#39;s behavior.
All of that happened relatively quickly.
Even though the human brain had achieved its present size
almost three or four hundred thousand years ago,
100,000 years ago all of this happened very, very quickly.
And I claim that what happened was
the sudden emergence of a sophisticated mirror neuron system,
which allowed you to emulate and imitate other people&#39;s actions.
So that when there was a sudden accidental discovery
by one member of the group, say the use of fire,
or a particular type of tool, instead of dying out,
this spread rapidly, horizontally across the population,
or was transmitted vertically, down the generations.
So, this made evolution suddenly Lamarckian,
instead of Darwinian.
Darwinian evolution is slow; it takes hundreds of thousands of years.
A polar bear, to evolve a coat,
will take thousands of generations, maybe 100,000 years.
A human being, a child, can just watch its parent
kill another polar bear,
and skin it and put the skin on its body, fur on the body,
and learn it in one step. What the polar bear
took 100,000 years to learn,
it can learn in five minutes, maybe 10 minutes.
And then once it&#39;s learned this it spreads
in geometric proportion across a population.
This is the basis. The imitation of complex skills
is what we call culture and is the basis of civilization.
Now there is another kind of mirror neuron,
which is involved in something quite different.
And that is, there are mirror neurons,
just as there are mirror neurons for action, there are mirror neurons for touch.
In other words, if somebody touches me,
my hand, neuron in the somatosensory cortex
in the sensory region of the brain fires.
But the same neuron, in some cases, will fire
when I simply watch another person being touched.
So, it&#39;s empathizing the other person being touched.
So, most of them will fire when I&#39;m touched
in different locations. Different neurons for different locations.
But a subset of them will fire even when I watch somebody else
being touched in the same location.
So, here again you have neurons
which are enrolled in empathy.

Now, the question then arises: If I simply watch another person being touched,
why do I not get confused and literally feel that touch sensation
merely by watching somebody being touched?
I mean, I empathize with that person but I don&#39;t literally feel the touch.
Well, that&#39;s because you&#39;ve got receptors in your skin,
touch and pain receptors, going back into your brain
and saying &quot;Don&#39;t worry, you&#39;re not being touched.
So, empathize, by all means, with the other person,
but do not actually experience the touch,
otherwise you&#39;ll get confused and muddled.&quot;
Okay, so there is a feedback signal
that vetoes the signal of the mirror neuron
preventing you from consciously experiencing that touch.
But if you remove the arm, you simply anesthetize my arm,
so you put an injection into my arm,
anesthetize the brachial plexus, so the arm is numb,
and there is no sensations coming in,
if I now watch you being touched,
I literally feel it in my hand.
In other words, you have dissolved the barrier
between you and other human beings.
So, I call them Gandhi neurons, or empathy neurons.

(Laughter)

And this is not in some abstract metaphorical sense.
All that&#39;s separating you from him,
from the other person, is your skin.
Remove the skin, you experience that person&#39;s touch in your mind.
You&#39;ve dissolved the barrier between you and other human beings.
And this, of course, is the basis of much of Eastern philosophy,
and that is there is no real independent self,
aloof from other human beings, inspecting the world,
inspecting other people.
You are, in fact, connected not just via Facebook and Internet,
you&#39;re actually quite literally connected by your neurons.
And there is whole chains of neurons around this room, talking to each other.
And there is no real distinctiveness
of your consciousness from somebody else&#39;s consciousness.
And this is not mumbo-jumbo philosophy.
It emerges from our understanding of basic neuroscience.
So, you have a patient with a phantom limb. If the arm has been removed
and you have a phantom, and you watch somebody else
being touched, you feel it in your phantom.
Now the astonishing thing is,
if you have pain in your phantom limb, you squeeze the other person&#39;s hand,
massage the other person&#39;s hand,
that relieves the pain in your phantom hand,
almost as though the neuron
were obtaining relief from merely
watching somebody else being massaged.
So, here you have my last slide.
For the longest time people have regarded science
and humanities as being distinct.

C.P. Snow spoke of the two cultures:
science on the one hand, humanities on the other;
never the twain shall meet.
So, I&#39;m saying the mirror neuron system underlies the interface
allowing you to rethink about issues like consciousness,
representation of self,
what separates you from other human beings,
what allows you to empathize with other human beings,
and also even things like the emergence of culture and civilization,
which is unique to human beings. Thank you.

(Applause)

