
Let&#39;s go back to 1957.
Representatives
from six European countries
had come to Rome
to sign the treaty that was
to create the European Union.
Europe was destroyed.
A world war had emerged from Europe.
The human suffering was unbelievable
and unprecedented.
Those men
wanted to create a peaceful,
democratic Europe,
a Europe that works for its people.
And one of the many building blocks
in that peace project
was a common European market.
Already back then,
they saw how markets,
when left to themselves,
can sort of slip into being
just the private property
of big businesses and cartels,
meeting the needs of some businesses
and not the needs of customers.
So from our very first day,
in 1957,
the European Union had rules
to defend fair competition.
And that means competition on the merits,
that you compete
on the quality of your products,
the prices you can offer,
the services, the innovation
that you produce.
That&#39;s competition on the merits.
You have a fair chance
of making it on such a market.
And it&#39;s my job,
as Commissioner for Competition,
to make sure that companies
who do business in Europe
live by those rules.
But let&#39;s take a step back.
Why do we need rules
on competition at all?
Why not just let businesses compete?
Isn&#39;t that also the best for us
if they compete freely,
since more competition
drives more quality,
lower prices, more innovation?
Well, mostly it is.
But the problem is
that sometimes, for businesses,
competition can be inconvenient,
because competition means
that the race is never over,
the game is never won.
No matter how well
you were doing in the past,
there&#39;s always someone
who are out there
wanting to take your place.
So the temptation to avoid competition
is powerful.
It&#39;s rooted in motives

as old as Adam and Eve:
in greed for yet more money,
in fear of losing
your position in the market
and all the benefits it brings.
And when greed and fear
are linked to power,
you have a dangerous mix.
We see that in political life.
In part of the world,
the mix of greed and fear
means that those who get power
become reluctant to give it back.
One of the many things
I like and admire in our democracies
are the norms
that make our leaders hand over power
when voters tell them to.
And competition rules
can do a similar thing in the market,
making sure that greed and fear
doesn&#39;t overcome fairness.
Because those rules mean
that companies cannot misuse their power
to undermine competition.
Think for a moment about your car.
It has thousands of parts,
from the foam that makes the seats
to the electrical wiring
to the light bulbs.
And for many of those parts,
the world&#39;s carmakers,
they are dependent
on only a few suppliers.
So it&#39;s hardly surprising
that it is kind of tempting
for those suppliers
to come together and fix prices.
But just imagine what that could do
to the final price
of your new car in the market.
Except, it&#39;s not imaginary.
The European Commission
has dealt with already
seven different car parts cartels,
and we&#39;re still investigating some.
Here, the Department of Justice
are also looking
into the market for car parts,
and it has called it
the biggest criminal investigation
it has ever pursued.
But without competition rules,
there would be no investigation,
and there would be nothing
to stop this collusion from happening
and the prices of your car to go up.
Yet it&#39;s not only companies
who can undermine fair competition.
Governments can do it, too.
And governments do that
when they hand out subsidies
to just the favorite few, the selected.
They may do that
when they hand out subsidies --
and, of course,
all financed by taxpayers --
to companies.
That may be in the form
of special tax treatments,
like the tax benefits
that firms like Fiat,
Starbucks and Apple got
from some governments in Europe.
Those subsidies stop companies
from competing on equal terms.
They can mean that
the companies that succeed,
well, they are the companies
that got the most subsidy,
the ones that are the best-connected,
and not, as it should be,
the companies that serve
consumers the best.
So there are times when we need to step in
to make sure that competition
works the way it should.
By doing that, we help
the market to work fairly,
because competition gives consumers
the power to demand a fair deal.
It means that companies know
that if they cannot offer good prices
or the service that&#39;s expected,
well, the customers
will go somewhere else.
And that sort of fairness
is more important
than we may sometimes realize.
Very few people think
about politics all the time.
Some even skip it at election time.
But we are all in the market.
Every day, we are in the market.
And we don&#39;t want businesses
to agree on prices in the back office.
We don&#39;t want them
to divide the market between them.
We don&#39;t want one big company
just to shut out competitors
from ever showing us what they can do.
If that happens,
well, obviously, we feel
that someone has cheated us,
that we are being ignored
or taken for granted by the market.
And that may undermine
not only our trust in the market
but also our trust in the society.
In a recent survey,
more than two-thirds of Europeans
said that they had felt

the effects of lack of competition:
that the price
for electricity was too high,
that the price for the medicines
they needed was too high,
that they had no real choice
if they wanted to travel
by bus or by plane,
or they got poor service
from their internet provider.
In short, they found that the market
didn&#39;t treat them fairly.
And that might seem
like very small things,
but they can give you this sense
that the world isn&#39;t really fair.
And they see the market,
which was supposed to serve everyone,
become more like the private property
of a few powerful companies.
The market is not the society.
Our societies are, of course,
much, much more than the market.
But lack of trust in the market
can rub off on society
so we lose trust in our society as well.
And it may be the most important
thing we have, trust.
We can trust each other
if we are treated as equals.
If we are all to have the same chances,
well, we all have to follow
the same fundamental rules.
Of course, some people and some businesses
are more successful than others,
but we do not trust in a society
if the prizes are handed out
even before the contest begins.
And this is where
competition rules come in,
because when we make sure
that markets work fairly,
then businesses compete on the merits,
and that helps to build the trust
that we need as citizens
to feel comfortable and in control,
and the trust that allows
our society to work.
Because without trust,
everything becomes harder.
Just to live our daily lives,
we need to trust in strangers,
to trust the banks who keep our money,
the builders who build our home,
the electrician
who comes to fix the wiring,
the doctor who treats us when we&#39;re ill,
not to mention
the other drivers on the road,
and everyone knows that they are crazy.
And yet, we have to trust them
to do the right thing.
And the thing is
that the more our societies grow,
the more important trust becomes
and the harder it is to build.
And that is a paradox of modern societies.
And this is especially true
when technology changes
the way that we interact.
Of course, to some degree,
technology can help us
to build trust in one another
with ratings systems and other systems
that enable the sharing economy.
But technology also creates
completely new challenges
when they ask us
not to trust in other people
but to trust in algorithms and computers.
Of course, we all see
and share and appreciate
all the good that
new technology can do us.
It&#39;s a lot of good.
Autonomous cars can give people
with disabilities new independence.
It can save us all time,
and it can make a much, much
better use of resources.
Algorithms that rely on crunching
enormous amounts of data
can enable our doctors
to give us a much better treatment,
and many other things.
But no one is going
to hand over their medical data
or step into a car
that&#39;s driven by an algorithm
unless they trust the companies
that they are dealing with.
And that trust isn&#39;t always there.
Today, for example,
less than a quarter of Europeans
trust online businesses
to protect their personal information.
But what if people knew
that they could rely
on technology companies
to treat them fairly?
What if they knew that those companies
respond to competition
by trying to do better,
by trying to serve consumers better,
not by using their power
to shut out competitors,
say, by pushing their services
far, far down the list of search results
and promoting themselves?
What if they knew
that compliance with the rules
was built into the algorithms by design,
that the algorithm had to go
to competition rules school
before they were ever allowed to work,
that those algorithms were designed
in a way that meant
that they couldn&#39;t collude,
that they couldn&#39;t form
their own little cartel
in the black box they&#39;re working in?
Together with regulation,
competition rules can do that.
They can help us to make sure
that new technology treats people fairly
and that everyone can compete
on a level playing field.
And that can help us build the trust
that we need for real innovation
to flourish
and for societies to develop for citizens.
Because trust cannot be imposed.
It has to be earned.
Since the very first days
of the European Union,
60 years ago,
our competition rules have helped
to build that trust.
A lot of things have changed.
It&#39;s hard to say
what those six representatives
would have made of a smartphone.
But in today&#39;s world,
as well as in their world,
competition makes the market
work for everyone.
And that is why I am convinced
that real and fair competition
has a vital role to play
in building the trust we need
to get the best of our societies,
and that starts with enforcing our rules,
actually just to make
the market work for everyone.
Thank you.

(Applause)


Bruno Giussani: Thank you.
Thank you, Commissioner.

Margrethe Vestager: It was a pleasure.

BG: I want to ask you two questions.
The first one is about data,
because I have the impression
that technology and data are changing
the way competition takes place
and the way competition regulation
is designed and enforced.
Can you maybe comment on that?

MV: Well, yes, it is
definitely challenging us,
because we both have to sharpen our tools
but also to develop new tools.
When we were going through
the Google responses
to our statement of objection,
we were going through
5.2 terabytes of data.
It&#39;s quite a lot.
So we had to set up new systems.
We had to figure out how to do this,
because you cannot work
the way you did just a few years ago.
So we are definitely
sharpening up our working methods.
The other thing is
that we try to distinguish
between different kinds of data,
because some data is extremely valuable
and they will form, like,
a barrier to entry in a market.
Other things you can just --
it loses its value tomorrow.
So we try to make sure
that we never, ever underestimate the fact
that data works
as a currency in the market
and as an asset that can be
a real barrier for competition.

BG: Google. You fined them
2.8 billion euros a few months ago.

MV: No, that was dollars.
It&#39;s not so strong these days.

BG: Ah, well, depends on the --

(Laughter)

Google appealed the case.
The case is going to court.
It will last a while.
Earlier, last year, you asked Apple
to pay 13 billion in back taxes,
and you have also
investigated other companies,
including European and Russian companies,
not only American companies, by far.
Yet the investigations
against the American companies
are the ones that have attracted
the most attention
and they have also attracted
some accusations.
You have been accused, essentially,
of protectionism, of jealousy,
or using legislation
to hit back at American companies
that have conquered European markets.
&quot;The Economist&quot; just this week
on the front page writes,
&quot;Vestager Versus The Valley.&quot;
How do you react to that?

MV: Well, first of all,
I take it very seriously,
because bias has no room
in law enforcement.
We have to prove our cases
with the evidence and the facts
and the jurisprudence
in order also to present it to the courts.
The second thing is
that Europe is open for business,
but not for tax evasion.

(Applause)

The thing is that we are changing,
and for instance,
when I ask my daughters --
they use Google as well --
&quot;Why do you do that?&quot;
They say, &quot;Well, because it works.
It&#39;s a very good product.&quot;
They would never, ever,
come up with the answer,
&quot;It&#39;s because it&#39;s a US product.&quot;
It&#39;s just because it works.
And that is of course how it should be.
But just the same, it is important
that someone is looking after to say,
&quot;Well, we congratulate you
while you grow and grow and grow,
but congratulation stops
if we find that you&#39;re
misusing your position
to harm competitors
so that they cannot serve consumers.&quot;

BG: It will be
a fascinating case to follow.
Thank you for coming to TED.

MV: It was a pleasure. Thanks a lot.

(Applause)

