
When I was President of the American
Psychological Association,
they tried to media-train me.
And an encounter I had with CNN summarizes
what I&#39;m going to be talking about today,
which is the eleventh reason
to be optimistic.
The editor of Discover told us 10 of them;
I&#39;m going to give you the eleventh.
So they came to me, CNN,
and they said, &quot;Professor Seligman --
would you tell us about the state
of psychology today?
We&#39;d like to interview you about that.&quot;
And I said, &quot;Great.&quot;
And she said, &quot;But this is CNN,
so you only get a sound bite.&quot;
I said, &quot;Well, how many words do I get?&quot;
And she said, &quot;Well, one.&quot;

(Laughter)

And the cameras rolled, and she said,
&quot;Professor Seligman,
what is the state of psychology today?&quot;
&quot;Good.&quot;

(Laughter)

&quot;Cut! Cut. That won&#39;t do.
We&#39;d really better give
you a longer sound bite.&quot;
&quot;How many words do I get this time?&quot;
&quot;Well, you get two.&quot;

(Laughter)

&quot;Doctor Seligman, what is the state
of psychology today?&quot;
&quot;Not good.&quot;

(Laughter)

&quot;Look, Doctor Seligman,
we can see you&#39;re really
not comfortable in this medium.
We&#39;d better give you a real sound bite.
This time you can have three words.
Professor Seligman, what is the state
of psychology today?&quot;
&quot;Not good enough.&quot;
That&#39;s what I&#39;m going to be talking about.
I want to say why psychology
was good, why it was not good,
and how it may become,
in the next 10 years, good enough.
And by parallel summary, I want to say
the same thing about technology,
about entertainment and design,
because I think the issues
are very similar.
So, why was psychology good?
Well, for more than 60 years, psychology
worked within the disease model.
Ten years ago, when I was on an airplane
and I introduced myself to my seatmate,
and told them what I did,
they&#39;d move away from me,
because, quite rightly, they were saying
psychology is about finding
what&#39;s wrong with you.
Spot the loony.
And now, when I tell people
what I do, they move toward me.
What was good about psychology --
about the $30 billion
investment NIMH made,
about working in the disease model,
about what you mean by psychology --
is that, 60 years ago,
none of the disorders were treatable;
it was entirely smoke and mirrors.
And now, 14 of the disorders
are treatable,
two of them actually curable.
And the other thing that happened
is that a science developed,
a science of mental illness.
We found out we could take fuzzy concepts
like depression, alcoholism,
and measure them with rigor;
that we could create a classification
of the mental illnesses;
that we could understand
the causality of the mental illnesses.
We could look across time
at the same people --
people, for example, who were genetically
vulnerable to schizophrenia --
and ask what the contribution
of mothering, of genetics are,
and we could isolate third variables
by doing experiments
on the mental illnesses.
And best of all, we were able,
in the last 50 years,
to invent drug treatments
and psychological treatments.
And then we were able
to test them rigorously,
in random-assignment,
placebo-controlled designs,
throw out the things that didn&#39;t work,
keep the things that actively did.
The conclusion of that is,
psychology and psychiatry
of the last 60 years
can actually claim that we can make
miserable people less miserable.
And I think that&#39;s terrific.
I&#39;m proud of it.
But what was not good,
the consequences of that,
were three things.
The first was moral;
that psychologists and psychiatrists
became victimologists, pathologizers;
that our view of human nature
was that if you were in trouble,
bricks fell on you.
And we forgot that people
made choices and decisions.
We forgot responsibility.
That was the first cost.
The second cost was
that we forgot about you people.
We forgot about improving normal lives.
We forgot about a mission to make
relatively untroubled people happier,
more fulfilled, more productive.
And &quot;genius,&quot; &quot;high-talent,&quot;
became a dirty word.
No one works on that.
And the third problem
about the disease model is,
in our rush to do something
about people in trouble,
in our rush to do something
about repairing damage,
it never occurred to us
to develop interventions
to make people happier --
positive interventions.
So that was not good.
And so that&#39;s what led people
like Nancy Etcoff, Dan Gilbert,
Mike Csikszentmihalyi and myself
to work in something I call,
&quot;positive psychology,&quot;
which has three aims.
The first is that psychology
should be just as concerned
with human strength
as it is with weakness.
It should be just as concerned
with building strength
as with repairing damage.
It should be interested
in the best things in life.
And it should be just as concerned
with making the lives
of normal people fulfilling,
and with genius,
with nurturing high talent.
So in the last 10 years
and the hope for the future,
we&#39;ve seen the beginnings
of a science of positive psychology,
a science of what makes life worth living.
It turns out that we can measure
different forms of happiness.
And any of you, for free,
can go to that website --
[www.authentichappiness.org]
and take the entire panoply
of tests of happiness.
You can ask, how do you stack
up for positive emotion, for meaning,
for flow, against literally tens
of thousands of other people?
We created the opposite of the diagnostic

manual of the insanities:
a classification of the strengths
and virtues that looks at the sex ratio,
how they&#39;re defined, how to diagnose them,
what builds them
and what gets in their way.
We found that we could discover
the causation of the positive states,
the relationship between left
hemispheric activity
and right hemispheric activity,
as a cause of happiness.
I&#39;ve spent my life working
on extremely miserable people,

and I&#39;ve asked the question:
How do extremely miserable people
differ from the rest of you?
And starting about six years ago,
we asked about extremely happy people.
How do they differ from the rest of us?
It turns out there&#39;s one way,
very surprising --
they&#39;re not more religious,
they&#39;re not in better shape,
they don&#39;t have more money,
they&#39;re not better looking,
they don&#39;t have more good events
and fewer bad events.

The one way in which they differ:
they&#39;re extremely social.
They don&#39;t sit in seminars
on Saturday morning.

(Laughter)

They don&#39;t spend time alone.
Each of them is in a romantic relationship
and each has a rich repertoire of friends.
But watch out here -- this is merely
correlational data, not causal,
and it&#39;s about happiness
in the first, &quot;Hollywood&quot; sense,
I&#39;m going to talk about,
happiness of ebullience
and giggling and good cheer.
And I&#39;m going to suggest to you
that&#39;s not nearly enough,
in just a moment.
We found we could begin to look
at interventions over the centuries,
from the Buddha to Tony Robbins.
About 120 interventions have been proposed
that allegedly make people happy.
And we find that we&#39;ve been able
to manualize many of them,
and we actually carry out
random-assignment efficacy
and effectiveness studies.
That is, which ones actually
make people lastingly happier?
In a couple of minutes, I&#39;ll tell you
about some of those results.
But the upshot of this is that the mission
I want psychology to have,
in addition to its mission
of curing the mentally ill,
and in addition to its mission of making
miserable people less miserable,
is, can psychology actually
make people happier?
And to ask that question -- &quot;happy&quot;
is not a word I use very much --
we&#39;ve had to break it down
into what I think
is askable about &quot;happy.&quot;
And I believe there are three different --
I call them &quot;different&quot; because different
interventions build them,
it&#39;s possible to have one
rather than the other --
three different happy lives.
The first happy life is the pleasant life.
This is a life in which you have
as much positive emotion
as you possibly can,
and the skills to amplify it.

The second is a life of engagement:
a life in your work, your parenting,
your love, your leisure;
time stops for you.
That&#39;s what Aristotle was talking about.
And third, the meaningful life.
I want to say a little bit
about each of those lives
and what we know about them.
The first life is the pleasant life,
and it&#39;s simply, as best we can find it,
it&#39;s having as many
of the pleasures as you can,
as much positive emotion as you can,
and learning the skills -- savoring,
mindfulness -- that amplify them,
that stretch them over time and space.
But the pleasant life has three drawbacks,
and it&#39;s why positive psychology
is not happy-ology,
and why it doesn&#39;t end here.
The first drawback is,
it turns out the pleasant life,
your experience of positive emotion,
is about 50 percent heritable,
and, in fact, not very modifiable.
So the different tricks
that Matthieu and I and others know
about increasing the amount
of positive emotion in your life
are 15 to 20 percent tricks,
getting more of it.
Second is that positive
emotion habituates.
It habituates rapidly, indeed.

It&#39;s all like French vanilla ice cream:
the first taste is 100 percent;
by the time you&#39;re down
to the sixth taste,
it&#39;s gone.
And, as I said,
it&#39;s not particularly malleable.
And this leads to the second life.
I have to tell you about my friend Len,
to talk about why positive psychology
is more than positive emotion,
more than building pleasure.
In two of the three great arenas
of life, by the time Len was 30,
Len was enormously successful.
The first arena was work.
By the time he was 20,
he was an options trader.
By the time he was 25,
he was a multimillionaire
and the head of an options
trading company.
Second, in play, he&#39;s a national
champion bridge player.
But in the third great arena of life,
love, Len is an abysmal failure.
And the reason he was,
was that Len is a cold fish.

(Laughter)

Len is an introvert.
American women said to Len,
when he dated them,
&quot;You&#39;re no fun. You don&#39;t have
positive emotion. Get lost.&quot;
And Len was wealthy enough to be able
to afford a Park Avenue psychoanalyst,
who for five years tried
to find the sexual trauma
that had somehow locked
positive emotion inside of him.
But it turned out there wasn&#39;t
any sexual trauma.
It turned out that --
Len grew up in Long Island
and he played football
and watched football, and played bridge.
Len is in the bottom five percent
of what we call positive affectivities.

The question is: Is Len unhappy?
And I want to say, not.
Contrary to what psychology told us
about the bottom 50 percent
of the human race in positive affectivity,
I think Len is one
of the happiest people I know.
He&#39;s not consigned
to the hell of unhappiness,
and that&#39;s because Len, like most of you,
is enormously capable of flow.
When he walks onto the floor
of the American Exchange

at 9:30 in the morning,
time stops for him.
And it stops till the closing bell.
When the first card is played
till 10 days later,
when the tournament is over,
time stops for Len.
And this is indeed
what Mike Csikszentmihalyi
has been talking about, about flow.
And it&#39;s distinct from pleasure

in a very important way:
pleasure has raw feel -- you know
it&#39;s happening; it&#39;s thought and feeling.
But what Mike told you
yesterday -- during flow ...
you can&#39;t feel anything.
You&#39;re one with the music.
Time stops.
You have intense concentration.
And this is indeed the characteristic
of what we think of as the good life.
And we think there&#39;s a recipe for it,
and it&#39;s knowing what
your highest strengths are --
again, there&#39;s a valid test
of what your five highest strengths are --
and then re-crafting your life
to use them as much as you possibly can.
Re-crafting your work, your love,
your play, your friendship,
your parenting.
Just one example.
One person I worked with
was a bagger at Genuardi&#39;s.
Hated the job.
She&#39;s working her way through college.
Her highest strength
was social intelligence.
So she re-crafted bagging
to make the encounter with her
the social highlight
of every customer&#39;s day.
Now, obviously she failed.
But what she did was to take
her highest strengths,
and re-craft work to use them
as much as possible.
What you get out of that
is not smiley-ness.
You don&#39;t look like Debbie Reynolds.
You don&#39;t giggle a lot.
What you get is more absorption.
So, that&#39;s the second path.
The first path, positive emotion;
the second path is eudaemonian flow;
and the third path is meaning.
This is the most venerable
of the happinesses, traditionally.
And meaning, in this view, consists of --
very parallel to eudaemonia --
it consists of knowing
what your highest strengths are,
and using them to belong to
and in the service of
something larger than you are.
I mentioned that for all three
kinds of lives --
the pleasant life, the good life,
the meaningful life --
people are now

hard at work on the question:
Are there things that lastingly
change those lives?
And the answer seems to be yes.
And I&#39;ll just give you some samples of it.
It&#39;s being done in a rigorous manner.
It&#39;s being done in the same way
that we test drugs
to see what really works.
So we do random-assignment,
placebo-controlled,
long-term studies
of different interventions.
Just to sample the kind of interventions

that we find have an effect:
when we teach people
about the pleasant life,
how to have more pleasure in your life,
one of your assignments
is to take the mindfulness skills,
the savoring skills,
and you&#39;re assigned
to design a beautiful day.
Next Saturday, set a day aside,
design yourself a beautiful day,
and use savoring and mindfulness
to enhance those pleasures.
And we can show in that way
that the pleasant life is enhanced.
Gratitude visit.
I want you all to do this
with me now, if you would.
Close your eyes.
I&#39;d like you to remember someone
who did something enormously important
that changed your life
in a good direction,
and who you never properly thanked.
The person has to be alive.
Now, OK, you can open your eyes.
I hope all of you have such a person.
Your assignment, when you&#39;re learning
the gratitude visit,
is to write a 300-word
testimonial to that person,
call them on the phone in Phoenix,
ask if you can visit, don&#39;t tell them why.
Show up at their door,
you read the testimonial --
everyone weeps when this happens.
And what happens is, when we test people
one week later, a month later,
three months later,
they&#39;re both happier and less depressed.
Another example is a strengths date,
in which we get couples to identify
their highest strengths
on the strengths test,
and then to design an evening
in which they both use their strengths.
We find this is a strengthener
of relationships.
And fun versus philanthropy.
It&#39;s so heartening
to be in a group like this,
in which so many of you have turned
your lives to philanthropy.
Well, my undergraduates and the people
I work with haven&#39;t discovered this,
so we actually have people
do something altruistic
and do something fun,
and contrast it.
And what you find
is when you do something fun,
it has a square wave walk set.
When you do something philanthropic
to help another person,
it lasts and it lasts.
So those are examples
of positive interventions.
So the next to last thing

I want to say is:
we&#39;re interested in how much
life satisfaction people have.
This is really what you&#39;re about.
And that&#39;s our target variable.
And we ask the question as a function
of the three different lives,
how much life satisfaction do you get?
So we ask -- and we&#39;ve done this
in 15 replications,

involving thousands of people:
To what extent does
the pursuit of pleasure,
the pursuit of positive emotion,
the pleasant life,
the pursuit of engagement,
time stopping for you,
and the pursuit of meaning
contribute to life satisfaction?
And our results surprised us;
they were backward of what we thought.
It turns out the pursuit of pleasure
has almost no contribution
to life satisfaction.
The pursuit of meaning is the strongest.
The pursuit of engagement
is also very strong.
Where pleasure matters
is if you have both engagement
and you have meaning,
then pleasure&#39;s the whipped
cream and the cherry.
Which is to say, the full life --
the sum is greater than the parts,
if you&#39;ve got all three.
Conversely, if you have none
of the three, the empty life,
the sum is less than the parts.

And what we&#39;re asking now is:
Does the very same relationship --
physical health, morbidity,
how long you live and productivity --
follow the same relationship?
That is, in a corporation,
is productivity a function of positive
emotion, engagement and meaning?
Is health a function
of positive engagement,
of pleasure, and of meaning in life?
And there is reason to think the answer
to both of those may well be yes.
So, Chris said that the last
speaker had a chance
to try to integrate what he heard,
and so this was amazing for me.
I&#39;ve never been in a gathering like this.
I&#39;ve never seen speakers stretch
beyond themselves so much,
which was one of the remarkable things.
But I found that the problems
of psychology seemed to be parallel
to the problems of technology,
entertainment and design

in the following way:
we all know that technology,
entertainment and design
have been and can be used
for destructive purposes.
We also know that technology,
entertainment and design
can be used to relieve misery.
And by the way, the distinction
between relieving misery
and building happiness
is extremely important.
I thought, when I first became
a therapist 30 years ago,
that if I was good enough
to make someone not depressed,
not anxious, not angry,
that I&#39;d make them happy.
And I never found that;
I found the best you could ever do
was to get to zero;
that they were empty.
And it turns out the skills of happiness,
the skills of the pleasant life,
the skills of engagement,
the skills of meaning,
are different from the skills
of relieving misery.
And so, the parallel thing holds
with technology, entertainment
and design, I believe.
That is, it is possible
for these three drivers of our world
to increase happiness,
to increase positive emotion.
And that&#39;s typically
how they&#39;ve been used.
But once you fractionate
happiness the way I do --
not just positive emotion,
that&#39;s not nearly enough --
there&#39;s flow in life,
and there&#39;s meaning in life.
As Laura Lee told us,
design and, I believe,
entertainment and technology,
can be used to increase meaning
engagement in life as well.
So in conclusion,
the eleventh reason for optimism,
in addition to the space elevator,
is that I think with technology,
entertainment and design,
we can actually increase
the amount of tonnage
of human happiness on the planet.
And if technology can,
in the next decade or two,
increase the pleasant life,
the good life and the meaningful life,
it will be good enough.
If entertainment can be diverted
to also increase positive emotion,
meaning eudaemonia,
it will be good enough.
And if design can increase
positive emotion,
eudaemonia, and flow and meaning,
what we&#39;re all doing together
will become good enough.
Thank you.

(Applause)

