
Guys, we have an issue.

(Laughter)

Growth is fading away,
and it&#39;s a big deal.
Our global economy stops growing.
And it&#39;s not new.
Growth has actually declined
for the last 50 years.
If we continue like this, we need to learn
how to live in a world
with no growth in the next decade.
This is scary because
when the economy doesn&#39;t grow,
our children don&#39;t get better lives.
What&#39;s even scarier is that
when the pie does not grow,
each of us get a smaller piece.
We&#39;re then ready to fight
for a bigger one.
This creates tensions
and serious conflicts.
Growth matters a lot.
If we look at the history of growth,
times of big growth
have always been fueled
by big manufacturing revolutions.
It happened three times,
every 50-60 years.
The steam engine
in the middle of the 19th century,
the mass-production model
in the beginning of the 20th century --
thanks, Mr. Ford.
And the first automation
wave in the 1970s.
Why did these manufacturing revolutions
create huge growth in our economies?
Because they have injected
huge productivity improvement.

It&#39;s rather simple:
in order to grow,
you need to be producing more,
putting more into our economy.
This means either more labor
or more capital or more productivity.
Each time, productivity
has been the growth lever.
I&#39;m here today to tell you
that we are on the verge
of another huge change,
and that this change, surprisingly enough,
is going to come
from manufacturing, again.
It will get us out of our growth slump
and it will change radically
the way globalization has been shaped
over the last decade.
I&#39;m here to tell you about the amazing
fourth manufacturing revolution
that is currently underway.
It&#39;s not as if we&#39;ve done nothing
with manufacturing
since the last revolution.
Actually, we&#39;ve made
some pretty lame attempts
to try to revitalize it.
But none of them
have been the big overhaul
we really need to get us growing again.
For example, we&#39;ve tried
to relocate our factories offshore
in order to reduce cost
and take advantage of cheap labor.
Not only did this not
inspire productivity,
but it only saved money
for a short period of time,
because cheap labor
didn&#39;t stay cheap for long.
Then, we&#39;ve tried to make
our factories larger
and we specialized them by product.
The idea was that we can
make a lot of one product
and stockpile it to be sold with demand.
This did help productivity for a while.
But it introduced a lot of rigidities
in our supply chain.
Let&#39;s take fashion retail.
Traditional clothing companies
have built offshore,
global, rigid supply chains.
When fast-fashion competitors like Zara
started replenishing their stocks faster
from two collections a year
to one collection a month,
none of them have been able
to keep up with the pace.
Most of them are
in great difficulties today.
Yet, with all of their shortcomings,
those are the factories we know today.
When you open the doors,
they look the same
as they did 50 years ago.
We&#39;ve just changed the location,
the size, the way they operate.
Can you name anything else
that looks the same
as it did 50 years ago?
It&#39;s crazy.
We&#39;ve made all the tweaks
to the model that we could,
and now we hit its limits.
After all of our attempts to fix
the manufacturing model failed,
we thought growth could come
from elsewhere.
We turned to the tech sector --
there&#39;s been quite a lot
of innovations there.

Just to name one: the Internet.
We hoped it could produce growth.
And indeed, it changed our lives.
It made big waves in the media,
the service, the entertainment spaces.
But it hasn&#39;t done much for productivity.
Actually, what&#39;s surprising
is that productivity is on the decline
despite all of those innovation efforts.
Imagine that -- sitting at work,
scrolling through Facebook,
watching videos on YouTube
has made us less productive.
Weird.

(Laughter)

This is why we are not growing.
We failed at reinventing
the manufacturing space,
and large technological innovations
have played away from it.
But what if we could combine those forces?
What if the existing manufacturing
and large technological innovation
came together to create
the next big manufacturing reinvention.
Bingo!
This is the fourth
manufacturing revolution,
and it&#39;s happening right now.
Major technologies are entering
the manufacturing space,
big time.
They will boost industrial productivity
by more than a third.
This is massive, and it will do
a lot in creating growth.
Let me tell you about some of them.
Have you already met advanced
manufacturing robots?
They are the size of humans,
they actually collaborate with them,
and they can be programmed
in order to perform
complex, non-repetitive tasks.
Today in our factories, only
8 percent of the tasks are automated.
The less complex,
the more repetitive ones.
It will be 25 percent in 10 years.
It means that by 2025,
advanced robots will complement workers
to be, together,
20 percent more productive,
to manufacture 20 percent more outputs,
to achieve 20 percent additional growth.
This isn&#39;t some fancy, futuristic idea.
These robots are working for us right now.
Last year in the US, they helped
Amazon prepare and ship all the products
required for Cyber Monday,
the annual peak of online retail.
Last year in the US,
it was the biggest online shopping day
of the year and of history.
Consumers spent 3 billion dollars
on electronics that day.
That&#39;s real economic growth.
Then there&#39;s additive
manufacturing, 3D printing.
3D printing has already improved
plastic manufacturing
and it&#39;s now making its way through metal.
Those are not small industries.
Plastic and metals represent 25 percent
of global manufacturing production.
Let&#39;s take a real example.
In the aerospace industry,
fuel nozzles are some of the most
complex parts to manufacture,

for one reason:
they are made up of 20 different parts
that need to be separately produced
and then painstakingly assembled.
Aerospace companies
are now using 3D printing,
which allows them to turn
those 20 different parts
into just one.
The results?
40 percent more productivity,
40 percent more output produced,
40 percent more growth
for this specific industry.
But actually, the most exciting part
of this new manufacturing revolution
goes much beyond productivity.
It&#39;s about producing better,
smarter products.
It&#39;s about scale customization.
Imagine a world where you can buy
the exact products you want
with the functionalities you need,
with the design you want,
with the same cost and lead time
as a product that&#39;s been mass produced,
like your car, or your clothes
or your cell phone.
The new manufacturing revolution
makes it possible.
Advanced robots can be programmed
in order to perform
any product configuration
without any setup time or ramp up.
3D printers instantaneously produce
any customized design.
We are now able to produce
a batch of one product, your product,
at the same cost and lead time
as a batch of many.
Those are only a few examples
of the manufacturing revolution at play.
Not only will manufacturing
become more productive,
it will also become more flexible,
and those were exactly the elements
of growth that we are missing.
But actually, there are even
some bigger implications
for all of us when manufacturing
will find its way back into the limelight.
It will create a huge macroeconomic shift.
First, our factories will be relocated
into our home markets.
In the world of scale customization,
consumer proximity is the new norm.
Then, our factories
will be smaller, agile.
Scale does not matter anymore,
flexibility does.
They will be operating on a multi-product,
made-to-order basis.
The change will be drastic.
Globalization will enter a new era.
The East-to-West trade flows
will be replaced by regional trade flows.
East for East, West for West.
When you think about that,
the old model was pretty much insane.
Piling up stocks, making products
travel the whole world
before they reach their end consumers.
The new model, producing
just next to the consumer market,
will be much cleaner,
much better for our environment.
In mature economies,
manufacturing will be back home,
creating more employment,
more productivity and more growth.
Good news, isn&#39;t it?
But here&#39;s the thing with growth --
it does not come automatically.
Mature economies will have to seize it.
We&#39;ll have to massively
re-train our workforce.
In most countries,
like in my country, France,
we&#39;ve told our children
that manufacturing had no future.
That it was something happening far away.
We need to reverse that
and teach manufacturing again
at university.
Only the countries
that will boldly transform
will be able to seize this growth.
It&#39;s also a chance
for developing economies.
Of course China
and other emerging economies
won&#39;t be the factory of the world anymore.
Actually, it was not a sustainable
model in the long term,
as those countries are becoming richer.
Last year, it was already
as expensive to produce in Brazil
as to produce in France.
By 2018, manufacturing costs in China
will be on par with the US.
The new manufacturing revolution
will accelerate the transition
of those emerging economies
towards a model driven
by domestic consumption.
And this is good,
because this is where growth
will be created.
In the next five years,
the next billion consumers in China
will inject more growth in our economies
than the top five
European markets together.
This fourth manufacturing revolution
is a chance for all of us.
If we play it right,
we&#39;ll see sustainable growth
in all of our economies.
This means more wealth
distributed to all of us
and a better future for our children.
Thank you.

(Applause)

