
I have spent the past 38 years
trying to be invisible.
I&#39;m a copy editor.
I work at The New Yorker,
and copyediting for The New Yorker
is like playing shortstop

for a Major League Baseball team:
every little movement
gets picked over by the critics --
God forbid you should commit an error.

Just to clarify: copy editors don&#39;t choose
what goes into the magazine.
We work at the level of the sentence,
maybe the paragraph,
the words, the punctuation.
Our business is in the details.
We put the diaeresis, the double dot,
over the &quot;i&quot; in &quot;naïve.&quot;
We impose house style.
Every publication has a house style.
The New Yorker&#39;s
is particularly distinctive.
We sometimes get teased for our style.
Imagine -- we still spell
&quot;teen-ager&quot; with a hyphen,
as if that word had just been coined.
But you see that hyphen in &quot;teen-age&quot;
and that diaeresis over &quot;coöperate,&quot;
and you know you&#39;re reading
The New Yorker.
Copyediting at The New Yorker
is a mechanical process.
There is a related role called
query proofreading,
or page-OK&#39;ing.
Whereas copyediting is mechanical,
query proofreading is interpretive.
We make suggestions to the author
through the editor
to improve the emphasis of a sentence
or point out unintentional repetitions
and supply compelling alternatives.
Our purpose is to make
the author look good.
Note that we give our proofs
not directly to the author,
but to the editor.
This often creates
a good cop/bad cop dynamic
in which the copy editor -- I&#39;ll use that
as an umbrella term --
is invariably the bad cop.
If we do our job well, we&#39;re invisible,
but as soon as we make a mistake,
we copy editors become glaringly visible.
Here is the most recent mistake
that was laid at my door.
[Last Tuesday, Sarah Palin,
the pre-Trump embodiment
of populist no-nothingism
in the Republican Party,
endorsed Trump.]
&quot;Where were The New Yorker&#39;s fabled
copy editors?&quot; a reader wrote.
&quot;Didn&#39;t the writer mean
&#39;know-nothingism&#39;?&quot;
Ouch.
There&#39;s no excuse for this mistake.

But I like it: &quot;no-nothingism.&quot;
It might be American
vernacular for &quot;nihilism.&quot;

(Laughter)

Here, another reader quotes

a passage from the magazine:
[Ruby was seventy-six, but she retained
her authoritative bearing;
only her unsteady gait belied her age.]

He added:
&quot;Surely, someone at The New Yorker
knows the meaning of &#39;belied,&#39;
and that it is the opposite
of how it is used in this sentence.
Come on! Get it together.&quot;

Belie: to give a false impression.
It should have been &quot;betrayed.&quot;
E.B. White once wrote

of commas in The New Yorker:
&quot;They fall with the precision
of knives outlining a body.&quot;

(Laughter)

And it&#39;s true -- we get a lot
of complaints about commas.
&quot;Are there really two commas
in &#39;Martin Luther King, Jr., Boulevard&#39;?&quot;
There may not be on the sign, but yes,
that is New Yorker style for &quot;Jr.&quot;

One wag wrote:
[&quot;Please, could you expel,
or, at least, restrain,
the comma-maniac,
on your editorial staff?&quot;]

(Laughter)

Ah, well.
In this case, those commas
are well-placed,
except that there should not be one
between &quot;maniac&quot; and &quot;on.&quot;

(Laughter)

Also, if we must have commas
around &quot;at least,&quot;
we might change it up

by using dashes around that phrase:
&quot;... -- or, at least, restrain --&quot;
Perfect.

(Applause)


Then there&#39;s this:
&quot;Love you, love your magazine,
but can you please stop writing
massive numbers as text?&quot;
[two and a half million ...]
No.

(Laughter)

One last cri de coeur

from a spelling stickler:
[&quot;Those long stringy things
are vocal cords, not chords.&quot;]
The outraged reader added,
&quot;I&#39;m sure I&#39;m not the first to write
regarding this egregious
proofreading error,
but I&#39;m equally sure I won&#39;t be the last.
Fie!&quot;

(Laughter)

I used to like getting mail.
There is a pact
between writers and editors.
The editor never sells out the writer,
never goes public about bad jokes
that had to be cut
or stories that went on too long.
A great editor saves a writer
from her excesses.
Copy editors, too, have a code;
we don&#39;t advertise our oversights.
I feel disloyal divulging them here,
so let&#39;s have look at what we do right.
Somehow, I&#39;ve gotten
a reputation for sternness.
But I work with writers who know
how to have their way with me.
I&#39;ve known Ian Frazier, or &quot;Sandy,&quot;
since the early 80s.
And he&#39;s one of my favorites,
even though he sometimes writes a sentence
that gives a copy editor pause.
Here is one from a story
about Staten Island

after Hurricane Sandy:
[A dock that had been broken
in the middle and lost its other half
sloped down toward the water,
its support pipes and wires
leaning forward
like when you open a box
of linguine and it slides out.]

(Laughter)

This would never have got past
the grammarian in the days of yore.
But what could I do?
Technically, the &quot;like&quot; should be an &quot;as,&quot;
but it sounds ridiculous,
as if the author were about to embark
on an extended Homeric simile --
&quot;as when you open a box of linguine.&quot;

(Laughter)

I decided that the hurricane
conferred poetic justice on Sandy
and let the sentence stand.

(Laughter)

Generally, if I think something is wrong,
I query it three times.
I told Sandy that not long ago
in a moment of indiscretion and he said,
&quot;Only three?&quot;
So, he has learned to hold out.
Recently, he wrote a story
for &quot;Talk of the Town,&quot;
that&#39;s the section
at the front of the magazine
with short pieces on subjects
ranging from Ricky Jay&#39;s exhibit
at the Metropolitan Museum
to the introduction
of doggie bags in France.
Sandy&#39;s story was about
the return to the Bronx
of Supreme Court Justice Sonia Sotomayor.
There were three things
in it that I had to challenge.
First, a grammar query.
The justice was wearing black
and Sandy wrote,
[Her face and hands stood out
like in an old, mostly dark painting.]
Now, unlike with the hurricane,
with this &quot;like,&quot; the author
didn&#39;t have the excuse
of describing hurricane damage.
&quot;Like&quot; in this sense is a preposition,
and a preposition takes an object,
which is a noun.
This &quot;like&quot; had to be an &quot;as.&quot;
&quot;As in an old, mostly dark painting.&quot;
Second, a spelling issue.
The author was quoting someone

who was assisting the justice:
[&quot;It will be just a minute.
We are getting the justice mic&#39;ed,&quot;]
Mic&#39;ed?
The music industry spells it &quot;mic&quot;
because that&#39;s how it&#39;s spelled
on the equipment.
I&#39;d never seen it used
as a verb with this spelling,
and I was distraught
to think that &quot;mic&#39;ed&quot;
would get into the magazine on my watch.

(Laughter)

New Yorker style for &quot;microphone&quot;
in its abbreviated form is &quot;mike.&quot;
Finally, there was a sticky
grammar and usage issue
in which the pronoun has to have
the same grammatical number
as its antecedent.
[everyone in the vicinity
held their breath]
&quot;Their&quot; is plural and &quot;everyone,&quot;
its antecedent, is singular.
You would never say,
&quot;Everyone were there.&quot;
Everyone was there. Everyone is here.
But people say things like,
&quot;Everyone held their breath&quot; all the time.
To give it legitimacy,
copy editors call it
&quot;the singular &#39;their,&#39;&quot;
as if calling it singular
makes it no longer plural.

(Laughter)

It is my job when I see it in print
to do my best to eliminate it.
I couldn&#39;t make it,
&quot;Everyone held her breath,&quot;
or &quot;Everyone held his breath,&quot;
or &quot;Everyone held his or her breath.&quot;
Whatever I suggested had to blend in.
I asked, through the editor,
if the author would consider changing it
to &quot;All in the vicinity
held their breath,&quot;
because &quot;all&quot; is plural.
Nope.

I tried again: &quot;All those present
held their breath?&quot;
I thought this sounded vaguely judicial.
But the editor pointed out
that we could not have &quot;present&quot;
and &quot;presence&quot;
in the same sentence.
When the final proof came back,
the author had accepted &quot;as&quot; for &quot;like,&quot;
and &quot;miked&quot; for &quot;mic&#39;ed.&quot;
But on &quot;Everyone held their breath,&quot;
he stood his ground.
Two out of three isn&#39;t bad.
In the same issue,
in that piece on doggie bags in France,
there was the gratuitous use
of the f-word by a Frenchman.
I wonder, when the mail comes in,
which will have offended the readers more.

(Laughter)

Thank you.

(Applause)

