
I&#39;d like to share with you a discovery that I made a few months ago
while writing an article for Italian Wired.
I always keep my thesaurus handy whenever I&#39;m writing anything,
but I&#39;d already finished editing the piece,
and I realized that I had never once in my life
looked up the word &quot;disabled&quot; to see what I&#39;d find.
Let me read you the entry.

&quot;Disabled, adjective: crippled, helpless, useless, wrecked,
stalled, maimed, wounded, mangled, lame, mutilated,
run-down, worn-out, weakened, impotent, castrated, paralyzed, handicapped,
senile, decrepit, laid-up, done-up, done-for, done-in
cracked-up, counted-out;
see also hurt, useless and weak.
Antonyms, healthy, strong, capable.&quot;
I was reading this list out loud to a friend and at first was laughing,
it was so ludicrous,
but I&#39;d just gotten past &quot;mangled,&quot; and my voice broke,
and I had to stop and collect myself
from the emotional shock and impact that the assault from these words unleashed.
You know, of course, this is my raggedy old thesaurus
so I&#39;m thinking this must be an ancient print date, right?
But, in fact, the print date was the early 1980s,
when I would have been starting primary school
and forming an understanding of myself outside the family unit
and as related to the other kids and the world around me.
And, needless to say, thank God I wasn&#39;t using a thesaurus back then.
I mean, from this entry, it would seem that I was born into a world
that perceived someone like me
to have nothing positive whatsoever going for them,
when in fact, today I&#39;m celebrated for the opportunities and adventures
my life has procured.
So, I immediately went to look up the 2009 online edition,
expecting to find a revision worth noting.
Here&#39;s the updated version of this entry.
Unfortunately, it&#39;s not much better.

I find the last two words under &quot;Near Antonyms,&quot; particularly unsettling:
&quot;whole&quot; and &quot;wholesome.&quot;
So, it&#39;s not just about the words.
It&#39;s what we believe about people when we name them with these words.
It&#39;s about the values behind the words, and how we construct those values.
Our language affects our thinking and how we view the world
and how we view other people.
In fact, many ancient societies, including the Greeks and the Romans,
believed that to utter a curse verbally was so powerful,
because to say the thing out loud brought it into existence.

So, what reality do we want to call into existence:
a person who is limited, or a person who&#39;s empowered?
By casually doing something as simple as naming a person, a child,
we might be putting lids and casting shadows on their power.
Wouldn&#39;t we want to open doors for them instead?
One such person who opened doors for me was my childhood doctor
at the A.I. duPont Institute in Wilmington, Delaware.
His name was Dr. Pizzutillo,
an Italian American, whose name, apparently,
was too difficult for most Americans to pronounce,
so he went by Dr. P.
And Dr. P always wore really colorful bow ties
and had the very perfect disposition to work with children.
I loved almost everything about my time spent at this hospital,
with the exception of my physical therapy sessions.
I had to do what seemed like innumerable repetitions of exercises
with these thick, elastic bands -- different colors,
you know -- to help build up my leg muscles,
and I hated these bands more than anything --
I hated them, had names for them. I hated them.
And, you know, I was already bargaining, as a five year-old child,
with Dr. P to try to get out of doing these exercises,
unsuccessfully, of course.
And, one day, he came in to my session --
exhaustive and unforgiving, these sessions --
and he said to me, &quot;Wow. Aimee, you are such a strong and powerful little girl,
I think you&#39;re going to break one of those bands.
When you do break it, I&#39;m going to give you a hundred bucks.&quot;
Now, of course, this was a simple ploy on Dr. P&#39;s part
to get me to do the exercises I didn&#39;t want to do
before the prospect of being the richest five-year-old in the second floor ward,
but what he effectively did for me was reshape an awful daily occurrence
into a new and promising experience for me.
And I have to wonder today to what extent his vision
and his declaration of me as a strong and powerful little girl
shaped my own view of myself
as an inherently strong, powerful and athletic person well into the future.
This is an example of how adults in positions of power
can ignite the power of a child.
But, in the previous instances of those thesaurus entries,
our language isn&#39;t allowing us to evolve into the reality that we would all want,
the possibility of an individual to see themselves as capable.
Our language hasn&#39;t caught up with the changes in our society,
many of which have been brought about by technology.
Certainly, from a medical standpoint,
my legs, laser surgery for vision impairment,
titanium knees and hip replacements for aging bodies
that are allowing people to more fully engage with their abilities,
and move beyond the limits that nature has imposed on them --
not to mention social networking platforms
allow people to self-identify, to claim their own descriptions of themselves,
so they can go align with global groups of their own choosing.
So, perhaps technology is revealing more clearly to us now

what has always been a truth:
that everyone has something rare and powerful to offer our society,
and that the human ability to adapt is our greatest asset.
The human ability to adapt, it&#39;s an interesting thing,
because people have continually wanted to talk to me about overcoming adversity,

and I&#39;m going to make an admission:
This phrase never sat right with me,
and I always felt uneasy trying to answer people&#39;s questions about it,
and I think I&#39;m starting to figure out why.
Implicit in this phrase of &quot;overcoming adversity&quot;
is the idea that success, or happiness,
is about emerging on the other side of a challenging experience
unscathed or unmarked by the experience,
as if my successes in life have come about from an ability
to sidestep or circumnavigate the presumed pitfalls of a life with prosthetics,
or what other people perceive as my disability.
But, in fact, we are changed. We are marked, of course, by a challenge,
whether physically, emotionally or both.
And I&#39;m going to suggest that this is a good thing.
Adversity isn&#39;t an obstacle that we need to get around
in order to resume living our life.
It&#39;s part of our life.
And I tend to think of it like my shadow.
Sometimes I see a lot of it, sometimes there&#39;s very little,
but it&#39;s always with me.
And, certainly, I&#39;m not trying to diminish the impact, the weight, of a person&#39;s struggle.
There is adversity and challenge in life,
and it&#39;s all very real and relative to every single person,
but the question isn&#39;t whether or not you&#39;re going to meet adversity,
but how you&#39;re going to meet it.
So, our responsibility is not simply shielding those we care for from adversity,
but preparing them to meet it well.
And we do a disservice to our kids
when we make them feel that they&#39;re not equipped to adapt.
There&#39;s an important difference and distinction
between the objective medical fact of my being an amputee
and the subjective societal opinion of whether or not I&#39;m disabled.
And, truthfully, the only real and consistent disability I&#39;ve had to confront
is the world ever thinking that I could be described by those definitions.
In our desire to protect those we care about
by giving them the cold, hard truth about their medical prognosis,
or, indeed, a prognosis on the expected quality of their life,
we have to make sure that we don&#39;t put the first brick in a wall
that will actually disable someone.
Perhaps the existing model of only looking at what is broken in you
and how do we fix it, serves to be more disabling to the individual
than the pathology itself.
By not treating the wholeness of a person,
by not acknowledging their potency,
we are creating another ill on top of whatever natural struggle they might have.
We are effectively grading someone&#39;s worth to our community.
So we need to see through the pathology
and into the range of human capability.
And, most importantly, there&#39;s a partnership
between those perceived deficiencies
and our greatest creative ability.
So it&#39;s not about devaluing, or negating, these more trying times
as something we want to avoid or sweep under the rug,
but instead to find those opportunities wrapped in the adversity.
So maybe the idea I want to put out there is
not so much overcoming adversity
as it is opening ourselves up to it,
embracing it,
grappling with it,
to use a wrestling term,
maybe even dancing with it.
And, perhaps, if we see adversity as natural, consistent and useful,
we&#39;re less burdened by the presence of it.
This year we celebrate the 200th birthday of Charles Darwin,
and it was 150 years ago, when writing about evolution,
that Darwin illustrated, I think, a truth about the human character.

To paraphrase: It&#39;s not the strongest of the species that survives,
nor is it the most intelligent that survives;
it is the one that is most adaptable to change.
Conflict is the genesis of creation.
From Darwin&#39;s work, amongst others, we can recognize that
the human ability to survive and flourish
is driven by the struggle of the human spirit through conflict
into transformation.
So, again, transformation, adaptation, is our greatest human skill.
And, perhaps, until we&#39;re tested, we don&#39;t know what we&#39;re made of.

Maybe that&#39;s what adversity gives us:
a sense of self, a sense of our own power.
So, we can give ourselves a gift.
We can re-imagine adversity as something more than just tough times.
Maybe we can see it as change.
Adversity is just change that we haven&#39;t adapted ourselves to yet.
I think the greatest adversity that we&#39;ve created for ourselves
is this idea of normalcy.
Now, who&#39;s normal?
There&#39;s no normal.
There&#39;s common, there&#39;s typical. There&#39;s no normal,
and would you want to meet that poor, beige person if they existed?

(Laughter)

I don&#39;t think so.
If we can change this paradigm from one of achieving normalcy
to one of possibility -- or potency, to be even a little bit more dangerous --
we can release the power of so many more children,
and invite them to engage their rare and valuable abilities with the community.
Anthropologists tell us that the one thing
we as humans have always required of our community members
is to be of use, to be able to contribute.
There&#39;s evidence that Neanderthals, 60,000 years ago,
carried their elderly and those with serious physical injury,
and perhaps it&#39;s because the life experience of survival of these people
proved of value to the community.
They didn&#39;t view these people as broken and useless;
they were seen as rare and valuable.
A few years ago, I was in a food market in the town where I grew up
in that red zone in northeastern Pennsylvania,
and I was standing over a bushel of tomatoes.

It was summertime: I had shorts on.
I hear this guy, his voice behind me say, &quot;Well, if it isn&#39;t Aimee Mullins.&quot;
And I turn around, and it&#39;s this older man. I have no idea who he is.
And I said, &quot;I&#39;m sorry, sir, have we met? I don&#39;t remember meeting you.&quot;
He said, &quot;Well, you wouldn&#39;t remember meeting me.
I mean, when we met I was delivering you from your mother&#39;s womb.&quot;

(Laughter)

Oh, that guy.
And, but of course, actually, it did click.
This man was Dr. Kean,
a man that I had only known about through my mother&#39;s stories of that day,
because, of course, typical fashion, I arrived late for my birthday by two weeks.
And so my mother&#39;s prenatal physician had gone on vacation,
so the man who delivered me was a complete stranger to my parents.
And, because I was born without the fibula bones,
and had feet turned in, and a few toes in this foot and a few toes in that,
he had to be the bearer -- this stranger had to be the bearer of bad news.
He said to me, &quot;I had to give this prognosis to your parents
that you would never walk,
and you would never have the kind of mobility that other kids have
or any kind of life of independence,
and you&#39;ve been making liar out of me ever since.&quot;

(Laughter)


(Applause)

The extraordinary thing is that he said he had saved
newspaper clippings throughout my whole childhood,
whether winning a second grade spelling bee,
marching with the Girl Scouts, you know, the Halloween parade,
winning my college scholarship, or any of my sports victories,
and he was using it, and integrating it into teaching resident students,
med students from Hahnemann Medical School and Hershey Medical School.
And he called this part of the course the X Factor,
the potential of the human will.
No prognosis can account for how powerful this could be
as a determinant in the quality of someone&#39;s life.
And Dr. Kean went on to tell me,
he said, &quot;In my experience, unless repeatedly told otherwise,
and even if given a modicum of support,
if left to their own devices, a child will achieve.&quot;
See, Dr. Kean made that shift in thinking.
He understood that there&#39;s a difference between the medical condition
and what someone might do with it.
And there&#39;s been a shift in my thinking over time,
in that, if you had asked me at 15 years old,
if I would have traded prosthetics for flesh-and-bone legs,
I wouldn&#39;t have hesitated for a second.
I aspired to that kind of normalcy back then.
But if you ask me today, I&#39;m not so sure.
And it&#39;s because of the experiences I&#39;ve had with them,
not in spite of the experiences I&#39;ve had with them.
And perhaps this shift in me has happened
because I&#39;ve been exposed to more people who have opened doors for me
than those who have put lids and cast shadows on me.
See, all you really need is one person
to show you the epiphany of your own power, and you&#39;re off.
If you can hand somebody the key to their own power --
the human spirit is so receptive -- if you can do that
and open a door for someone at a crucial moment,
you are educating them in the best sense.
You&#39;re teaching them to open doors for themselves.
In fact, the exact meaning of the word &quot;educate&quot;
comes from the root word &quot;educe.&quot;
It means &quot;to bring forth what is within,
to bring out potential.&quot;
So again, which potential do we want to bring out?
There was a case study done in 1960s Britain,
when they were moving from grammar schools to comprehensive schools.
It&#39;s called the streaming trials. We call it &quot;tracking&quot; here in the States.
It&#39;s separating students from A, B, C, D and so on.
And the &quot;A students&quot; get the tougher curriculum, the best teachers, etc.
Well, they took, over a three-month period,
D-level students, gave them A&#39;s,
told them they were &quot;A&#39;s,&quot; told them they were bright,
and at the end of this three-month period,
they were performing at A-level.
And, of course, the heartbreaking, flip side of this study,
is that they took the &quot;A students&quot; and told them they were &quot;D&#39;s.&quot;
And that&#39;s what happened at the end of that three-month period.
Those who were still around in school, besides the people who had dropped out.
A crucial part of this case study was that the teachers were duped too.
The teachers didn&#39;t know a switch had been made.
They were simply told, &quot;These are the &#39;A-students,&#39; these are the &#39;D-students.&#39;&quot;
And that&#39;s how they went about teaching them and treating them.
So, I think that the only true disability is a crushed spirit,
a spirit that&#39;s been crushed doesn&#39;t have hope,
it doesn&#39;t see beauty,
it no longer has our natural, childlike curiosity
and our innate ability to imagine.
If instead, we can bolster a human spirit to keep hope,
to see beauty in themselves and others,
to be curious and imaginative,
then we are truly using our power well.
When a spirit has those qualities, we are able to create new realities
and new ways of being.
I&#39;d like to leave you with a poem
by a fourteenth-century Persian poet named Hafiz
that my friend, Jacques Dembois told me about,

and the poem is called &quot;The God Who Only Knows Four Words&quot;:
&quot;Every child has known God,
not the God of names,
not the God of don&#39;ts,
but the God who only knows four words and keeps repeating them,
saying, &#39;Come dance with me.
Come, dance with me. Come, dance with me.&#39;&quot;
Thank you.

(Applause)

