

Translator: Timothy Covell

Reviewer: Morton Bast
I&#39;m going to talk to you about optimism --
or more precisely, the optimism bias.
It&#39;s a cognitive illusion
that we&#39;ve been studying in my lab for the past few years,
and 80 percent of us have it.
It&#39;s our tendency to overestimate
our likelihood of experiencing good events in our lives
and underestimate our likelihood of experiencing bad events.
So we underestimate our likelihood of suffering from cancer,
being in a car accident.
We overestimate our longevity, our career prospects.
In short, we&#39;re more optimistic than realistic,
but we are oblivious to the fact.
Take marriage for example.
In the Western world, divorce rates are about 40 percent.
That means that out of five married couples,
two will end up splitting their assets.
But when you ask newlyweds about their own likelihood of divorce,
they estimate it at zero percent.
And even divorce lawyers, who should really know better,
hugely underestimate their own likelihood of divorce.
So it turns out that optimists are not less likely to divorce,
but they are more likely to remarry.
In the words of Samuel Johnson,
&quot;Remarriage is the triumph of hope over experience.&quot;

(Laughter)

So if we&#39;re married, we&#39;re more likely to have kids.
And we all think our kids will be especially talented.
This, by the way, is my two-year-old nephew, Guy.
And I just want to make it absolutely clear
that he&#39;s a really bad example of the optimism bias,
because he is in fact uniquely talented.

(Laughter)

And I&#39;m not alone.
Out of four British people, three said
that they were optimistic about the future of their own families.
That&#39;s 75 percent.
But only 30 percent said
that they thought families in general
are doing better than a few generations ago.
And this is a really important point,
because we&#39;re optimistic about ourselves,
we&#39;re optimistic about our kids,
we&#39;re optimistic about our families,
but we&#39;re not so optimistic about the guy sitting next to us,
and we&#39;re somewhat pessimistic
about the fate of our fellow citizens and the fate of our country.
But private optimism about our own personal future
remains persistent.
And it doesn&#39;t mean that we think things will magically turn out okay,
but rather that we have the unique ability to make it so.
Now I&#39;m a scientist, I do experiments.
So to show you what I mean,
I&#39;m going to do an experiment here with you.
So I&#39;m going to give you a list of abilities and characteristics,
and I want you to think for each of these abilities
where you stand relative to the rest of the population.
The first one is getting along well with others.
Who here believes they&#39;re at the bottom 25 percent?
Okay, that&#39;s about 10 people out of 1,500.
Who believes they&#39;re at the top 25 percent?
That&#39;s most of us here.
Okay, now do the same for your driving ability.
How interesting are you?
How attractive are you?
How honest are you?
And finally, how modest are you?
So most of us put ourselves above average
on most of these abilities.
Now this is statistically impossible.
We can&#39;t all be better than everyone else.

(Laughter)

But if we believe we&#39;re better than the other guy,
well that means that we&#39;re more likely to get that promotion, to remain married,
because we&#39;re more social, more interesting.
And it&#39;s a global phenomenon.
The optimism bias has been observed
in many different countries --
in Western cultures, in non-Western cultures,
in females and males,
in kids, in the elderly.
It&#39;s quite widespread.
But the question is, is it good for us?
So some people say no.
Some people say the secret to happiness
is low expectations.

I think the logic goes something like this:
If we don&#39;t expect greatness,
if we don&#39;t expect to find love and be healthy and successful,
well we&#39;re not going to be disappointed when these things don&#39;t happen.
And if we&#39;re not disappointed when good things don&#39;t happen,
and we&#39;re pleasantly surprised when they do,
we will be happy.
So it&#39;s a very good theory,
but it turns out to be wrong for three reasons.

Number one: Whatever happens, whether you succeed or you fail,
people with high expectations always feel better.
Because how we feel when we get dumped or win employee of the month
depends on how we interpret that event.
The psychologists Margaret Marshall and John Brown
studied students with high and low expectations.
And they found that when people with high expectations succeed,
they attribute that success to their own traits.
&quot;I&#39;m a genius, therefore I got an A,
therefore I&#39;ll get an A again and again in the future.&quot;
When they failed, it wasn&#39;t because they were dumb,
but because the exam just happened to be unfair.
Next time they will do better.
People with low expectations do the opposite.
So when they failed it was because they were dumb,
and when they succeeded
it was because the exam just happened to be really easy.
Next time reality would catch up with them.
So they felt worse.

Number two: Regardless of the outcome,
the pure act of anticipation makes us happy.
The behavioral economist George Lowenstein
asked students in his university
to imagine getting a passionate kiss from a celebrity, any celebrity.
Then he said, &quot;How much are you willing to pay
to get a kiss from a celebrity
if the kiss was delivered immediately,
in three hours, in 24 hours, in three days,
in one year, in 10 years?
He found that the students were willing to pay the most
not to get a kiss immediately,
but to get a kiss in three days.
They were willing to pay extra in order to wait.
Now they weren&#39;t willing to wait a year or 10 years;
no one wants an aging celebrity.
But three days seemed to be the optimum amount.
So why is that?
Well if you get the kiss now, it&#39;s over and done with.
But if you get the kiss in three days,
well that&#39;s three days of jittery anticipation, the thrill of the wait.
The students wanted that time
to imagine where is it going to happen,
how is it going to happen.
Anticipation made them happy.
This is, by the way, why people prefer Friday to Sunday.
It&#39;s a really curious fact,
because Friday is a day of work and Sunday is a day of pleasure,
so you&#39;d assume that people will prefer Sunday,
but they don&#39;t.
It&#39;s not because they really, really like being in the office
and they can&#39;t stand strolling in the park
or having a lazy brunch.
We know that, because when you ask people
about their ultimate favorite day of the week,
surprise, surprise, Saturday comes in at first,
then Friday, then Sunday.
People prefer Friday
because Friday brings with it the anticipation of the weekend ahead,
all the plans that you have.
On Sunday, the only thing you can look forward to
is the work week.
So optimists are people who expect more kisses in their future,
more strolls in the park.
And that anticipation enhances their wellbeing.
In fact, without the optimism bias,
we would all be slightly depressed.
People with mild depression,
they don&#39;t have a bias when they look into the future.
They&#39;re actually more realistic than healthy individuals.
But individuals with severe depression,
they have a pessimistic bias.
So they tend to expect the future
to be worse than it ends up being.
So optimism changes subjective reality.
The way we expect the world to be changes the way we see it.
But it also changes objective reality.
It acts as a self-fulfilling prophecy.
And that is the third reason
why lowering your expectations will not make you happy.
Controlled experiments have shown
that optimism is not only related to success,
it leads to success.
Optimism leads to success in academia and sports and politics.
And maybe the most surprising benefit of optimism is health.
If we expect the future to be bright,
stress and anxiety are reduced.
So all in all, optimism has lots of benefits.
But the question that was really confusing to me was,
how do we maintain optimism in the face of reality?
As an neuroscientist, this was especially confusing,
because according to all the theories out there,
when your expectations are not met, you should alter them.
But this is not what we find.
We asked people to come into our lab
in order to try and figure out what was going on.
We asked them to estimate their likelihood
of experiencing different terrible events in their lives.
So, for example, what is your likelihood of suffering from cancer?
And then we told them the average likelihood
of someone like them to suffer these misfortunes.
So cancer, for example, is about 30 percent.
And then we asked them again,
&quot;How likely are you to suffer from cancer?&quot;
What we wanted to know was
whether people will take the information that we gave them
to change their beliefs.
And indeed they did --
but mostly when the information we gave them
was better than what they expected.
So for example,
if someone said, &quot;My likelihood of suffering from cancer
is about 50 percent,&quot;
and we said, &quot;Hey, good news.
The average likelihood is only 30 percent,&quot;
the next time around they would say,
&quot;Well maybe my likelihood is about 35 percent.&quot;
So they learned quickly and efficiently.
But if someone started off saying,
&quot;My average likelihood of suffering from cancer is about 10 percent,&quot;
and we said, &quot;Hey, bad news.
The average likelihood is about 30 percent,&quot;
the next time around they would say,
&quot;Yep. Still think it&#39;s about 11 percent.&quot;

(Laughter)

So it&#39;s not that they didn&#39;t learn at all -- they did --
but much, much less than when we gave them
positive information about the future.
And it&#39;s not that they didn&#39;t remember the numbers that we gave them;
everyone remembers that the average likelihood of cancer
is about 30 percent
and the average likelihood of divorce is about 40 percent.
But they didn&#39;t think that those numbers were related to them.
What this means is that warning signs such as these
may only have limited impact.
Yes, smoking kills, but mostly it kills the other guy.
What I wanted to know was
what was going on inside the human brain
that prevented us from taking these warning signs personally.
But at the same time,
when we hear that the housing market is hopeful,
we think, &quot;Oh, my house is definitely going to double in price.&quot;
To try and figure that out,
I asked the participants in the experiment
to lie in a brain imaging scanner.
It looks like this.
And using a method called functional MRI,
we were able to identify regions in the brain
that were responding to positive information.
One of these regions is called the left inferior frontal gyrus.
So if someone said, &quot;My likelihood of suffering from cancer is 50 percent,&quot;
and we said, &quot;Hey, good news.
Average likelihood is 30 percent,&quot;
the left inferior frontal gyrus would respond fiercely.
And it didn&#39;t matter if you&#39;re an extreme optimist, a mild optimist
or slightly pessimistic,
everyone&#39;s left inferior frontal gyrus
was functioning perfectly well,
whether you&#39;re Barack Obama or Woody Allen.
On the other side of the brain,
the right inferior frontal gyrus was responding to bad news.

And here&#39;s the thing: it wasn&#39;t doing a very good job.
The more optimistic you were,
the less likely this region was
to respond to unexpected negative information.
And if your brain is failing
at integrating bad news about the future,
you will constantly leave your rose-tinted spectacles on.
So we wanted to know, could we change this?
Could we alter people&#39;s optimism bias
by interfering with the brain activity in these regions?
And there&#39;s a way for us to do that.
This is my collaborator Ryota Kanai.
And what he&#39;s doing is he&#39;s passing a small magnetic pulse
through the skull of the participant in our study
into their inferior frontal gyrus.
And by doing that,
he&#39;s interfering with the activity of this brain region
for about half an hour.
After that everything goes back to normal, I assure you.

(Laughter)

So let&#39;s see what happens.
First of all, I&#39;m going to show you
the average amount of bias that we see.
So if I was to test all of you now,
this is the amount that you would learn
more from good news relative to bad news.
Now we interfere with the region
that we found to integrate negative information in this task,
and the optimism bias grew even larger.
We made people more biased in the way that they process information.
Then we interfered with the brain region
that we found to integrate good news in this task,
and the optimism bias disappeared.
We were quite amazed by these results
because we were able to eliminate
a deep-rooted bias in humans.
And at this point we stopped and we asked ourselves,
would we want to shatter the optimism illusion into tiny little bits?
If we could do that, would we want to take people&#39;s optimism bias away?
Well I&#39;ve already told you about all of the benefits of the optimism bias,
which probably makes you want to hold onto it for dear life.
But there are, of course, pitfalls,
and it would be really foolish of us to ignore them.
Take for example this email I recieved
from a firefighter here in California.
He says, &quot;Fatality investigations for firefighters
often include &#39;We didn&#39;t think the fire was going to do that,&#39;
even when all of the available information
was there to make safe decisions.&quot;
This captain is going to use our findings on the optimism bias
to try to explain to the firefighters
why they think the way they do,
to make them acutely aware of this very optimistic bias in humans.
So unrealistic optimism can lead to risky behavior,
to financial collapse, to faulty planning.
The British government, for example,
has acknowledged that the optimism bias
can make individuals more likely
to underestimate the costs and durations of projects.
So they have adjusted the 2012 Olympic budget
for the optimism bias.
My friend who&#39;s getting married in a few weeks
has done the same for his wedding budget.
And by the way, when I asked him about his own likelihood of divorce,
he said he was quite sure it was zero percent.
So what we would really like to do,
is we would like to protect ourselves from the dangers of optimism,
but at the same time remain hopeful,
benefiting from the many fruits of optimism.
And I believe there&#39;s a way for us to do that.
The key here really is knowledge.
We&#39;re not born with an innate understanding of our biases.
These have to be identified by scientific investigation.
But the good news is that becoming aware of the optimism bias
does not shatter the illusion.
It&#39;s like visual illusions,
in which understanding them does not make them go away.
And this is good because it means
we should be able to strike a balance,
to come up with plans and rules
to protect ourselves from unrealistic optimism,
but at the same time remain hopeful.
I think this cartoon portrays it nicely.
Because if you&#39;re one of these pessimistic penguins up there
who just does not believe they can fly,
you certainly never will.
Because to make any kind of progress,
we need to be able to imagine a different reality,
and then we need to believe that that reality is possible.
But if you are an extreme optimistic penguin
who just jumps down blindly hoping for the best,
you might find yourself in a bit of a mess when you hit the ground.
But if you&#39;re an optimistic penguin
who believes they can fly,
but then adjusts a parachute to your back
just in case things don&#39;t work out exactly as you had planned,
you will soar like an eagle,
even if you&#39;re just a penguin.
Thank you.

(Applause)

