
I&#39;m driven by pure passion
to create photographs that tell stories.
Photography can be described
as the recording of a single moment
frozen within a fraction of time.
Each moment or photograph
represents a tangible piece
of our memories as time passes.
But what if you could capture more
than one moment in a photograph?
What if a photograph
could actually collapse time,
compressing the best moments
of the day and the night
seamlessly into one single image?
I&#39;ve created a concept
called &quot;Day to Night&quot;
and I believe it&#39;s going to change
the way you look at the world.
I know it has for me.
My process begins by photographing
iconic locations,
places that are part of what I call
our collective memory.
I photograph from a fixed vantage point,
and I never move.
I capture the fleeting moments
of humanity and light as time passes.
Photographing for anywhere
from 15 to 30 hours
and shooting over 1,500 images,
I then choose the best moments
of the day and night.
Using time as a guide,
I seamlessly blend those best moments
into one single photograph,
visualizing our conscious
journey with time.
I can take you to Paris
for a view from the Tournelle Bridge.
And I can show you the
early morning rowers
along the River Seine.
And simultaneously,
I can show you Notre Dame aglow at night.
And in between, I can show you
the romance of the City of Light.
I am essentially a street photographer
from 50 feet in the air,
and every single thing you see
in this photograph
actually happened on this day.
Day to Night is a global project,
and my work has always been about history.
I&#39;m fascinated by the concept
of going to a place like Venice
and actually seeing it during
a specific event.
And I decided I wanted to see
the historical Regata,
an event that&#39;s actually been
taking place since 1498.
The boats and the costumes
look exactly as they did then.
And an important element that I really

want you guys to understand is:
this is not a timelapse,
this is me photographing
throughout the day and the night.
I am a relentless collector
of magical moments.
And the thing that drives me
is the fear of just missing one of them.
The entire concept came about in 1996.
LIFE Magazine commissioned me
to create a panoramic photograph
of the cast and crew of Baz Luhrmann&#39;s
film Romeo + Juliet.

I got to the set and realized:
it&#39;s a square.
So the only way I could actually create
a panoramic was to shoot a collage
of 250 single images.
So I had DiCaprio and Claire Danes
embracing.
And as I pan my camera to the right,
I noticed there was a mirror on the wall
and I saw they were
actually reflecting in it.
And for that one moment, that one image
I asked them, &quot;Would you guys just kiss
for this one picture?&quot;
And then I came back
to my studio in New York,
and I hand-glued these 250 images together
and stood back and went,
&quot;Wow, this is so cool!
I&#39;m changing time in a photograph.&quot;
And that concept actually
stayed with me for 13 years
until technology finally
has caught up to my dreams.
This is an image I created
of the Santa Monica Pier, Day to Night.
And I&#39;m going to show you a little video
that gives you an idea of what
it&#39;s like being with me
when I do these pictures.
To start with, you have to understand
that to get views like this,
most of my time is spent up high,
and I&#39;m usually in a cherry picker
or a crane.
So this is a typical day,
12-18 hours, non-stop
capturing the entire day unfold.
One of the things that&#39;s great
is I love to people-watch.
And trust me when I tell you,
this is the greatest seat
in the house to have.
But this is really how I go about
creating these photographs.
So once I decide on my view
and the location,
I have to decide where day begins
and night ends.
And that&#39;s what I call the time vector.
Einstein described time as a fabric.

Think of the surface of a trampoline:
it warps and stretches with gravity.
I see time as a fabric as well,
except I take that fabric and flatten it,
compress it into single plane.
One of the unique aspects
of this work is also,
if you look at all my pictures,

the time vector changes:
sometimes I&#39;ll go left to right,
sometimes front to back,
up or down, even diagonally.
I am exploring the space-time continuum
within a two-dimensional still photograph.
Now when I do these pictures,
it&#39;s literally like a real-time puzzle
going on in my mind.
I build a photograph based on time,
and this is what I call the master plate.
This can take us several
months to complete.
The fun thing about this work is
I have absolutely zero control
when I get up there
on any given day and capture photographs.
So I never know who&#39;s
going to be in the picture,
if it&#39;s going to be a great
sunrise or sunset -- no control.
It&#39;s at the end of the process,
if I&#39;ve had a really great day
and everything remained the same,
that I then decide who&#39;s in and who&#39;s out,
and it&#39;s all based on time.
I&#39;ll take those best moments that I pick
over a month of editing
and they get seamlessly blended
into the master plate.
I&#39;m compressing the day and night
as I saw it,
creating a unique harmony between
these two very discordant worlds.
Painting has always been a really
important influence in all my work
and I&#39;ve always been a huge fan
of Albert Bierstadt,
the great Hudson River School painter.
He inspired a recent series
that I did on the National Parks.
This is Bierstadt&#39;s Yosemite Valley.
So this is the photograph
I created of Yosemite.
This is actually the cover story
of the 2016 January issue
of National Geographic.
I photographed for over
30 hours in this picture.
I was literally on the side of a cliff,
capturing the stars
and the moonlight as it transitions,
the moonlight lighting El Capitan.
And I also captured this transition
of time throughout the landscape.
The best part is obviously seeing
the magical moments of humanity
as time changed --
from day into night.
And on a personal note,
I actually had a photocopy
of Bierstadt&#39;s painting in my pocket.
And when that sun started
to rise in the valley,
I started to literally shake
with excitement
because I looked at the painting and I go,
&quot;Oh my god, I&#39;m getting Bierstadt&#39;s
exact same lighting
100 years earlier.&quot;
Day to Night is about all the things,
it&#39;s like a compilation of all
the things I love
about the medium of photography.
It&#39;s about landscape,
it&#39;s about street photography,
it&#39;s about color, it&#39;s about architecture,
perspective, scale --
and, especially, history.
This is one of the most historical moments
I&#39;ve been able to photograph,
the 2013 Presidential Inauguration
of Barack Obama.
And if you look closely in this picture,
you can actually see time changing
in those large television sets.
You can see Michelle
waiting with the children,
the president now greets the crowd,
he takes his oath,
and now he&#39;s speaking to the people.
There&#39;s so many challenging aspects
when I create photographs like this.
For this particular photograph,
I was in a 50-foot scissor lift
up in the air
and it was not very stable.
So every time my assistant and I
shifted our weight,
our horizon line shifted.
So for every picture you see,
and there were about
1,800 in this picture,
we both had to tape our feet into position
every time I clicked the shutter.

(Applause)

I&#39;ve learned so many extraordinary
things doing this work.
I think the two most important
are patience
and the power of observation.
When you photograph a city
like New York from above,
I discovered that those people in cars
that I sort of live with everyday,
they don&#39;t look like people
in cars anymore.
They feel like a giant school of fish,
it was a form of emergent behavior.
And when people describe
the energy of New York,
I think this photograph begins
to really capture that.
When you look closer in my work,
you can see there&#39;s stories going on.
You realize that Times Square is a canyon,
it&#39;s shadow and it&#39;s sunlight.
So I decided, in this photograph,
I would checkerboard time.
So wherever the shadows are, it&#39;s night
and wherever the sun is,
it&#39;s actually day.
Time is this extraordinary thing
that we never can really
wrap our heads around.
But in a very unique and special way,
I believe these photographs
begin to put a face on time.
They embody a new
metaphysical visual reality.
When you spend 15 hours
looking at a place,
you&#39;re going to see things
a little differently
than if you or I walked up
with our camera,
took a picture, and then walked away.
This was a perfect example.
I call it &quot;Sacré-Coeur Selfie.&quot;
I watched over 15 hours
all these people
not even look at Sacré-Coeur.
They were more interested
in using it as a backdrop.
They would walk up, take a picture,
and then walk away.
And I found this to be an absolutely
extraordinary example,
a powerful disconnect between
what we think the human experience is
versus what the human experience
is evolving into.
The act of sharing has suddenly
become more important
than the experience itself.

(Applause)

And finally, my most recent image,
which has such a special meaning

for me personally:
this is the Serengeti National
Park in Tanzania.
And this is photographed
in the middle of the Seronera,
this is not a reserve.
I went specifically during
the peak migration
to hopefully capture
the most diverse range of animals.
Unfortunately, when we got there,
there was a drought going on
during the peak migration,
a five-week drought.
So all the animals
were drawn to the water.
I found this one watering hole,
and felt if everything remained
the same way it was behaving,
I had a real opportunity
to capture something unique.
We spent three days studying it,
and nothing could have prepared me
for what I witnessed during our shoot day.
I photographed for 26 hours
in a sealed crocodile blind,
18 feet in the air.
What I witnessed was unimaginable.
Frankly, it was Biblical.
We saw, for 26 hours,
all these competitive species
share a single resource called water.
The same resource that humanity
is supposed to have wars over
during the next 50 years.
The animals never even
grunted at each other.
They seem to understand something
that we humans don&#39;t.
That this precious resource called water
is something we all have to share.
When I created this picture,
I realized that Day to Night
is really a new way of seeing,
compressing time,
exploring the space-time continuum
within a photograph.
As technology evolves
along with photography,
photographs will not only communicate
a deeper meaning of time and memory,
but they will compose a new narrative
of untold stories,
creating a timeless window into our world.
Thank you.

(Applause)

