
The power of yet.
I heard about a high school in Chicago
where students had to pass
a certain number of courses to graduate,
and if they didn&#39;t pass a course,
they got the grade &quot;Not Yet.&quot;
And I thought that was fantastic,
because if you get a failing grade,
you think, I&#39;m nothing, I&#39;m nowhere.
But if you get the grade &quot;Not Yet&quot;,
you understand that
you&#39;re on a learning curve.
It gives you a path into the future.
&quot;Not Yet&quot; also gave me insight
into a critical event early in my career,
a real turning point.
I wanted to see
how children coped
with challenge and difficulty,
so I gave 10-year-olds
problems that were
slightly too hard for them.
Some of them reacted
in a shockingly positive way.
They said things like,
&quot;I love a challenge,&quot;
or, &quot;You know, I was hoping
this would be informative.&quot;
They understood that their abilities
could be developed.
They had what I call a growth mindset.
But other students felt
it was tragic, catastrophic.
From their more fixed mindset perspective,
their intelligence
had been up for judgment,
and they failed.
Instead of luxuriating
in the power of yet,
they were gripped in the tyranny of now.
So what do they do next?
I&#39;ll tell you what they do next.
In one study, they told us
they would probably cheat the next time
instead of studying more
if they failed a test.
In another study, after a failure,
they looked for someone
who did worse than they did
so they could feel really
good about themselves.
And in study after study,
they have run from difficulty.
Scientists measured
the electrical activity from the brain
as students confronted an error.
On the left, you see
the fixed-mindset students.
There&#39;s hardly any activity.
They run from the error.
They don&#39;t engage with it.
But on the right, you have the students
with the growth mindset,
the idea that abilities can be developed.
They engage deeply.
Their brain is on fire with yet.
They engage deeply.
They process the error.
They learn from it and they correct it.
How are we raising our children?
Are we raising them
for now instead of yet?
Are we raising kids
who are obsessed with getting As?
Are we raising kids who don&#39;t know
how to dream big dreams?
Their biggest goal is getting the next A,
or the next test score?
And are they carrying this need
for constant validation with them
into their future lives?
Maybe, because employers
are coming to me and saying,
&quot;We have already raised a generation
of young workers
who can&#39;t get through the day
without an award.&quot;
So what can we do?
How can we build that bridge to yet?
Here are some things we can do.
First of all, we can praise wisely,
not praising intelligence or talent.
That has failed.
Don&#39;t do that anymore.
But praising the process
that kids engage in,
their effort, their strategies,
their focus, their perseverance,
their improvement.
This process praise creates kids
who are hardy and resilient.
There are other ways to reward yet.
We recently teamed up with game scientists
from the University of Washington
to create a new online math game
that rewarded yet.
In this game, students were rewarded
for effort, strategy and progress.
The usual math game
rewards you for getting answers
right, right now,
but this game rewarded process.
And we got more effort,
more strategies,
more engagement
over longer periods of time,
and more perseverance when they hit
really, really hard problems.
Just the words &quot;yet&quot;
or &quot;not yet,&quot; we&#39;re finding,
give kids greater confidence,
give them a path into the future
that creates greater persistence.
And we can actually
change students&#39; mindsets.
In one study, we taught them
that every time they push out
of their comfort zone
to learn something new and difficult,
the neurons in their brain
can form new, stronger connections,
and over time, they can get smarter.

Look what happened: In this study,
students who were not taught
this growth mindset
continued to show declining grades
over this difficult school transition,
but those who were taught this lesson
showed a sharp rebound in their grades.
We have shown this now,
this kind of improvement,
with thousands and thousands of kids,
especially struggling students.
So let&#39;s talk about equality.
In our country,
there are groups of students
who chronically underperform,
for example, children in inner cities,
or children on Native American
reservations.
And they&#39;ve done so poorly for so long
that many people think it&#39;s inevitable.
But when educators create
growth mindset classrooms
steeped in yet,
equality happens.
And here are just a few examples.
In one year, a kindergarten class
in Harlem, New York
scored in the 95th percentile
on the national achievement test.
Many of those kids could not hold a pencil
when they arrived at school.
In one year,
fourth-grade students
in the South Bronx, way behind,
became the number one fourth-grade class
in the state of New York
on the state math test.
In a year, to a year and a half,
Native American students
in a school on a reservation
went from the bottom
of their district to the top,
and that district included
affluent sections of Seattle.
So the Native kids
outdid the Microsoft kids.
This happened because the meaning
of effort and difficulty were transformed.
Before, effort and difficulty
made them feel dumb,
made them feel like giving up,
but now, effort and difficulty,
that&#39;s when their neurons
are making new connections,
stronger connections.
That&#39;s when they&#39;re getting smarter.
I received a letter recently
from a 13-year-old boy.
He said, &quot;Dear Professor Dweck,
I appreciate that your writing
is based on solid scientific research,
and that&#39;s why I decided
to put it into practice.
I put more effort into my schoolwork,
into my relationship with my family,
and into my relationship
with kids at school,
and I experienced great improvement
in all of those areas.
I now realize I&#39;ve wasted
most of my life.&quot;
Let&#39;s not waste any more lives,
because once we know
that abilities are capable of such growth,
it becomes a basic human right
for children, all children,
to live in places that create that growth,
to live in places filled with &quot;yet&quot;.
Thank you.

(Applause)

