

Translator: Gisela Giardino

Reviewer: Romina Pol
One of the first patients
I had to see as a pediatrician was Sol,
a beautiful month-old baby
who was admitted with signs
of a severe respiratory infection.
Until then, I had never seen
a patient worsen so fast.
In just two days
she was connected to a respirator
and on the third day she died.
Sol had whooping cough.
After discussing the case in the room
and after a quite distressing catharsis,
I remember my chief resident said to me,
&quot;Okay, take a deep breath. Wash your face.

And now comes the hardest part:
We have to go talk to her parents.&quot;
At that time, a thousand questions
came to mind,
from, &quot;How could a one-month-old
baby be so unfortunate?&quot;
to, &quot;Could we have done
something about it?&quot;
Before vaccines existed,
many infectious diseases
killed millions of people per year.
During the 1918 flu pandemic
50 million people died.
That&#39;s greater than Argentina&#39;s
current population.
Perhaps, the older ones among you
remember the polio epidemic
that occurred in Argentina in 1956.
At that time, there was no vaccine
available against polio.
People didn&#39;t know what to do.
They were going crazy.
They would go painting trees
with caustic lime.
They&#39;d put little bags of camphor
in their children&#39;s underwear,
as if that could do something.
During the polio epidemic,
thousands of people died.
And thousands of people were left
with very significant neurological damage.
I know this because I read about it,
because thanks to vaccines,
my generation was lucky
to not live through an epidemic
as terrible as this.
Vaccines are one of the great successes
of the 20th century&#39;s public health.
After potable water,
they are the interventions
that have most reduced mortality,
even more than antibiotics.
Vaccines eradicated terrible diseases
such as smallpox from the planet
and succeeded in significantly
reducing mortality
due to other diseases such as measles,
whooping cough, polio and many more.
All these diseases are considered
vaccine-preventable diseases.
What does this mean?
That they are potentially preventable,
but in order to be so,
something must be done.
You need to get vaccinated.
I imagine that most,
if not all of us here today,
received a vaccine
at some point in our life.
Now, I&#39;m not so sure that many of us know
which vaccines or boosters
we should receive after adolescence.
Have you ever wondered
who we are protecting
when we vaccinate?
What do I mean by that?
Is there any other effect
beyond protecting ourselves?
Let me show you something.
Imagine for a moment
that we are in a city
that has never had a case
of a particular disease,
such as the measles.
This would mean that no one in the city
has ever had contact with the disease.
No one has natural defenses against,
nor been vaccinated against measles.
If one day, a person sick with the measles
appears in this city
the disease won&#39;t find much resistance
and will begin spreading
from person to person,
and in no time it will disseminate
throughout the community.
After a certain time
a big part of the population will be ill.
This happened when there were no vaccines.
Now, imagine the complete opposite case.
We are in a city
where more than 90 percent
of the population
has defenses against
the measles, which means
that they either had the disease,
survived, and developed natural defenses;
or that they had been
immunized against measles.
If one day,
a person sick with the measles
appears in this city,
the disease will find much more resistance
and won&#39;t be transmitted
that much from person to person.
The spread will probably remain contained
and a measles outbreak won&#39;t happen.
I would like you
to pay attention to something.
People who are vaccinated
are not only protecting themselves,
but by blocking the dissemination
of the disease
within the community,
they are indirectly protecting
the people in this community
who are not vaccinated.
They create a kind of protective shield
which prevents them from
coming in contact with the disease,
so that these people are protected.
This indirect protection
that the unvaccinated people
within a community receive
simply by being surrounded
by vaccinated people,
is called herd immunity.
Many people in the community
depend almost exclusively
on this herd immunity
to be protected against disease.
The unvaccinated people you see
in infographics are not just hypothetical.
Those people are our nieces
and nephews, our children,
who may be too young
to receive their first shots.
They are our parents, our siblings,
our acquaintances,
who may have a disease,
or take medication
that lowers their defenses.
There are also people who are
allergic to a particular vaccine.
They could even be among us,
any of us who got vaccinated,
but the vaccine didn&#39;t produce
the expected effect,
because not all vaccines
are always 100 percent effective.
All these people depend
almost exclusively on herd immunity
to be protected against diseases.
To achieve this effect of herd immunity,
it is necessary that a large percentage
of the population be vaccinated.
This percentage is called the threshold.

The threshold depends on many variables:
It depends on the germ&#39;s characteristics,
and those of the immune response
that the vaccine generates.
But they all have something in common.
If the percentage of the population
in a vaccinated community
is below this threshold number,
the disease will begin
to spread more freely
and may generate an outbreak
of this disease within the community.
Even diseases which were 
at some point controlled may reappear.
This is not just a theory.
This has happened,
and is still happening.
In 1998, a British researcher
published an article
in one of the most important
medical journals,
saying that the MMR vaccine,
which is given for measles,
mumps and rubella,
was associated with autism.
This generated an immediate impact.
People began to stop getting vaccinated,
and stopped vaccinating their children.
And what happened?
The number of people vaccinated,
in many communities around the world,
fell below this threshold.
And there were outbreaks of measles
in many cities in the world --
in the U.S., in Europe.
Many people got sick.
People died of measles.
What happened?
This article also generated a huge stir
within the medical community.
Dozens of researchers began to assess
if this was actually true.
Not only could no one find
a causal association between MMR
and autism at the population level,
but it was also found that this article
had incorrect claims.
Even more, it was fraudulent.
It was fraudulent.
In fact, the journal publicly retracted
the article in 2010.
One of the main concerns and excuses
for not getting vaccinated
are the adverse effects.
Vaccines, like other drugs,
can have potential adverse effects.
Most are mild and temporary.
But the benefits are always greater
than possible complications.
When we are ill,
we want to heal fast.
Many of us who are here
take antibiotics
when we have an infection,
we take anti-hypertensives
when we have high blood pressure,
we take cardiac medications.
Why? Because we are sick
and we want to heal fast.
And we don&#39;t question it much.
Why is it so difficult
to think of preventing diseases,
by taking care of ourselves
when we are healthy?
We take care of ourselves a lot
when affected by an illness,
or in situations of imminent danger.
I imagine most of us here,
remember the influenza-A pandemic
which broke out in 2009
in Argentina and worldwide.
When the first cases
began to come to light,
we, here in Argentina,
were entering the winter season.
We knew absolutely nothing.
Everything was a mess.
People wore masks on the street,
ran into pharmacies to buy alcohol gel.
People would line up
in pharmacies to get a vaccine,
without even knowing
if it was the right vaccine
that would protect them
against this new virus.
We knew absolutely nothing.
At that time, in addition to doing
my fellowship at the Infant Foundation,
I worked as a home pediatrician
for a prepaid medicine company.
I remember that I started
my shift at 8 a.m.,
and by 8, I already had a list
of 50 scheduled visits.
It was chaos;
people didn&#39;t know what to do.
I remember the types of patients
that I was examining.
The patients were a little older than
what we were used to seeing in winter,
with longer fevers.
And I mentioned that
to my fellowship mentor,
and he, for his part, had heard
the same from a colleague,
about the large number
of pregnant women
and young adults
being hospitalized in intensive care,
with hard-to-manage clinical profiles.
At that time, we set out to understand
what was happening.
First thing Monday morning,
we took the car
and went to a hospital
in Buenos Aires Province,
that served as a referral hospital
for cases of the new influenza virus.
We arrived at the hospital;
it was crowded.
All health staff were dressed
in NASA-like bio-safety suits.
We all had face masks in our pockets.
I, being a hypochondriac,
didn&#39;t breathe for two hours.
But we could see what was happening.
Immediately, we started
reaching out to pediatricians
from six hospitals in the city
and in Buenos Aires Province.
Our main goal was to find out
how this new virus behaved
in contact with our children,
in the shortest time possible.
A marathon work.
In less than three months,
we could see what effect
this new H1N1 virus had
on the 251 children
hospitalized by this virus.
We could see which children

got more seriously ill:
children under four, especially those
less than one year old;
patients with neurological diseases;
and young children
with chronic pulmonary diseases.
Identifying these at-risk groups
was important
to include them as priority groups
in the recommendations
for getting the influenza vaccine,
not only here in Argentina,
but also in other countries
which the pandemic not yet reached.
A year later,
when a vaccine against the pandemic
H1N1 virus became available,
we wanted to see what happened.
After a huge vaccination campaign
aimed at protecting at-risk groups,
these hospitals, with 93 percent
of the at-risk groups vaccinated,
had not hospitalized a single patient
for the pandemic H1N1 virus.

(Applause)


In 2009: 251.

In 2010: zero.
Vaccination is an act
of individual responsibility,
but it has a huge collective impact.
If I get vaccinated,
not only am I protecting myself,
but I am also protecting others.
Sol had whooping cough.
Sol was very young,
and she hadn&#39;t yet received
her first vaccine against whooping cough.
I still wonder what would have happened
if everyone around Sol
had been vaccinated.

(Applause)

