
When I was nine years old,
I went off to summer camp
for the first time.
And my mother packed me a suitcase
full of books,
which to me seemed like
a perfectly natural thing to do.
Because in my family,
reading was the primary group activity.
And this might sound antisocial to you,
but for us it was really just
a different way of being social.
You have the animal warmth of your family
sitting right next to you,
but you are also free to go
roaming around the adventureland
inside your own mind.
And I had this idea
that camp was going to be
just like this, but better.

(Laughter)

I had a vision of 10 girls
sitting in a cabin
cozily reading books
in their matching nightgowns.

(Laughter)

Camp was more like a keg party
without any alcohol.
And on the very first day,
our counselor gathered us all together
and she taught us a cheer
that she said we would be doing
every day for the rest of the summer
to instill camp spirit.

And it went like this:
&quot;R-O-W-D-I-E,
that&#39;s the way we spell rowdie.
Rowdie, rowdie, let&#39;s get rowdie.&quot;

(Laughter)

Yeah.
So I couldn&#39;t figure out
for the life of me
why we were supposed to be so rowdy,
or why we had to spell
this word incorrectly.

(Laughter)

But I recited a cheer. I recited
a cheer along with everybody else.
I did my best.
And I just waited for the time
that I could go off and read my books.
But the first time that I took
my book out of my suitcase,
the coolest girl in the bunk came up to me
and she asked me, &quot;Why
are you being so mellow?&quot; --
mellow, of course,
being the exact opposite
of R-O-W-D-I-E.
And then the second time I tried it,
the counselor came up to me
with a concerned expression on her face
and she repeated the point
about camp spirit
and said we should all work very hard
to be outgoing.
And so I put my books away,
back in their suitcase,
and I put them under my bed,
and there they stayed
for the rest of the summer.
And I felt kind of guilty about this.
I felt as if the books needed me somehow,
and they were calling out to me
and I was forsaking them.
But I did forsake them
and I didn&#39;t open that suitcase again
until I was back home with my family
at the end of the summer.
Now, I tell you this story
about summer camp.
I could have told you
50 others just like it --
all the times that I got the message
that somehow my quiet
and introverted style of being
was not necessarily the right way to go,
that I should be trying to pass
as more of an extrovert.
And I always sensed deep down
that this was wrong
and that introverts were
pretty excellent just as they were.
But for years I denied this intuition,
and so I became a Wall Street
lawyer, of all things,
instead of the writer
that I had always longed to be --
partly because I needed to prove to myself
that I could be bold and assertive too.
And I was always going off to crowded bars
when I really would have preferred
to just have a nice dinner with friends.
And I made these
self-negating choices so reflexively,
that I wasn&#39;t even aware
that I was making them.
Now this is what many introverts do,
and it&#39;s our loss for sure,
but it is also our colleagues&#39; loss
and our communities&#39; loss.
And at the risk of sounding grandiose,
it is the world&#39;s loss.
Because when it comes
to creativity and to leadership,
we need introverts doing
what they do best.
A third to a half of the population
are introverts --
a third to a half.
So that&#39;s one out of every two
or three people you know.
So even if you&#39;re an extrovert yourself,
I&#39;m talking about your coworkers
and your spouses and your children
and the person sitting
next to you right now --
all of them subject to this bias
that is pretty deep
and real in our society.
We all internalize it
from a very early age
without even having a language
for what we&#39;re doing.
Now, to see the bias clearly,
you need to understand
what introversion is.
It&#39;s different from being shy.
Shyness is about fear of social judgment.
Introversion is more about,
how do you respond to stimulation,
including social stimulation.
So extroverts really crave
large amounts of stimulation,
whereas introverts feel
at their most alive
and their most switched-on
and their most capable
when they&#39;re in quieter,
more low-key environments.
Not all the time --
these things aren&#39;t absolute --
but a lot of the time.
So the key then to maximizing our talents
is for us all to put ourselves
in the zone of stimulation
that is right for us.
But now here&#39;s where the bias comes in.
Our most important institutions,
our schools and our workplaces,
they are designed mostly for extroverts
and for extroverts&#39; need
for lots of stimulation.
And also we have
this belief system right now
that I call the new groupthink,
which holds that all creativity
and all productivity
comes from a very oddly gregarious place.
So if you picture the typical

classroom nowadays:
When I was going to school,
we sat in rows.
We sat in rows of desks like this,
and we did most of our work
pretty autonomously.
But nowadays, your typical classroom
has pods of desks --
four or five or six or seven kids
all facing each other.
And kids are working
in countless group assignments.
Even in subjects like math
and creative writing,
which you think would depend
on solo flights of thought,
kids are now expected to act
as committee members.
And for the kids who prefer to go off
by themselves or just to work alone,
those kids are seen as outliers often
or, worse, as problem cases.
And the vast majority of teachers
reports believing that
the ideal student is an extrovert
as opposed to an introvert,
even though introverts
actually get better grades
and are more knowledgeable,
according to research.

(Laughter)

Okay, same thing is true
in our workplaces.
Now, most of us work in open plan offices,
without walls,
where we are subject to the constant
noise and gaze of our coworkers.
And when it comes to leadership,
introverts are routinely passed over
for leadership positions,
even though introverts
tend to be very careful,
much less likely to take outsize risks --
which is something
we might all favor nowadays.
And interesting research
by Adam Grant at the Wharton School
has found that introverted leaders
often deliver better outcomes
than extroverts do,
because when they are managing
proactive employees,
they&#39;re much more likely to let
those employees run with their ideas,
whereas an extrovert
can, quite unwittingly,
get so excited about things
that they&#39;re putting
their own stamp on things,
and other people&#39;s ideas might not
as easily then bubble up to the surface.
Now in fact, some of our transformative
leaders in history have been introverts.
I&#39;ll give you some examples.
Eleanor Roosevelt, Rosa Parks, Gandhi --
all these peopled described themselves
as quiet and soft-spoken and even shy.
And they all took the spotlight,
even though every bone in their bodies
was telling them not to.
And this turns out to have
a special power all its own,
because people could feel
that these leaders were at the helm
not because they enjoyed directing others
and not out of the pleasure
of being looked at;
they were there
because they had no choice,
because they were driven to do
what they thought was right.
Now I think at this point
it&#39;s important for me to say
that I actually love extroverts.
I always like to say some of my best
friends are extroverts,
including my beloved husband.
And we all fall
at different points, of course,
along the introvert/extrovert spectrum.
Even Carl Jung, the psychologist
who first popularized these terms,
said that there&#39;s no such thing
as a pure introvert
or a pure extrovert.
He said that such a man
would be in a lunatic asylum,
if he existed at all.
And some people fall smack in the middle
of the introvert/extrovert spectrum,
and we call these people ambiverts.
And I often think that they have
the best of all worlds.
But many of us do recognize
ourselves as one type or the other.
And what I&#39;m saying is that culturally,
we need a much better balance.
We need more of a yin and yang
between these two types.
This is especially important
when it comes to creativity
and to productivity,
because when psychologists look
at the lives of the most creative people,
what they find
are people who are very good
at exchanging ideas
and advancing ideas,
but who also have a serious
streak of introversion in them.
And this is because solitude
is a crucial ingredient
often to creativity.
So Darwin,
he took long walks alone in the woods
and emphatically turned down
dinner-party invitations.
Theodor Geisel, better known as Dr. Seuss,
he dreamed up many
of his amazing creations
in a lonely bell tower office that he had
in the back of his house
in La Jolla, California.
And he was actually afraid to meet
the young children who read his books
for fear that they were expecting him
this kind of jolly Santa Claus-like figure
and would be disappointed
with his more reserved persona.
Steve Wozniak invented
the first Apple computer
sitting alone in his cubicle
in Hewlett-Packard
where he was working at the time.
And he says that he never would have
become such an expert in the first place
had he not been too introverted
to leave the house
when he was growing up.
Now, of course,
this does not mean that we should
all stop collaborating --
and case in point, is Steve Wozniak
famously coming together with Steve Jobs
to start Apple Computer --
but it does mean that solitude matters
and that for some people
it is the air that they breathe.
And in fact, we have known for centuries
about the transcendent power of solitude.
It&#39;s only recently that
we&#39;ve strangely begun to forget it.
If you look at most
of the world&#39;s major religions,
you will find seekers --
Moses, Jesus, Buddha, Muhammad --
seekers who are going off by themselves
alone to the wilderness,
where they then have profound
epiphanies and revelations
that they then bring back
to the rest of the community.
So, no wilderness, no revelations.
This is no surprise, though,
if you look at the insights
of contemporary psychology.
It turns out that we can&#39;t
even be in a group of people
without instinctively mirroring,
mimicking their opinions.
Even about seemingly
personal and visceral things
like who you&#39;re attracted to,
you will start aping the beliefs
of the people around you
without even realizing
that that&#39;s what you&#39;re doing.
And groups famously follow the opinions
of the most dominant
or charismatic person in the room,
even though there&#39;s zero correlation
between being the best talker
and having the best ideas --
I mean zero.
So --

(Laughter)

You might be following the person
with the best ideas,
but you might not.
And do you really want
to leave it up to chance?
Much better for everybody
to go off by themselves,
generate their own ideas
freed from the distortions
of group dynamics,
and then come together as a team
to talk them through
in a well-managed environment
and take it from there.
Now if all this is true,
then why are we getting it so wrong?
Why are we setting up our schools
this way, and our workplaces?
And why are we making
these introverts feel so guilty
about wanting to just go off
by themselves some of the time?
One answer lies deep
in our cultural history.
Western societies,
and in particular the U.S.,
have always favored the man of action
over the &quot;man&quot; of contemplation.
But in America&#39;s early days,
we lived in what historians
call a culture of character,
where we still,
at that point, valued people
for their inner selves
and their moral rectitude.
And if you look at the self-help
books from this era,
they all had titles with things like
&quot;Character, the Grandest
Thing in the World.&quot;
And they featured role models
like Abraham Lincoln,
who was praised for being
modest and unassuming.
Ralph Waldo Emerson called him
&quot;A man who does not
offend by superiority.&quot;
But then we hit the 20th century,
and we entered a new culture
that historians call
the culture of personality.
What happened is we had evolved
an agricultural economy
to a world of big business.
And so suddenly people are moving
from small towns to the cities.
And instead of working alongside people
they&#39;ve known all their lives,
now they are having to prove themselves
in a crowd of strangers.
So, quite understandably,
qualities like magnetism and charisma
suddenly come to seem really important.
And sure enough, the self-help books
change to meet these new needs
and they start to have names
like &quot;How to Win Friends
and Influence People.&quot;
And they feature as their role models
really great salesmen.
So that&#39;s the world we&#39;re living in today.
That&#39;s our cultural inheritance.
Now none of this is to say
that social skills are unimportant,
and I&#39;m also not calling
for the abolishing of teamwork at all.
The same religions who send their sages
off to lonely mountain tops
also teach us love and trust.
And the problems that we are facing today
in fields like science and in economics
are so vast and so complex
that we are going to need armies
of people coming together
to solve them working together.
But I am saying that the more freedom
that we give introverts to be themselves,
the more likely that they are
to come up with their own unique
solutions to these problems.
So now I&#39;d like to share with you
what&#39;s in my suitcase today.
Guess what?
Books.
I have a suitcase full of books.
Here&#39;s Margaret Atwood, &quot;Cat&#39;s Eye.&quot;
Here&#39;s a novel by Milan Kundera.
And here&#39;s &quot;The Guide for the Perplexed&quot;
by Maimonides.
But these are not exactly my books.
I brought these books with me
because they were written
by my grandfather&#39;s favorite authors.
My grandfather was a rabbi
and he was a widower
who lived alone in a small
apartment in Brooklyn
that was my favorite place
in the world when I was growing up,
partly because it was filled with
his very gentle, very courtly presence
and partly because
it was filled with books.
I mean literally every table,
every chair in this apartment
had yielded its original function
to now serve as a surface
for swaying stacks of books.
Just like the rest of my family,
my grandfather&#39;s favorite thing to do
in the whole world was to read.
But he also loved his congregation,
and you could feel this love
in the sermons that he gave
every week for the 62 years
that he was a rabbi.
He would takes the fruits
of each week&#39;s reading
and he would weave
these intricate tapestries
of ancient and humanist thought.
And people would come from all over
to hear him speak.
But here&#39;s the thing about my grandfather.
Underneath this ceremonial role,
he was really modest
and really introverted --
so much so that when
he delivered these sermons,
he had trouble making eye contact
with the very same congregation
that he had been speaking to for 62 years.
And even away from the podium,
when you called him to say hello,
he would often end
the conversation prematurely
for fear that he was taking up
too much of your time.
But when he died at the age of 94,
the police had to close down
the streets of his neighborhood
to accommodate the crowd of people
who came out to mourn him.
And so these days I try to learn
from my grandfather&#39;s example
in my own way.
So I just published a book
about introversion,
and it took me about seven years to write.
And for me, that seven years
was like total bliss,
because I was reading, I was writing,
I was thinking, I was researching.
It was my version
of my grandfather&#39;s hours
of the day alone in his library.
But now all of a sudden
my job is very different,
and my job is to be
out here talking about it,
talking about introversion.

(Laughter)

And that&#39;s a lot harder for me,
because as honored as I am
to be here with all of you right now,
this is not my natural milieu.
So I prepared for moments
like these as best I could.
I spent the last year
practicing public speaking
every chance I could get.
And I call this my &quot;year
of speaking dangerously.&quot;

(Laughter)

And that actually helped a lot.
But I&#39;ll tell you, what helps even more
is my sense, my belief, my hope
that when it comes to our attitudes
to introversion and to quiet
and to solitude,
we truly are poised on the brink
on dramatic change.
I mean, we are.
And so I am going to leave you now
with three calls for action
for those who share this vision.

Number one:
Stop the madness for constant group work.
Just stop it.

(Laughter)

Thank you.

(Applause)

And I want to be clear
about what I&#39;m saying,
because I deeply believe our offices
should be encouraging casual, chatty
cafe-style types of interactions --
you know, the kind
where people come together
and serendipitously have
an exchange of ideas.
That is great.
It&#39;s great for introverts
and it&#39;s great for extroverts.
But we need much more privacy
and much more freedom
and much more autonomy at work.
School, same thing.
We need to be teaching kids
to work together, for sure,
but we also need to be teaching them
how to work on their own.
This is especially important
for extroverted children too.
They need to work on their own
because that is where deep thought
comes from in part.

Okay, number two: Go to the wilderness.
Be like Buddha, have your own revelations.
I&#39;m not saying
that we all have to now go off and build
our own cabins in the woods
and never talk to each other again,
but I am saying that we could
all stand to unplug
and get inside our own heads
a little more often.

Number three:
Take a good look
at what&#39;s inside your own suitcase
and why you put it there.
So extroverts,
maybe your suitcases
are also full of books.
Or maybe they&#39;re full of champagne glasses
or skydiving equipment.
Whatever it is, I hope you take
these things out every chance you get
and grace us with your energy
and your joy.
But introverts, you being you,
you probably have the impulse
to guard very carefully
what&#39;s inside your own suitcase.
And that&#39;s okay.
But occasionally, just occasionally,
I hope you will open up your suitcases
for other people to see,
because the world needs you and it
needs the things you carry.
So I wish you the best
of all possible journeys
and the courage to speak softly.
Thank you very much.

(Applause)

Thank you. Thank you.

(Applause)

