
Now, Hegel -- he very famously said
that Africa was a place without history,
without past, without narrative.
Yet, I&#39;d argue that no other continent
has nurtured, has fought for,
has celebrated its history
more concertedly.
The struggle to keep
African narrative alive
has been one of the most consistent
and hard-fought endeavors
of African peoples,
and it continues to be so.
The struggles endured and the sacrifices
made to hold onto narrative
in the face of enslavement, colonialism,
racism, wars and so much else
has been the underpinning narrative
of our history.
And our narrative has not just
survived the assaults
that history has thrown at it.
We&#39;ve left a body of material culture,
artistic magistery
and intellectual output.
We&#39;ve mapped and we&#39;ve charted
and we&#39;ve captured our histories
in ways that are the measure
of anywhere else on earth.
Long before the meaningful
arrival of Europeans --
indeed, whilst Europe was still
mired in its Dark Age --
Africans were pioneering techniques
in recording, in nurturing history,
forging revolutionary methods
for keeping their story alive.
And living history, dynamic heritage --
it remains important to us.
We see that manifest in so many ways.
I&#39;m reminded of how, just last year --
you might remember it --
the first members
of the al Qaeda-affiliated Ansar Dine
were indicted for war crimes
and sent to the Hague.
And one of the most notorious
was Ahmad al-Faqi,
who was a young Malian,
and he was charged, not with genocide,
not with ethnic cleansing,
but with being one
of the instigators of a campaign
to destroy some of Mali&#39;s most
important cultural heritage.
This wasn&#39;t vandalism;
these weren&#39;t thoughtless acts.
One of the things that al-Faqi said
when he was asked
to identify himself in court
was that he was a graduate,
that he was a teacher.
Over the course of 2012,
they engaged in a systematic campaign
to destroy Mali&#39;s cultural heritage.
This was a deeply considered waging of war
in the most powerful way

that could be envisaged:
in destroying narrative,
in destroying stories.
The attempted destruction of nine shrines,
the central mosque
and perhaps as many as 4,000 manuscripts
was a considered act.
They understood the power of narrative
to hold communities together,
and they conversely understood
that in destroying stories,
they hoped they would destroy a people.
But just as Ansar Dine
and their insurgency
were driven by powerful narratives,
so was the local population&#39;s defense
of Timbuktu and its libraries.
These were communities who&#39;ve grown up
with stories of the Mali Empire;
lived in the shadow
of Timbuktu&#39;s great libraries.
They&#39;d listened to songs
of its origin from their childhood,
and they weren&#39;t about to give up on that
without a fight.
Over difficult months of 2012,
during the Ansar Dine invasion,
Malians, ordinary people,
risked their lives
to secrete and smuggle
documents to safety,
doing what they could
to protect historic buildings
and defend their ancient libraries.
And although they weren&#39;t
always successful,
many of the most important manuscripts
were thankfully saved,
and today each one of the shrines
that was damaged during that uprising
have been rebuilt,
including the 14th-century mosque
that is the symbolic heart of the city.
It&#39;s been fully restored.
But even in the bleakest periods
of the occupation,
enough of the population of Timbuktu
simply would not bow
to men like al-Faqi.
They wouldn&#39;t allow their history
to be wiped away,
and anyone who has visited
that part of the world,
they will understand why,
why stories, why narrative, why histories
are of such importance.
History matters.
History really matters.
And for peoples of African descent,
who have seen their narrative
systematically assaulted over centuries,
this is critically important.
This is part of a recurrent echo
across our history
of ordinary people making a stand
for their story, for their history.
Just as in the 19th century,
enslaved peoples of African
descent in the Caribbean
fought under threat of punishment,
fought to practice their religions,
to celebrate Carnival,
to keep their history alive.
Ordinary people were prepared
to make great sacrifices,
some even the ultimate sacrifice,
for their history.
And it was through control of narrative
that some of the most devastating
colonial campaigns were crystallized.
It was through the dominance
of one narrative over another
that the worst manifestations
of colonialism became palpable.
When, in 1874, the British
attacked the Ashanti,
they overran Kumasi
and captured the Asantehene.
They knew that controlling territory
and subjugating the head of state --
it wasn&#39;t enough.
They recognized that
the emotional authority of state
lay in its narrative
and the symbols that represented it,
like the Golden Stool.
They understood that control of story
was absolutely critical
to truly controlling a people.
And the Ashanti understood, too,
and they never were to relinquish
the precious Golden Stool,
never to completely
capitulate to the British.
Narrative matters.
In 1871, Karl Mauch, a German geologist
working in Southern Africa,
he stumbled across
an extraordinary complex,
a complex of abandoned stone buildings.
And he never quite recovered

from what he saw:
a granite, drystone city,
stranded on an outcrop

above an empty savannah:
Great Zimbabwe.
And Mauch had no idea who was responsible
for what was obviously
an astonishing feat of architecture,

but he felt sure of one single thing:
this narrative needed to be claimed.
He later wrote that the wrought
architecture of Great Zimbabwe
was simply too sophisticated,
too special to have
been built by Africans.
Mauch, like dozens of Europeans
that followed in his footsteps,
speculated on who
might have built the city.
And one went as far as to posit,
&quot;I do not think that I am far wrong
if I suppose that that ruin on the hill
is a copy of King Solomon&#39;s Temple.&quot;
And as I&#39;m sure you know, Mauch,
he hadn&#39;t stumbled upon
King Solomon&#39;s Temple,
but upon a purely African
complex of buildings
constructed by a purely
African civilization
from the 11th century onward.
But like Leo Frobenius,
a fellow German anthropologist
who speculated some years later,
upon seeing the Nigerian Ife Heads
for the very first time,
that they must have been artifacts
from the long-lost kingdom of Atlantis.
He felt, just like Hegel,
an almost instinctive need
to rob Africa of its history.
These ideas are so irrational,
so deeply held,
that even when faced
with the physical archaeology,
they couldn&#39;t think rationally.
They could no longer see.
And like so much of Africa&#39;s relationship
with Enlightenment Europe,
it involved appropriation, denigration
and control of the continent.
It involved an attempt
to bend narrative to Europe&#39;s ends.
And if Mauch had really wanted
to find an answer to his question,
&quot;Where did Great Zimbabwe
or that great stone building come from?&quot;
he would have needed to begin his quest
a thousand miles away from Great Zimbabwe,
at the eastern edge of the continent,
where Africa meets the Indian Ocean.
He would have needed to trace
the gold and the goods
from some of the great trading emporia
of the Swahili coast to Great Zimbabwe,
to gain a sense of the scale and influence
of that mysterious culture,
to get a picture of Great Zimbabwe
as a political, cultural entity
through the kingdoms and the civilizations
that were drawn under its control.
For centuries, traders have been drawn
to that bit of the coast
from as far away as India
and China and the Middle East.
And it might be tempting to interpret,
because it&#39;s exquisitely
beautiful, that building,
it might be tempting to interpret it
as just an exquisite, symbolic jewel,
a vast ceremonial sculpture in stone.
But the site must have been a complex
at the center of a significant
nexus of economies
that defined this region for a millennium.
This matters.
These narratives matter.
Even today, the fight to tell our story
is not just against time.
It&#39;s not just against
organizations like Ansar Dine.
It&#39;s also in establishing
a truly African voice
after centuries of imposed histories.
We don&#39;t just have
to recolonize our history,
but we have to find ways to build back
the intellectual underpinning
that Hegel denied was there at all.
We have to rediscover African philosophy,
African perspectives, African history.
The flowering of Great Zimbabwe --
it wasn&#39;t a freak moment.
It was part of a burgeoning change
across the whole of the continent.
Perhaps the great exemplification of that
was Sundiata Keita,
the founder of the Mali Empire,
probably the greatest empire
that West Africa has ever seen.
Sundiata Keita was born about 1235,
growing up in a time of profound flux.
He was seeing the transition
between the Berber dynasties to the north,
he may have heard about the rise
of the Ife to the south
and perhaps even the dominance
of the Solomaic Dynasty
in Ethiopia to the east.
And he must have been aware
that he was living through a moment
of quickening change,
of growing confidence in our continent.
He must have been aware of new states
that were building their influence
from as far afield as Great Zimbabwe
and the Swahili sultanates,
each engaged directly or indirectly
beyond the continent itself,
each driven also to invest in securing
their intellectual and cultural legacy.
He probably would have engaged
in trade with these peer nations
as part of a massive continental nexus
of great medieval African economies.
And like all of those great empires,
Sundiata Keita invested in securing
his legacy through history
by using story --
not just formalizing
the idea of storytelling,
but in building a whole convention
of telling and retelling his story
as a key to founding a narrative
for his empire.
And these stories, in musical form,
are still sung today.
Now, several decades
after the death of Sundiata,
a new king ascended the throne,
Mansa Musa, its most famous emperor.
Now, Mansa Musa is famed
for his vast gold reserves
and for sending envoys to the courts
of Europe and the Middle East.
He was every bit as ambitious
as his predecessors,
but saw a different kind of route
of securing his place in history.
In 1324, Mansa Musa
went on pilgrimage to Mecca,
and he traveled
with a retinue of thousands.
It&#39;s been said that 100 camels
each carried 100 pounds of gold.
It&#39;s been recorded that he built
a fully functioning mosque
every Friday of his trip,
and performed so many acts of kindness,
that the great Berber chronicler,
Ibn Battuta, wrote,
&quot;He flooded Cairo with kindness,
spending so much in the markets
of North Africa and the Middle East
that it affected the price of gold
into the next decade.&quot;
And on his return,
Mansa Musa memorialized his journey
by building a mosque
at the heart of his empire.
And the legacy of what he left behind,
Timbuktu,
it represents one of the great bodies
of written historical material

produced by African scholars:
about 700,000 medieval documents,
ranging from scholarly works to letters,
which have been preserved
often by private households.
And at its peak,
in the 15th and 16th centuries,
the university there was as influential
as any educational
establishment in Europe,
attracting about 25,000 students.
This was in a city
of around 100,000 people.
It cemented Timbuktu
as a world center of learning.
But this was a very particular
kind of learning
that was focused and driven by Islam.
And since I first visited Timbuktu,
I&#39;ve visited many other
libraries across Africa,
and despite Hegel&#39;s view
that Africa has no history,
not only is it a continent
with an embarrassment of history,
it has developed unrivaled systems
for collecting and promoting it.
There are thousands of small archives,
textile drum stores,
that have become more than repositories
of manuscripts and material culture.
They have become fonts
of communal narrative,
symbols of continuity,
and I&#39;m pretty sure that many
of those European philosophers
who questioned an African
intellectual tradition
must have, beneath their prejudices,
been aware of the contribution
of Africa&#39;s intellectuals
to Western learning.
They must have known
of the great North African
medieval philosophers
who had driven the Mediterranean.
They must have known about
and been aware of
that tradition that is part
of Christianity, of the three wise men.
And in the medieval period,
Balthazar, that third wise man,
was represented as an African king.
And he became hugely popular
as the third intellectual leg
of Old World learning,
alongside Europe and Asia, as a peer.
These things were well-known.
These communities
did not grow up in isolation.
Timbuktu&#39;s wealth and power developed
because the city became
a hub of lucrative
intercontinental trade routes.
This was one center
in a borderless, transcontinental,
ambitious, outwardly focused,
confident continent.
Berber merchants,
they carried salt and textiles
and new precious goods and learning
down into West Africa
from across the desert.
But as you can see from this map
that was produced a little time
after the life of Mansa Musa,
there was also a nexus
of sub-Saharan trade routes,
along which African ideas and traditions
added to the intellectual
worth of Timbuktu
and indeed across the desert to Europe.
Manuscripts and material culture,
they have become fonts
of communal narrative,
symbols of continuity.
And I&#39;m pretty sure that
those European intellectuals
who cast aspersions on our history,
they knew fundamentally
about our traditions.
And today, as strident forces
like Ansar Dine and Boko Haram
grow popular in West Africa,
it&#39;s that spirit of truly indigenous,
dynamic, intellectual defiance
that holds ancient
traditions in good stead.
When Mansa Musa made Timbuktu his capital,
he looked upon the city

as a Medici looked upon Florence:
as the center of an open, intellectual,
entrepreneurial empire
that thrived on great ideas
wherever they came from.
The city, the culture,
the very intellectual DNA of this region
remains so beautifully
complex and diverse,
that it will always remain, in part,
located in storytelling traditions
that derive from indigenous,
pre-Islamic traditions.
The highly successful form of Islam
that developed in Mali became popular
because it accepted those freedoms
and that inherent cultural diversity.
And the celebration of that complexity,
that love of rigorously
contested discourse,
that appreciation of narrative,
was and remains, in spite of everything,
the very heart of West Africa.
And today, as the shrines and the mosque
vandalized by Ansar Dine
have been rebuilt,
many of the instigators
of their destruction have been jailed.
And we are left with powerful lessons,
reminded once again
of how our history and narrative
have held communities
together for millennia,
how they remain vital
in making sense of modern Africa.
And we&#39;re also reminded
of how the roots of this confident,
intellectual, entrepreneurial,
outward-facing, culturally porous,
tariff-free Africa
was once the envy of the world.
But those roots, they remain.
Thank you very much.

(Applause)

