
You&#39;re looking at a woman
who was publicly silent for a decade.
Obviously, that&#39;s changed,
but only recently.
It was several months ago
that I gave my very first
major public talk

at the Forbes 30 Under 30 summit:
1,500 brilliant people,
all under the age of 30.
That meant that in 1998,
the oldest among the group were only 14,
and the youngest, just four.
I joked with them that some
might only have heard of me
from rap songs.
Yes, I&#39;m in rap songs.
Almost 40 rap songs. 
(Laughter)

But the night of my speech,
a surprising thing happened.
At the age of 41, I was hit on
by a 27-year-old guy.
I know, right?
He was charming and I was flattered,
and I declined.
You know what his
unsuccessful pickup line was?
He could make me feel 22 again.

(Laughter)
 
(Applause)

I realized later that night,
I&#39;m probably the only person over 40
who does not want to be 22 again.

(Laughter)


(Applause)

At the age of 22,
I fell in love with my boss,
and at the age of 24,
I learned the devastating consequences.
Can I see a show of hands of anyone here
who didn&#39;t make a mistake
or do something they regretted at 22?
Yep. That&#39;s what I thought.
So like me, at 22, a few of you
may have also taken wrong turns
and fallen in love with the wrong person,
maybe even your boss.
Unlike me, though, your boss
probably wasn&#39;t the president
of the United States of America.
Of course, life is full of surprises.
Not a day goes by that I&#39;m not
reminded of my mistake,
and I regret that mistake deeply.
In 1998, after having been swept up
into an improbable romance,
I was then swept up into the eye
of a political, legal and media maelstrom
like we had never seen before.
Remember, just a few years earlier,

news was consumed from just three places:
reading a newspaper or magazine,
listening to the radio,
or watching television.
That was it.
But that wasn&#39;t my fate.
Instead, this scandal was brought to you
by the digital revolution.
That meant we could access
all the information we wanted,
when we wanted it, anytime, anywhere,
and when the story broke in January 1998,
it broke online.
It was the first time the traditional news
was usurped by the Internet
for a major news story,
a click that reverberated
around the world.
What that meant for me personally
was that overnight I went
from being a completely private figure
to a publicly humiliated one worldwide.
I was patient zero
of losing a personal reputation
on a global scale almost instantaneously.
This rush to judgment,
enabled by technology,
led to mobs of virtual stone-throwers.
Granted, it was before social media,
but people could still comment online,
email stories, and, of course,
email cruel jokes.
News sources plastered
photos of me all over
to sell newspapers, banner ads online,
and to keep people tuned to the TV.
Do you recall a particular image of me,
say, wearing a beret?
Now, I admit I made mistakes,
especially wearing that beret.
But the attention and judgment
that I received, not the story,
but that I personally received,
was unprecedented.
I was branded as a tramp,
tart, slut, whore, bimbo,
and, of course, that woman.
I was seen by many
but actually known by few.

And I get it: it was easy to forget
that that woman was dimensional,
had a soul, and was once unbroken.
When this happened to me 17 years ago,
there was no name for it.
Now we call it cyberbullying
and online harassment.
Today, I want to share
some of my experience with you,
talk about how that experience has helped
shape my cultural observations,
and how I hope my past experience
can lead to a change that results
in less suffering for others.
In 1998, I lost my reputation
and my dignity.
I lost almost everything,
and I almost lost my life.
Let me paint a picture for you.
It is September of 1998.
I&#39;m sitting in a windowless office room
inside the Office
of the Independent Counsel
underneath humming fluorescent lights.
I&#39;m listening to the sound of my voice,
my voice on surreptitiously
taped phone calls
that a supposed friend
had made the year before.
I&#39;m here because
I&#39;ve been legally required
to personally authenticate
all 20 hours of taped conversation.
For the past eight months,
the mysterious content of these tapes
has hung like the Sword
of Damocles over my head.
I mean, who can remember
what they said a year ago?
Scared and mortified, I listen,
listen as I prattle on
about the flotsam and jetsam of the day;
listen as I confess my love
for the president,
and, of course, my heartbreak;
listen to my sometimes catty,
sometimes churlish, sometimes silly self
being cruel, unforgiving, uncouth;
listen, deeply, deeply ashamed,
to the worst version of myself,
a self I don&#39;t even recognize.
A few days later, the Starr Report
is released to Congress,
and all of those tapes and transcripts,
those stolen words, form a part of it.
That people can read the transcripts
is horrific enough,
but a few weeks later,
the audio tapes are aired on TV,
and significant portions
made available online.
The public humiliation was excruciating.
Life was almost unbearable.
This was not something that happened
with regularity back then in 1998,
and by this, I mean the stealing
of people&#39;s private words, actions,
conversations or photos,
and then making them public --
public without consent,
public without context,
and public without compassion.
Fast forward 12 years to 2010,
and now social media has been born.
The landscape has sadly become much
more populated with instances like mine,
whether or not someone
actually make a mistake,
and now it&#39;s for both public
and private people.
The consequences for some
have become dire, very dire.
I was on the phone with my mom
in September of 2010,
and we were talking about the news
of a young college freshman
from Rutgers University
named Tyler Clementi.
Sweet, sensitive, creative Tyler
was secretly webcammed by his roommate
while being intimate with another man.
When the online world
learned of this incident,
the ridicule and cyberbullying ignited.
A few days later,
Tyler jumped from 
the George Washington Bridge
to his death.
He was 18.
My mom was beside herself about
what happened to Tyler and his family,
and she was gutted with pain
in a way that I just couldn&#39;t
quite understand,
and then eventually I realized
she was reliving 1998,
reliving a time when she sat
by my bed every night,
reliving a time when she made me shower
with the bathroom door open,
and reliving a time
when both of my parents feared
that I would be humiliated to death,
literally.
Today, too many parents
haven&#39;t had the chance to step in
and rescue their loved ones.
Too many have learned
of their child&#39;s suffering and humiliation
after it was too late.
Tyler&#39;s tragic, senseless death
was a turning point for me.
It served to recontextualize
my experiences,
and I then began to look at the world
of humiliation and bullying around me
and see something different.
In 1998, we had no way of knowing
where this brave new technology
called the Internet would take us.
Since then, it has connected people
in unimaginable ways,
joining lost siblings,
saving lives, launching revolutions,
but the darkness, cyberbullying,
and slut-shaming that I experienced
had mushroomed.
Every day online, people,
especially young people
who are not developmentally
equipped to handle this,
are so abused and humiliated
that they can&#39;t imagine living
to the next day,
and some, tragically, don&#39;t,
and there&#39;s nothing virtual about that.
ChildLine, a U.K. nonprofit that&#39;s focused
on helping young people on various issues,
released a staggering statistic

late last year:
From 2012 to 2013,
there was an 87 percent increase
in calls and emails related
to cyberbullying.
A meta-analysis done
out of the Netherlands
showed that for the first time,
cyberbullying was leading
to suicidal ideations
more significantly than offline bullying.
And you know what shocked me,
although it shouldn&#39;t have,
was other research last year
that determined humiliation
was a more intensely felt emotion
than either happiness or even anger.
Cruelty to others is nothing new,
but online, technologically
enhanced shaming is amplified,
uncontained, and permanently accessible.
The echo of embarrassment used to extend
only as far as your family, village,
school or community,
but now it&#39;s the online community too.
Millions of people, often anonymously,
can stab you with their words,
and that&#39;s a lot of pain,
and there are no perimeters
around how many people
can publicly observe you
and put you in a public stockade.
There is a very personal price
to public humiliation,
and the growth of the Internet
has jacked up that price.
For nearly two decades now,
we have slowly been sowing the seeds
of shame and public humiliation
in our cultural soil,
both on- and offline.
Gossip websites, paparazzi,
reality programming, politics,
news outlets and sometimes hackers
all traffic in shame.
It&#39;s led to desensitization
and a permissive environment online
which lends itself to trolling,
invasion of privacy, and cyberbullying.
This shift has created
what Professor Nicolaus Mills calls
a culture of humiliation.
Consider a few prominent examples
just from the past six months alone.
Snapchat, the service which is used
mainly by younger generations
and claims that its messages
only have the lifespan
of a few seconds.
You can imagine the range
of content that that gets.
A third-party app which Snapchatters
use to preserve the lifespan
of the messages was hacked,
and 100,000 personal conversations,
photos, and videos were leaked online
to now have a lifespan of forever.
Jennifer Lawrence and several other actors
had their iCloud accounts hacked,
and private, intimate, nude photos
were plastered across the Internet
without their permission.
One gossip website
had over five million hits
for this one story.
And what about the Sony Pictures
cyberhacking?
The documents which received
the most attention
were private emails that had
maximum public embarrassment value.
But in this culture of humiliation,
there is another kind of price tag
attached to public shaming.
The price does not measure
the cost to the victim,
which Tyler and too many others,
notably women, minorities,
and members of the LGBTQ
community have paid,
but the price measures the profit
of those who prey on them.
This invasion of others is a raw material,
efficiently and ruthlessly mined,
packaged and sold at a profit.
A marketplace has emerged
where public humiliation is a commodity
and shame is an industry.
How is the money made?
Clicks.
The more shame, the more clicks.
The more clicks,
the more advertising dollars.
We&#39;re in a dangerous cycle.
The more we click on this kind of gossip,
the more numb we get
to the human lives behind it,
and the more numb we get,
the more we click.
All the while, someone is making money
off of the back 
of someone else&#39;s suffering.
With every click, we make a choice.
The more we saturate our culture
with public shaming,
the more accepted it is,
the more we will see behavior
like cyberbullying,
trolling, some forms of hacking,
and online harassment.
Why? Because they all have
humiliation at their cores.
This behavior is a symptom
of the culture we&#39;ve created.
Just think about it.
Changing behavior begins
with evolving beliefs.
We&#39;ve seen that to be true
with racism, homophobia,
and plenty of other biases,
today and in the past.
As we&#39;ve changed beliefs
about same-sex marriage,
more people have been
offered equal freedoms.
When we began valuing sustainability,
more people began to recycle.
So as far as our culture
of humiliation goes,
what we need is a cultural revolution.
Public shaming
as a blood sport has to stop,
and it&#39;s time for an intervention
on the Internet and in our culture.
The shift begins with something simple,
but it&#39;s not easy.
We need to return to a long-held value
of compassion -- compassion and empathy.
Online, we&#39;ve got a compassion deficit,
an empathy crisis.
Researcher Brené Brown said, and I quote,
&quot;Shame can&#39;t survive empathy.&quot;
Shame cannot survive empathy.
I&#39;ve seen some very dark days in my life,
and it was the compassion and empathy
from my family, friends, professionals,
and sometimes even strangers
that saved me.
Even empathy from one person
can make a difference.
The theory of minority influence,
proposed by social psychologist
Serge Moscovici,
says that even in small numbers,
when there&#39;s consistency over time,
change can happen.
In the online world,
we can foster minority influence
by becoming upstanders.
To become an upstander means
instead of bystander apathy,
we can post a positive comment for someone
or report a bullying situation.
Trust me, compassionate comments
help abate the negativity.
We can also counteract the culture
by supporting organizations
that deal with these kinds of issues,
like the Tyler Clementi
Foundation in the U.S.,
In the U.K., there&#39;s Anti-Bullying Pro,
and in Australia, there&#39;s Project Rockit.
We talk a lot about our right
to freedom of expression,
but we need to talk more about
our responsibility
to freedom of expression.
We all want to be heard,
but let&#39;s acknowledge the difference
between speaking up with intention
and speaking up for attention.
The Internet is 
the superhighway for the id,
but online, showing empathy to others
benefits us all and helps create
a safer and better world.
We need to communicate
online with compassion,
consume news with compassion,
and click with compassion.
Just imagine walking a mile
in someone else&#39;s headline.
I&#39;d like to end on a personal note.
In the past nine months,
the question I&#39;ve been 
asked the most is why.
Why now? Why was I 
sticking my head above the parapet?
You can read between the lines
in those questions,
and the answer has nothing
to do with politics.
The top note answer was and is

because it&#39;s time:
time to stop tip-toeing around my past;
time to stop living a life of opprobrium;
and time to take back my narrative.
It&#39;s also not just about saving myself.
Anyone who is suffering from shame
and public humiliation

needs to know one thing:
You can survive it.
I know it&#39;s hard.
It may not be painless, quick or easy,
but you can insist
on a different ending to your story.
Have compassion for yourself.
We all deserve compassion,
and to live both online and off
in a more compassionate world.
Thank you for listening.

(Applause)

