
15 years ago, I volunteered
to participate in a research study
that involved a genetic test.
When I arrived at the clinic to be tested,
I was handed a questionnaire.
One of the very first questions

asked me to check a box for my race:
White, black, Asian, or Native American.
I wasn&#39;t quite sure
how to answer the question.
Was it aimed at measuring the diversity
of research participants&#39;
social backgrounds?
In that case, I would answer
with my social identity,
and check the box for &quot;black.&quot;
But what if the researchers
were interested in investigating
some association between ancestry
and the risk for certain genetic traits?
In that case, wouldn&#39;t they want to know
something about my ancestry,
which is just as much European as African?
And how could they make
scientific findings about my genes
if I put down my social identity
as a black woman?
After all, I consider myself
a black woman with a white father
rather than a white woman
with a black mother
entirely for social reasons.
Which racial identity I check
has nothing to do with my genes.
Well, despite the obvious
importance of this question
to the study&#39;s scientific validity,
I was told, &quot;Don&#39;t worry about it,
just put down however
you identify yourself.&quot;
So I check &quot;black,&quot;
but I had no confidence
in the results of a study
that treated a critical variable
so unscientifically.
That personal experience
with the use of race in genetic testing

got me thinking:
Where else in medicine is race used
to make false biological predictions?
Well, I found out that race runs deeply
throughout all of medical practice.
It shapes physicians&#39; diagnoses,
measurements, treatments,
prescriptions,
even the very definition of diseases.
And the more I found out,
the more disturbed I became.
Sociologists like me have long explained
that race is a social construction.
When we identify people as black,
white, Asian, Native American, Latina,
we&#39;re referring to social groupings
with made up demarcations
that have changed over time
and vary around the world.
As a legal scholar, I&#39;ve also studied
how lawmakers, not biologists,
have invented the legal
definitions of races.
And it&#39;s not just the view
of social scientists.
You remember when the map
of the human genome
was unveiled at a White House
ceremony in June 2000?
President Bill Clinton famously declared,
&quot;I believe one of the great truths
to emerge from this triumphant expedition
inside the human genome
is that in genetic terms,
human beings, regardless of race,
are more than 99.9 percent the same.&quot;
And he might have added
that that less than one percent
of genetic difference
doesn&#39;t fall into racial boxes.
Francis Collins, who led
the Human Genome Project
and now heads NIH,
echoed President Clinton.
&quot;I am happy that today,
the only race we&#39;re talking about
is the human race.&quot;
Doctors are supposed to practice
evidence-based medicine,
and they&#39;re increasingly called
to join the genomic revolution.
But their habit of treating patients
by race lags far behind.
Take the estimate
of glomerular filtration rate, or GFR.
Doctors routinely interpret GFR,
this important indicator
of kidney function, by race.
As you can see in this lab test,
the exact same creatinine level,
the concentration
in the blood of the patient,
automatically produces
a different GFR estimate
depending on whether or not
the patient is African-American.
Why?
I&#39;ve been told it&#39;s based on an assumption
that African-Americans
have more muscle mass
than people of other races.
But what sense does it make
for a doctor to automatically assume
I have more muscle mass
than that female bodybuilder?
Wouldn&#39;t it be far more accurate
and evidence-based
to determine the muscle mass
of individual patients
just by looking at them?
Well, doctors tell me
they&#39;re using race as a shortcut.
It&#39;s a crude but convenient proxy
for more important factors,
like muscle mass,
enzyme level, genetic traits
they just don&#39;t have time to look for.
But race is a bad proxy.
In many cases, race adds
no relevant information at all.
It&#39;s just a distraction.
But race also tends to overwhelm
the clinical measures.
It blinds doctors to patients&#39; symptoms,
family illnesses,
their history, their own illnesses
they might have --
all more evidence-based
than the patient&#39;s race.
Race can&#39;t substitute
for these important clinical measures
without sacrificing patient well-being.
Doctors also tell me
race is just one of many factors
they take into account,
but there are numerous medical tests,
like the GFR,
that use race categorically
to treat black, white,
Asian patients differently
just because of their race.
Race medicine also leaves
patients of color especially vulnerable
to harmful biases and stereotypes.
Black and Latino patients
are twice as likely
to receive no pain medication as whites
for the same painful long bone fractures
because of stereotypes
that black and brown people
feel less pain,
exaggerate their pain,
and are predisposed to drug addiction.
The Food and Drug Administration has even
approved a race-specific medicine.
It&#39;s a pill called BiDil
to treat heart failure in self-identified
African-American patients.
A cardiologist developed this drug
without regard to race or genetics,
but it became convenient
for commercial reasons
to market the drug to black patients.
The FDA then allowed
the company, the drug company,
to test the efficacy in a clinical trial
that only included
African-American subjects.
It speculated
that race stood in as a proxy
for some unknown genetic factor
that affects heart disease
or response to drugs.
But think about
the dangerous message it sent,
that black people&#39;s bodies
are so substandard,
a drug tested in them
is not guaranteed
to work in other patients.
In the end, the drug company&#39;s
marketing scheme failed.
For one thing, black patients
were understandably wary
of using a drug just for black people.
One elderly black woman stood up
in a community meeting and shouted,
&quot;Give me what the white
people are taking!&quot;

(Laughter)

And if you find race-specific
medicine surprising,
wait until you learn
that many doctors in the United States
still use an updated version
of a diagnostic tool
that was developed by a physician
during the slavery era,
a diagnostic tool that is tightly linked
to justifications for slavery.
Dr. Samuel Cartwright graduated
from the University
of Pennsylvania Medical School.
He practiced in the Deep South
before the Civil War,
and he was a well-known expert
on what was then called &quot;Negro medicine.&quot;
He promoted the racial concept of disease,
that people of different races
suffer from different diseases
and experience
common diseases differently.
Cartwright argued in the 1850s
that slavery was beneficial
for black people
for medical reasons.
He claimed that because black people
have lower lung capacity than whites,
forced labor was good for them.
He wrote in a medical journal,
&quot;It is the red vital blood
sent to the brain
that liberates their minds
when under the white man&#39;s control,
and it is the want of sufficiency
of red vital blood
that chains their minds to ignorance
and barbarism when in freedom.&quot;
To support this theory,
Cartwright helped to perfect
a medical device for measuring breathing
called the spirometer
to show the presumed deficiency
in black people&#39;s lungs.
Today, doctors still
uphold Cartwright&#39;s claim
the black people as a race
have lower lung capacity
than white people.
Some even use a modern day spirometer
that actually has a button labeled &quot;race&quot;
so the machine adjusts the measurement
for each patient
according to his or her race.
It&#39;s a well-known function
called &quot;correcting for race.&quot;
The problem with race medicine
extends far beyond misdiagnosing patients.
Its focus on innate
racial differences in disease
diverts attention and resources
from the social determinants
that cause appalling

racial gaps in health:
lack of access
to high-quality medical care;
food deserts in poor neighborhoods;
exposure to environmental toxins;
high rates of incarceration;
and experiencing the stress
of racial discrimination.
You see, race is not a biological category
that naturally produces
these health disparities
because of genetic difference.
Race is a social category
that has staggering
biological consequences,
but because of the impact
of social inequality on people&#39;s health.
Yet race medicine pretends
the answer to these gaps in health
can be found in a race-specific pill.
It&#39;s much easier and more lucrative
to market a technological fix
for these gaps in health
than to deal with the structural
inequities that produce them.
The reason I&#39;m so passionate
about ending race medicine
isn&#39;t just because it&#39;s bad medicine.
I&#39;m also on this mission
because the way doctors practice medicine
continues to promote
a false and toxic view of humanity.
Despite the many visionary breakthroughs
in medicine we&#39;ve been learning about,
there&#39;s a failure of imagination
when it comes to race.

Would you imagine with me, just a moment:
What would happen if doctors
stopped treating patients by race?
Suppose they rejected
an 18th-century classification system
and incorporated instead
the most advanced knowledge
of human genetic diversity and unity,
that human beings cannot be categorized
into biological races?
What if, instead of using race
as a crude proxy
for some more important factor,
doctors actually investigated
and addressed that more important factor?
What if doctors joined the forefront
of a movement to end
the structural inequities
caused by racism,
not by genetic difference?
Race medicine is bad medicine,
it&#39;s poor science
and it&#39;s a false
interpretation of humanity.
It is more urgent than ever
to finally abandon this backward legacy
and to affirm our common humanity
by ending the social inequalities
that truly divide us.
Thank you.

(Applause)

Thank you. Thanks.
Thank you.
