
Philosophers, dramatists, theologians
have grappled with

this question for centuries:
what makes people go wrong?
Interestingly, I asked this question
when I was a little kid.
I grew up in the South Bronx,
inner-city ghetto in New York,
and I was surrounded by evil,
as all kids are who grew up
in an inner city.
And I had friends
who were really good kids,
who lived out the Dr. Jekyll Mr. Hyde
scenario -- Robert Louis Stevenson.
That is, they took drugs,
got in trouble, went to jail.
Some got killed, and some did it
without drug assistance.
So when I read Robert Louis Stevenson,
that wasn&#39;t fiction.
The only question is,
what was in the juice?
And more importantly, that line
between good and evil --
which privileged people like to think
is fixed and impermeable,
with them on the good side,
the others on the bad side --
I knew that line was movable,
and it was permeable.
Good people could be
seduced across that line,
and under good and some rare
circumstances, bad kids could recover
with help, with reform,
with rehabilitation.
So I want to begin
with this wonderful illusion
by [Dutch] artist M.C. Escher.
If you look at it and focus on the white,
what you see is a world full of angels.
But let&#39;s look more deeply, and as we do,
what appears is the demons,
the devils in the world.
That tells us several things.
One, the world is, was, will always
be filled with good and evil,
because good and evil is the yin and yang
of the human condition.
It tells me something else.
If you remember,
God&#39;s favorite angel was Lucifer.
Apparently, Lucifer means &quot;the light.&quot;
It also means &quot;the morning star,&quot;
in some scripture.
And apparently, he disobeyed God,
and that&#39;s the ultimate
disobedience to authority.
And when he did, Michael, the archangel,
was sent to kick him out of heaven
along with the other fallen angels.
And so Lucifer descends into hell,
becomes Satan,
becomes the devil, and the force
of evil in the universe begins.
Paradoxically, it was God
who created hell as a place to store evil.
He didn&#39;t do a good job
of keeping it there though.
So, this arc of the cosmic transformation
of God&#39;s favorite angel into the Devil,
for me, sets the context
for understanding human beings
who are transformed from good,
ordinary people into perpetrators of evil.
So the Lucifer effect,
although it focuses on the negatives --
the negatives that people can become,
not the negatives that people are --
leads me to a psychological definition.
Evil is the exercise of power.

And that&#39;s the key: it&#39;s about power.
To intentionally harm
people psychologically,
to hurt people physically,
to destroy people mortally, or ideas,
and to commit crimes against humanity.
If you Google &quot;evil,&quot; a word that should
surely have withered by now,
you come up with 136 million hits
in a third of a second.
A few years ago -- I am sure
all of you were shocked, as I was,
with the revelation of American soldiers
abusing prisoners in a strange place
in a controversial war,
Abu Ghraib in Iraq.
And these were men and women
who were putting prisoners
through unbelievable humiliation.
I was shocked, but I wasn&#39;t surprised,
because I had seen
those same visual parallels
when I was the prison superintendent
of the Stanford Prison Study.
Immediately the Bush
administration military said what?
What all administrations say

when there&#39;s a scandal:
&quot;Don&#39;t blame us. It&#39;s not the system.
It&#39;s the few bad apples,
the few rogue soldiers.&quot;
My hypothesis is,
American soldiers are good, usually.
Maybe it was the barrel that was bad.
But how am I going to deal
with that hypothesis?
I became an expert witness
for one of the guards,
Sergeant Chip Frederick,
and in that position,
I had access to the dozen
investigative reports.
I had access to him.
I could study him, have him come
to my home, get to know him,
do psychological analysis to see,
was he a good apple or bad apple.
And thirdly, I had access
to all of the 1,000 pictures
that these soldiers took.
These pictures are
of a violent or sexual nature.
All of them come from the cameras
of American soldiers.
Because everybody has
a digital camera or cell phone camera,
they took pictures of everything,
more than 1,000.
And what I&#39;ve done is I organized them
into various categories.
But these are by United States
military police, army reservists.
They are not soldiers prepared
for this mission at all.
And it all happened in a single place,
Tier 1-A, on the night shift.
Why?
Tier 1-A was the center
for military intelligence.
It was the interrogation hold.
The CIA was there.
Interrogators from
Titan Corporation, all there,
and they&#39;re getting no information
about the insurgency.
So they&#39;re going to put pressure
on these soldiers,
military police, to cross the line,
give them permission to break
the will of the enemy,
to prepare them for interrogation,
to soften them up,
to take the gloves off.
Those are the euphemisms,
and this is how it was interpreted.
Let&#39;s go down to that dungeon.
(Typewriting)
[Abu Ghraib Iraq Prison Abuses 2008
Military Police Guards&#39; Photos]
[The following images include nudity
and graphic depictions of violence]
(Camera shutter sounds)
(Thuds)
(Camera shutter)
(Camera shutter)
(Breathing)
(Bells)
(Bells end)
So, pretty horrific.
That&#39;s one of the visual
illustrations of evil.
And it should not have escaped you
that the reason I paired
the prisoner with his arms out
with Leonardo da Vinci&#39;s ode to humanity
is that that prisoner was mentally ill.
That prisoner covered himself
with shit every day,
they had to roll him in dirt
so he wouldn&#39;t stink.
But the guards ended up
calling him &quot;Shit Boy.&quot;
What was he doing in that prison
rather than in some mental institution?
In any event, here&#39;s former
Secretary of Defense Rumsfeld.
He comes down and says,
&quot;I want to know, who is responsible?
Who are the bad apples?&quot;
Well, that&#39;s a bad question.
You have to reframe it and ask,
&quot;What is responsible?&quot;
&quot;What&quot; could be the who of people,
but it could also be
the what of the situation,
and obviously that&#39;s wrongheaded.
How do psychologists try to understand
such transformations of human character,
if you believe
that they were good soldiers
before they went down to that dungeon?
There are three ways.
The main way is called dispositional.
We look at what&#39;s inside
of the person, the bad apples.
This is the foundation
of all of social science,
the foundation of religion,
the foundation of war.
Social psychologists like me
come along and say,
&quot;Yeah, people are the actors on the stage,
but you&#39;ll have to be aware
of the situation.
Who are the cast of characters?
What&#39;s the costume?
Is there a stage director?&quot;
And so we&#39;re interested in
what are the external factors
around the individual -- the bad barrel?
Social scientists stop there
and they miss the big point
that I discovered when I became
an expert witness for Abu Ghraib.
The power is in the system.
The system creates the situation
that corrupts the individuals,
and the system is the legal, political,
economic, cultural background.
And this is where the power
is of the bad-barrel makers.
If you want to change a person,
change the situation.
And to change it, you&#39;ve got to know
where the power is, in the system.
So the Lucifer effect
involves understanding
human character transformations
with these three factors.
And it&#39;s a dynamic interplay.
What do the people bring
into the situation?
What does the situation bring out of them?
And what is the system
that creates and maintains that situation?
My recent book,
&quot;The Lucifer Effect,&quot; is about,
how do you understand
how good people turn evil?
And it has a lot of detail
about what I&#39;m going to talk about today.
So Dr. Z&#39;s &quot;Lucifer Effect,&quot;
although it focuses on evil,
really is a celebration of the human
mind&#39;s infinite capacity
to make any of us kind or cruel,
caring or indifferent,
creative or destructive,
and it makes some of us villains.
And the good news that I&#39;m going
to hopefully come to at the end
is that it makes some of us heroes.
This wonderful cartoon in the New Yorker

summarizes my whole talk:
&quot;I&#39;m neither a good cop
nor a bad cop, Jerome.
Like yourself, I&#39;m a complex amalgam
of positive and negative
personality traits
that emerge or not, depending
on the circumstances.&quot;

(Laughter)

There&#39;s a study some of you
think you know about,
but very few people
have ever read the story.
You watched the movie.
This is Stanley Milgram,
little Jewish kid from the Bronx,
and he asked the question,
&quot;Could the Holocaust happen here, now?&quot;
People say, &quot;No, that&#39;s Nazi Germany,
Hitler, you know, that&#39;s 1939.&quot;
He said, &quot;Yeah, but suppose
Hitler asked you,
&#39;Would you electrocute a stranger?&#39;
&#39;No way, I&#39;m a good person.&#39;&quot;
He said, &quot;Why don&#39;t
we put you in a situation
and give you a chance
to see what you would do?&quot;
And so what he did was he tested
1,000 ordinary people.
500 New Haven, Connecticut,
500 Bridgeport.
And the ad said, &quot;Psychologists
want to understand memory.
We want to improve people&#39;s memory,
because it is the key to success.&quot;
OK?
&quot;We&#39;re going to give you five bucks --
four dollars for your time.
We don&#39;t want college students.
We want men between 20 and 50.&quot;
In the later studies, they ran women.

Ordinary people: barbers,
clerks, white-collar people.
So, you go down,
one of you will be a learner,
one will be a teacher.
The learner&#39;s a genial, middle-aged guy.
He gets tied up to the shock
apparatus in another room.
The learner could be middle-aged,
could be as young as 20.
And one of you is told by the authority,
the guy in the lab coat,
&quot;Your job as teacher is to give him
material to learn.
Gets it right, reward.
Gets it wrong, you press
a button on the shock box.
The first button is 15 volts.
He doesn&#39;t even feel it.&quot;
That&#39;s the key.
All evil starts with 15 volts.
And then the next step
is another 15 volts.
The problem is, at the end
of the line, it&#39;s 450 volts.
And as you go along, the guy is screaming,
&quot;I&#39;ve got a heart condition!
I&#39;m out of here!&quot;
You&#39;re a good person. You complain.
&quot;Sir, who will be responsible
if something happens to him?&quot;
The experimenter says,
&quot;Don&#39;t worry, I will be responsible.
Continue, teacher.&quot;
And the question is, who would go
all the way to 450 volts?
You should notice here,
when it gets up to 375,
it says, &quot;Danger. Severe Shock.&quot;
When it gets up to here, there&#39;s &quot;XXX&quot; --
the pornography of power.
So Milgram asks 40 psychiatrists,
&quot;What percent of American citizens
would go to the end?&quot;
They said only one percent.
Because that&#39;s sadistic behavior,
and we know, psychiatry knows,
only one percent
of Americans are sadistic.
OK.
Here&#39;s the data.
They could not be more wrong.
Two thirds go all the way to 450 volts.
This was just one study.
Milgram did more than 16 studies.
And look at this.
In study 16, where you see
somebody like you go all the way,
90 percent go all the way.
In study five, if you see people rebel,
90 percent rebel.
What about women?
Study 13 -- no different than men.
So Milgram is quantifying evil
as the willingness of people
to blindly obey authority,
to go all the way to 450 volts.
And it&#39;s like a dial on human nature.
A dial in a sense that you can make
almost everybody totally obedient,
down to the majority, down to none.
What are the external parallels?
For all research is artificial.
What&#39;s the validity in the real world?
912 American citizens
committed suicide or were murdered
by family and friends
in Guyana jungle in 1978,
because they were blindly obedient
to this guy, their pastor --
not their priest -- their pastor,
Reverend Jim Jones.
He persuaded them to commit mass suicide.
And so, he&#39;s the modern Lucifer effect,
a man of God who becomes
the Angel of Death.
Milgram&#39;s study is all about individual
authority to control people.
Most of the time, we are in institutions,
so the Stanford Prison Study
is a study of the power of institutions
to influence individual behavior.
Interestingly, Stanley Milgram and I
were in the same high school class
in James Monroe in the Bronx, 1954.
I did this study
with my graduate students,
especially Craig Haney --
and it also began work with an ad.
We had a cheap, little ad,
but we wanted college students
for a study of prison life.
75 people volunteered,
took personality tests.
We did interviews.

Picked two dozen: the most normal,
the most healthy.
Randomly assigned them
to be prisoner and guard.
So on day one, we knew we had good apples.
I&#39;m going to put them in a bad situation.
And secondly, we know
there&#39;s no difference
between the boys who will be guards
and those who will be prisoners.
To the prisoners, we said,
&quot;Wait at home. The study
will begin Sunday.&quot;
We didn&#39;t tell them
that the city police were going
to come and do realistic arrests.
(Video) (Music)
[Day 1]

Student: A police car pulls up in front,
and a cop comes to the front door,
and knocks, and says he&#39;s looking for me.
So they, right there, you know,
they took me out the door,
they put my hands against the car.
It was a real cop car,
it was a real policeman,
and there were real
neighbors in the street,
who didn&#39;t know
that this was an experiment.
And there was cameras
all around and neighbors all around.
They put me in the car,
then they drove me around Palo Alto.
They took me to the basement
of the police station.
Then they put me in a cell.
I was the first one to be picked up,
so they put me in a cell,
which was just like a room
with a door with bars on it.
You could tell it wasn&#39;t a real jail.
They locked me in there,
in this degrading little outfit.
They were taking
this experiment too seriously.
Here are the prisoners, who are going
to be dehumanized, they&#39;ll become numbers.
Here are the guards
with the symbols of power and anonymity.
Guards get prisoners to clean the toilet
bowls out with their bare hands,
to do other humiliating tasks.
They strip them naked.
They sexually taunt them.
They begin to do degrading activities,
like having them simulate sodomy.
You saw simulating fellatio
in soldiers in Abu Ghraib.
My guards did it in five days.
The stress reaction was so extreme
that normal kids we picked
because they were healthy
had breakdowns within 36 hours.
The study ended after six days,
because it was out of control.
Five kids had emotional breakdowns.
Does it make a difference
if warriors go to battle
changing their appearance or not?
If they&#39;re anonymous,
how do they treat their victims?
In some cultures, they go to war
without changing their appearance.
In others, they paint themselves
like &quot;Lord of the Flies.&quot;
In some, they wear masks.
In many, soldiers
are anonymous in uniform.
So this anthropologist, John Watson, found
23 cultures that had two bits of data.
Do they change their appearance? 15.
Do they kill, torture, mutilate? 13.
If they don&#39;t change their appearance,
only one of eight kills,
tortures or mutilates.
The key is in the red zone.
If they change their appearance,
12 of 13 -- that&#39;s 90 percent --
kill, torture, mutilate.
And that&#39;s the power of anonymity.
So what are the seven social processes
that grease the slippery slope of evil?
Mindlessly taking the first small step.
Dehumanization of others.
De-individuation of self.
Diffusion of personal responsibility.
Blind obedience to authority.
Uncritical conformity to group norms.
Passive tolerance of evil
through inaction, or indifference.
And it happens when you&#39;re
in a new or unfamiliar situation.
Your habitual response
patterns don&#39;t work.
Your personality
and morality are disengaged.
&quot;Nothing is easier
than to denounce the evildoer;
nothing more difficult
than understanding him,&quot; Dostoyevsky.
Understanding is not excusing.
Psychology is not excuse-ology.
So social and psychological
research reveals
how ordinary, good people can be
transformed without the drugs.
You don&#39;t need it. You just need
the social-psychological processes.
Real world parallels?
Compare this with this.
James Schlesinger --
I&#39;m going to end with this -- says,
&quot;Psychologists have attempted
to understand how and why
individuals and groups
who usually act humanely
can sometimes act otherwise
in certain circumstances.&quot;
That&#39;s the Lucifer effect.
And he goes on to say,
&quot;The landmark Stanford study
provides a cautionary tale
for all military operations.&quot;
If you give people power
without oversight,
it&#39;s a prescription for abuse.
They knew that, and let that happen.
So another report, an investigative
report by General Fay,
says the system is guilty.
In this report, he says it was
the environment that created Abu Ghraib,
by leadership failures that contributed
to the occurrence of such abuse,
and because it remained undiscovered
by higher authorities
for a long period of time.
Those abuses went on for three months.
Who was watching the store?
The answer is nobody, I think on purpose.
He gave the guards permission
to do those things,
and they knew nobody was ever going
to come down to that dungeon.
So you need a paradigm shift
in all of these areas.
The shift is away from the medical model
that focuses only on the individual.
The shift is toward a public health model
that recognizes situational
and systemic vectors of disease.
Bullying is a disease.
Prejudice is a disease.
Violence is a disease.
Since the Inquisition, we&#39;ve been dealing
with problems at the individual level.
It doesn&#39;t work.
Aleksandr Solzhenitsyn says,
&quot;The line between good and evil
cuts through the heart
of every human being.&quot;
That means that line is not out there.
That&#39;s a decision that you have
to make, a personal thing.
So I want to end very quickly
on a positive note.
Heroism as the antidote to evil,
by promoting the heroic imagination,
especially in our kids,
in our educational system.
We want kids to think,
&quot;I&#39;m a hero in waiting,
waiting for the right
situation to come along,
and I will act heroically.
My whole life, I&#39;m now going
to focus away from evil --
that I&#39;ve been in since I was a kid
-- to understanding heroes.
Banality of heroism.
It&#39;s ordinary people who do heroic deeds.
It&#39;s the counterpoint
to Hannah Arendt&#39;s &quot;Banality of Evil.&quot;
Our traditional societal heroes are wrong,
because they are the exceptions.
They organize their life around this.
That&#39;s why we know their names.
Our kids&#39; heroes
are also wrong models for them,
because they have supernatural talents.
We want our kids to realize
most heroes are everyday people,
and the heroic act is unusual.
This is Joe Darby.
He was the one that stopped
those abuses you saw,
because when he saw those images,
he turned them over
to a senior investigating officer.
He was a low-level private,
and that stopped it.
Was he a hero? No.
They had to put him in hiding,
because people wanted to kill him,
and then his mother and his wife.
For three years, they were in hiding.
This is the woman who stopped
the Stanford Prison Study.
When I said it got out of control,
I was the prison superintendent.
I didn&#39;t know it was out of control.
I was totally indifferent.
She saw that madhouse and said,
&quot;You know what, it&#39;s terrible
what you&#39;re doing to those boys.
They&#39;re not prisoners nor guards,
they&#39;re boys, and you are responsible.&quot;
And I ended the study the next day.
The good news
is I married her the next year.

(Laughter)


(Applause)

I just came to my senses, obviously.
So situations have the power
to do [three things].
But the point is,
this is the same situation
that can inflame the hostile
imagination in some of us,
that makes us perpetrators of evil,
can inspire the heroic
imagination in others.
It&#39;s the same situation
and you&#39;re on one side or the other.
Most people are guilty
of the evil of inaction,
because your mother said, &quot;Don&#39;t get
involved. Mind your own business.&quot;
And you have to say,
&quot;Mama, humanity is my business.&quot;
So the psychology of heroism is --
we&#39;re going to end in a moment --
how do we encourage children
in new hero courses,
that I&#39;m working on with Matt Langdon --
he has a hero workshop --
to develop this heroic imagination,
this self-labeling,
&quot;I am a hero in waiting,&quot;
and teach them skills.
To be a hero, you have
to learn to be a deviant,
because you&#39;re always going
against the conformity of the group.
Heroes are ordinary people whose social
actions are extraordinary. Who act.
The key to heroism is two things.
You have to act
when other people are passive.

B: You have to act socio-centrically,
not egocentrically.
And I want to end with a known story
about Wesley Autrey, New York subway hero.
Fifty-year-old African-American
construction worker standing on a subway.
A white guy falls on the tracks.
The subway train is coming.
There&#39;s 75 people there.
You know what? They freeze.
He&#39;s got a reason not to get involved.
He&#39;s black, the guy&#39;s white,
and he&#39;s got two kids.
Instead, he gives his kids to a stranger,
jumps on the tracks,
puts the guy between the tracks,
lays on him, the subway goes over him.
Wesley and the guy --
20 and a half inches height.
The train clearance is 21 inches.
A half an inch
would have taken his head off.
And he said, &quot;I did what anyone could do,&quot;
no big deal to jump on the tracks.
And the moral imperative
is &quot;I did what everyone should do.&quot;
And so one day,
you will be in a new situation.
Take path one, you&#39;re going
to be a perpetrator of evil.
Evil, meaning you&#39;re going to be
Arthur Andersen.
You&#39;re going to cheat,
or you&#39;re going to allow bullying.
Path two, you become guilty
of the evil of passive inaction.
Path three, you become a hero.
The point is, are we ready to take
the path to celebrating ordinary heroes,
waiting for the right
situation to come along
to put heroic imagination into action?
Because it may only happen
once in your life,
and when you pass it by,
you&#39;ll always know,
I could have been a hero
and I let it pass me by.
So the point is thinking it
and then doing it.
So I want to thank you. Thank you.
Let&#39;s oppose the power of evil systems
at home and abroad,
and let&#39;s focus on the positive.
Advocate for respect of personal dignity,
for justice and peace,
which sadly our administration
has not been doing.
Thanks so much.

(Applause)

