
At every stage of our lives
we make decisions that will profoundly influence
the lives of the people we&#39;re going to become,
and then when we become those people,
we&#39;re not always thrilled with the decisions we made.
So young people pay good money
to get tattoos removed that teenagers
paid good money to get.
Middle-aged people rushed to divorce people
who young adults rushed to marry.
Older adults work hard to lose
what middle-aged adults worked hard to gain.
On and on and on.
The question is, as a psychologist,
that fascinates me is,
why do we make decisions
that our future selves so often regret?
Now, I think one of the reasons --
I&#39;ll try to convince you today —
is that we have a fundamental misconception
about the power of time.
Every one of you knows that the rate of change
slows over the human lifespan,
that your children seem to change by the minute
but your parents seem to change by the year.
But what is the name of this magical point in life
where change suddenly goes
from a gallop to a crawl?
Is it teenage years? Is it middle age?
Is it old age? The answer, it turns out,
for most people, is now,
wherever now happens to be.
What I want to convince you today
is that all of us are walking around with an illusion,
an illusion that history, our personal history,
has just come to an end,
that we have just recently become
the people that we were always meant to be
and will be for the rest of our lives.
Let me give you some data to back up that claim.
So here&#39;s a study of change in people&#39;s
personal values over time.
Here&#39;s three values.
Everybody here holds all of them,
but you probably know that as you grow,
as you age, the balance of these values shifts.
So how does it do so?
Well, we asked thousands of people.
We asked half of them to predict for us
how much their values would
change in the next 10 years,
and the others to tell us
how much their values had
changed in the last 10 years.
And this enabled us to do a really
interesting kind of analysis,
because it allowed us to compare the predictions
of people, say, 18 years old,
to the reports of people who were 28,
and to do that kind of analysis
throughout the lifespan.
Here&#39;s what we found.
First of all, you are right,
change does slow down as we age,
but second, you&#39;re wrong,
because it doesn&#39;t slow nearly as much as we think.
At every age, from 18 to 68 in our data set,
people vastly underestimated how much change
they would experience over the next 10 years.
We call this the &quot;end of history&quot; illusion.
To give you an idea of the magnitude of this effect,
you can connect these two lines,
and what you see here is that 18-year-olds
anticipate changing only as much
as 50-year-olds actually do.
Now it&#39;s not just values. It&#39;s all sorts of other things.
For example, personality.
Many of you know that psychologists now claim
that there are five fundamental

dimensions of personality:
neuroticism, openness to experience,
agreeableness, extraversion, and conscientiousness.
Again, we asked people how much they expected
to change over the next 10 years,
and also how much they had
changed over the last 10 years,
and what we found,
well, you&#39;re going to get used to
seeing this diagram over and over,
because once again the rate of change
does slow as we age,
but at every age, people underestimate
how much their personalities will change
in the next decade.
And it isn&#39;t just ephemeral things
like values and personality.
You can ask people about their likes and dislikes,
their basic preferences.
For example, name your best friend,
your favorite kind of vacation,
what&#39;s your favorite hobby,
what&#39;s your favorite kind of music.
People can name these things.
We ask half of them to tell us,
&quot;Do you think that that will
change over the next 10 years?&quot;
and half of them to tell us,
&quot;Did that change over the last 10 years?&quot;
And what we find, well, you&#39;ve seen it twice now,

and here it is again:
people predict that the friend they have now
is the friend they&#39;ll have in 10 years,
the vacation they most enjoy now is the one
they&#39;ll enjoy in 10 years,
and yet, people who are 10 years older all say,
&quot;Eh, you know, that&#39;s really changed.&quot;
Does any of this matter?
Is this just a form of mis-prediction
that doesn&#39;t have consequences?
No, it matters quite a bit, and
I&#39;ll give you an example of why.
It bedevils our decision-making in important ways.
Bring to mind right now for yourself
your favorite musician today
and your favorite musician 10 years ago.
I put mine up on the screen to help you along.
Now we asked people
to predict for us, to tell us
how much money they would pay right now
to see their current favorite musician
perform in concert 10 years from now,
and on average, people said they would pay
129 dollars for that ticket.
And yet, when we asked them
how much they would pay
to see the person who was their favorite
10 years ago perform today,
they say only 80 dollars.
Now, in a perfectly rational world,
these should be the same number,
but we overpay for the opportunity
to indulge our current preferences
because we overestimate their stability.
Why does this happen? We&#39;re not entirely sure,
but it probably has to do
with the ease of remembering
versus the difficulty of imagining.
Most of us can remember
who we were 10 years ago,
but we find it hard to imagine who we&#39;re going to be,
and then we mistakenly think
that because it&#39;s hard to imagine,
it&#39;s not likely to happen.
Sorry, when people say &quot;I can&#39;t imagine that,&quot;
they&#39;re usually talking about
their own lack of imagination,
and not about the unlikelihood
of the event that they&#39;re describing.
The bottom line is, time is a powerful force.
It transforms our preferences.
It reshapes our values.
It alters our personalities.
We seem to appreciate this fact,
but only in retrospect.
Only when we look backwards do we realize
how much change happens in a decade.
It&#39;s as if, for most of us,
the present is a magic time.
It&#39;s a watershed on the timeline.
It&#39;s the moment at which we finally
become ourselves.
Human beings are works in progress
that mistakenly think they&#39;re finished.
The person you are right now
is as transient, as fleeting and as temporary
as all the people you&#39;ve ever been.
The one constant in our life is change.
Thank you.

(Applause)

