
I need to make a confession
at the outset here.
A little over 20 years ago,
I did something that I regret,
something that I&#39;m not
particularly proud of.
Something that, in many ways,
I wish no one would ever know,
but here I feel kind of obliged to reveal.

(Laughter)

In the late 1980s,
in a moment of youthful indiscretion,
I went to law school.

(Laughter)


In America, law is a professional degree:
after your university degree,
you go on to law school.
When I got to law school,
I didn&#39;t do very well.
To put it mildly, I didn&#39;t do very well.
I, in fact, graduated in the part
of my law school class
that made the top 90% possible.

(Laughter)

Thank you.
I never practiced law a day in my life;
I pretty much wasn&#39;t allowed to.

(Laughter)

But today, against my better judgment,
against the advice of my own wife,
I want to try to dust off
some of those legal skills --
what&#39;s left of those legal skills.
I don&#39;t want to tell you a story.
I want to make a case.
I want to make a hard-headed,
evidence-based,
dare I say lawyerly case,
for rethinking how we run our businesses.
So, ladies and gentlemen of the jury,
take a look at this.
This is called the candle problem.
Some of you might know it.
It&#39;s created in 1945
by a psychologist named Karl Duncker.
He created this experiment
that is used in many other experiments
in behavioral science.
And here&#39;s how it works.
Suppose I&#39;m the experimenter.
I bring you into a room.
I give you a candle,
some thumbtacks and some matches.
And I say to you,
&quot;Your job is to attach
the candle to the wall
so the wax doesn&#39;t drip onto the table.&quot;
Now what would you do?
Many people begin trying
to thumbtack the candle to the wall.
Doesn&#39;t work.
I saw somebody
kind of make the motion over here --
some people have a great idea
where they light the match,
melt the side of the candle,
try to adhere it to the wall.
It&#39;s an awesome idea. Doesn&#39;t work.
And eventually, after five or ten minutes,
most people figure out the solution,
which you can see here.
The key is to overcome
what&#39;s called functional fixedness.
You look at that box and you see it
only as a receptacle for the tacks.
But it can also have this other function,
as a platform for the candle.
The candle problem.
I want to tell you about an experiment
using the candle problem,
done by a scientist named Sam Glucksberg,
who is now at Princeton University, US,
This shows the power of incentives.

He gathered his participants and said:
&quot;I&#39;m going to time you, how quickly
you can solve this problem.&quot;
To one group he said,
&quot;I&#39;m going to time you to establish norms,
averages for how long it typically takes
someone to solve this sort of problem.&quot;
To the second group he offered rewards.
He said, &quot;If you&#39;re in the top 25%
of the fastest times,
you get five dollars.
If you&#39;re the fastest of everyone
we&#39;re testing here today,
you get 20 dollars.&quot;
Now this is several years ago,
adjusted for inflation,
it&#39;s a decent sum of money
for a few minutes of work.
It&#39;s a nice motivator.

Question:
How much faster did this group
solve the problem?

Answer:
It took them, on average,
three and a half minutes longer.
3.5 min longer.
This makes no sense, right?
I mean, I&#39;m an American.
I believe in free markets.
That&#39;s not how it&#39;s supposed
to work, right?

(Laughter)

If you want people to perform better,
you reward them. Right?
Bonuses, commissions,
their own reality show.
Incentivize them.
That&#39;s how business works.
But that&#39;s not happening here.
You&#39;ve got an incentive designed
to sharpen thinking
and accelerate creativity,
and it does just the opposite.
It dulls thinking and blocks creativity.
What&#39;s interesting about this experiment
is that it&#39;s not an aberration.
This has been replicated
over and over again
for nearly 40 years.
These contingent motivators --
if you do this, then you get that --
work in some circumstances.
But for a lot of tasks,
they actually either don&#39;t work
or, often, they do harm.
This is one of the most robust findings
in social science,
and also one of the most ignored.
I spent the last couple of years
looking at the science
of human motivation,
particularly the dynamics
of extrinsic motivators
and intrinsic motivators.
And I&#39;m telling you, it&#39;s not even close.
If you look at the science,
there is a mismatch
between what science knows
and what business does.
What&#39;s alarming here
is that our business operating system --
think of the set of assumptions
and protocols beneath our businesses,
how we motivate people,
how we apply our human resources--
it&#39;s built entirely
around these extrinsic motivators,
around carrots and sticks.
That&#39;s actually fine for many kinds
of 20th century tasks.
But for 21st century tasks,
that mechanistic,
reward-and-punishment approach
doesn&#39;t work,
often doesn&#39;t work,
and often does harm.
Let me show you.
Glucksberg did another similar experiment,
he presented the problem
in a slightly different way,
like this up here.
Attach the candle to the wall
so the wax doesn&#39;t drip onto the table.

Same deal. You: we&#39;re timing for norms.

You: we&#39;re incentivizing.
What happened this time?
This time, the incentivized group
kicked the other group&#39;s butt.
Why?
Because when the tacks are out of the box,
it&#39;s pretty easy isn&#39;t it?

(Laughter)

If-then rewards work really well
for those sorts of tasks,
where there is a simple set of rules
and a clear destination to go to.
Rewards, by their very nature,
narrow our focus, concentrate the mind;
that&#39;s why they work in so many cases.
So, for tasks like this,
a narrow focus, where you just see
the goal right there,
zoom straight ahead to it,
they work really well.
But for the real candle problem,
you don&#39;t want to be looking like this.
The solution is on the periphery.
You want to be looking around.
That reward actually narrows our focus
and restricts our possibility.
Let me tell you why this is so important.
In western Europe,
in many parts of Asia,
in North America, in Australia,
white-collar workers are doing
less of this kind of work,
and more of this kind of work.
That routine, rule-based,
left-brain work --
certain kinds of accounting,
financial analysis,
computer programming --
has become fairly easy to outsource,
fairly easy to automate.
Software can do it faster.
Low-cost providers can do it cheaper.
So what really matters
are the more right-brained
creative, conceptual kinds of abilities.
Think about your own work.
Think about your own work.
Are the problems that you face,
or even the problems
we&#39;ve been talking about here,
do they have a clear set of rules,
and a single solution?
No. The rules are mystifying.
The solution, if it exists at all,
is surprising and not obvious.
Everybody in this room
is dealing with their own version
of the candle problem.
And for candle problems of any kind,
in any field,
those if-then rewards,
the things around which we&#39;ve built
so many of our businesses,
don&#39;t work!
It makes me crazy.
And here&#39;s the thing.
This is not a feeling.
Okay? I&#39;m a lawyer;
I don&#39;t believe in feelings.
This is not a philosophy.
I&#39;m an American;
I don&#39;t believe in philosophy.

(Laughter)

This is a fact --
or, as we say in my hometown
of Washington, D.C.,
a true fact.

(Laughter)


(Applause)

Let me give you an example.
Let me marshal the evidence here.
I&#39;m not telling a story,
I&#39;m making a case.
Ladies and gentlemen

of the jury, some evidence:
Dan Ariely, one of the great
economists of our time,
he and three colleagues
did a study of some MIT students.
They gave these MIT
students a bunch of games,
games that involved creativity,
and motor skills, and concentration.
And the offered them, for performance,

three levels of rewards:
small reward, medium reward,
large reward.
If you do really well
you get the large reward, on down.
What happened?
As long as the task
involved only mechanical skill

bonuses worked as they would be expected:
the higher the pay,
the better the performance.
Okay?
But once the task called
for even rudimentary cognitive skill,
a larger reward led to poorer performance.
Then they said,
&quot;Let&#39;s see if there&#39;s any
cultural bias here.
Let&#39;s go to Madurai, India and test it.&quot;
Standard of living is lower.
In Madurai, a reward that is modest
in North American standards,
is more meaningful there.
Same deal. A bunch of games,
three levels of rewards.
What happens?
People offered the medium level of rewards
did no better than people
offered the small rewards.
But this time,
people offered the highest rewards,
they did the worst of all.
In eight of the nine tasks we examined
across three experiments,
higher incentives led
to worse performance.
Is this some kind of touchy-feely
socialist conspiracy going on here?
No, these are economists from MIT,
from Carnegie Mellon,
from the University of Chicago.
Do you know who sponsored this research?
The Federal Reserve Bank
of the United States.
That&#39;s the American experience.
Let&#39;s go across the pond
to the London School of Economics,
LSE, London School of Economics,
alma mater of eleven
Nobel Laureates in economics.
Training ground for great
economic thinkers
like George Soros, and Friedrich Hayek,
and Mick Jagger.

(Laughter)

Last month,
just last month,
economists at LSE looked at 51 studies
of pay-for-performance plans,
inside of companies.

Here&#39;s what they said:
&quot;We find that financial incentives
can result in a negative impact
on overall performance.&quot;
There is a mismatch
between what science knows
and what business does.
And what worries me,
as we stand here in the rubble
of the economic collapse,
is that too many organizations
are making their decisions,
their policies about talent and people,
based on assumptions that are outdated,
unexamined,
and rooted more in folklore
than in science.
And if we really want to get
out of this economic mess,
if we really want high performance
on those definitional tasks
of the 21st century,
the solution is not to do
more of the wrong things,
to entice people with a sweeter carrot,
or threaten them with a sharper stick.
We need a whole new approach.
The good news is that the scientists
who&#39;ve been studying motivation
have given us this new approach.
It&#39;s built much more
around intrinsic motivation.
Around the desire to do things
because they matter,
because we like it, they&#39;re interesting,
or part of something important.
And to my mind, that new operating
system for our businesses

revolves around three elements:
autonomy, mastery and purpose.

Autonomy: the urge
to direct our own lives.

Mastery: the desire to get better
and better at something that matters.

Purpose: the yearning to do what we do
in the service of something
larger than ourselves.
These are the building blocks
of an entirely new operating system
for our businesses.
I want to talk today only about autonomy.
In the 20th century, we came up
with this idea of management.
Management did not emanate from nature.
Management is not a tree,
it&#39;s a television set.
Somebody invented it.
It doesn&#39;t mean
it&#39;s going to work forever.
Management is great.
Traditional notions
of management are great
if you want compliance.
But if you want engagement,
self-direction works better.
Some examples of some kind
of radical notions of self-direction.
You don&#39;t see a lot of it,
but you see the first stirrings
of something really interesting going on,
what it means is paying people adequately
and fairly, absolutely --
getting the issue of money off the table,
and then giving people lots of autonomy.
Some examples.
How many of you have heard
of the company Atlassian?
It looks like less than half.

(Laughter)

Atlassian is an Australian
software company.
And they do something incredibly cool.
A few times a year
they tell their engineers,
&quot;Go for the next 24 hours
and work on anything you want,
as long as it&#39;s not part
of your regular job.
Work on anything you want.&quot;
Engineers use this time to come up
with a cool patch for code,
come up with an elegant hack.
Then they present all of the stuff
that they&#39;ve developed
to their teammates,
to the rest of the company,
in this wild and woolly all-hands meeting
at the end of the day.
Being Australians, everybody has a beer.
They call them FedEx Days.
Why?
Because you have to deliver
something overnight.
It&#39;s pretty; not bad.
It&#39;s a huge trademark violation,
but it&#39;s pretty clever.

(Laughter)

That one day of intense autonomy
has produced a whole array
of software fixes
that might never have existed.
It&#39;s worked so well that Atlassian
has taken it to the next level
with 20% time --
done, famously, at Google --
where engineers can spend
20% of their time
working on anything they want.
They have autonomy over their time,
their task, their team, their technique.
Radical amounts of autonomy.
And at Google, as many of you know,
about half of the new products
in a typical year

are birthed during that 20% time:
things like Gmail, Orkut, Google News.
Let me give you an even more

radical example of it:
something called the Results Only
Work Environment (the ROWE),
created by two American consultants,
in place at a dozen companies
around North America.
In a ROWE people don&#39;t have schedules.
They show up when they want.
They don&#39;t have to be in the office
at a certain time, or any time.
They just have to get their work done.
How they do it, when they do it,
where they do it, is totally up to them.
Meetings in these kinds
of environments are optional.
What happens?
Almost across the board,
productivity goes up,
worker engagement goes up,
worker satisfaction goes up,
turnover goes down.
Autonomy, mastery and purpose,
the building blocks
of a new way of doing things.
Some of you might look at this and say,
&quot;Hmm, that sounds nice, but it&#39;s Utopian.&quot;
And I say, &quot;Nope.
I have proof.&quot;
The mid-1990s, Microsoft started
an encyclopedia called Encarta.
They had deployed
all the right incentives,
They paid professionals
to write and edit thousands of articles.
Well-compensated managers
oversaw the whole thing
to make sure it came in
on budget and on time.
A few years later,
another encyclopedia got started.
Different model, right?
Do it for fun.
No one gets paid a cent,
or a euro or a yen.
Do it because you like to do it.
Just 10 years ago,
if you had gone to an economist, anywhere,
&quot;Hey, I&#39;ve got these two different
models for creating an encyclopedia.
If they went head to head, who would win?&quot;
10 years ago you could not
have found a single sober economist
anywhere on planet Earth
who would have predicted
the Wikipedia model.
This is the titanic battle
between these two approaches.
This is the Ali-Frazier
of motivation, right?
This is the Thrilla in Manila.
Intrinsic motivators
versus extrinsic motivators.
Autonomy, mastery and purpose,
versus carrot and sticks, and who wins?
Intrinsic motivation, autonomy, mastery
and purpose, in a knockout.
Let me wrap up.
There is a mismatch between
what science knows and what business does.
Here is what science knows.

One: Those 20th century rewards,
those motivators we think
are a natural part of business,
do work, but only in a surprisingly
narrow band of circumstances.

Two: Those if-then rewards
often destroy creativity.

Three: The secret to high performance
isn&#39;t rewards and punishments,
but that unseen intrinsic drive--
the drive to do things for their own sake.
The drive to do things cause they matter.
And here&#39;s the best part.
We already know this.
The science confirms
what we know in our hearts.
So, if we repair this mismatch
between science and business,
if we bring our motivation,
notions of motivation
into the 21st century,
if we get past this lazy,
dangerous, ideology
of carrots and sticks,
we can strengthen our businesses,
we can solve a lot
of those candle problems,
and maybe, maybe --
we can change the world.
I rest my case.

(Applause)

