
I&#39;m here to talk about
the wonder and the mystery
of conscious minds.
The wonder is about the fact
that we all woke up this morning
and we had with it
the amazing return of our conscious mind.
We recovered minds with a complete sense of self
and a complete sense of our own existence,
yet we hardly ever pause to consider this wonder.
We should, in fact,
because without having this possibility of conscious minds,
we would have no knowledge whatsoever
about our humanity;
we would have no knowledge whatsoever about the world.
We would have no pains, but also no joys.
We would have no access to love
or to the ability to create.
And of course, Scott Fitzgerald said famously
that &quot;he who invented consciousness
would have a lot to be blamed for.&quot;
But he also forgot
that without consciousness,
he would have no access to true happiness
and even the possibility of transcendence.
So much for the wonder, now for the mystery.
This is a mystery
that has really been extremely hard to elucidate.
All the way back into early philosophy
and certainly throughout the history of neuroscience,
this has been one mystery
that has always resisted elucidation,
has got major controversies.
And there are actually many people
that think we should not even touch it;
we should just leave it alone, it&#39;s not to be solved.
I don&#39;t believe that,
and I think the situation is changing.
It would be ridiculous to claim
that we know how we make consciousness
in our brains,
but we certainly can begin
to approach the question,
and we can begin to see the shape of a solution.
And one more wonder to celebrate
is the fact that we have imaging technologies
that now allow us to go inside the human brain
and be able to do, for example,
what you&#39;re seeing right now.
These are images that come from Hanna Damasio&#39;s lab,
and which show you, in a living brain,
the reconstruction of that brain.
And this is a person who is alive.
This is not a person
that is being studied at autopsy.
And even more --
and this is something that one can be really amazed about --
is what I&#39;m going to show you next,
which is going underneath the surface of the brain
and actually looking in the living brain
at real connections, real pathways.
So all of those colored lines
correspond to bunches of axons,
the fibers that join cell bodies
to synapses.
And I&#39;m sorry to disappoint you, they don&#39;t come in color.
But at any rate, they are there.
The colors are codes for the direction,
from whether it is back to front
or vice versa.
At any rate, what is consciousness?
What is a conscious mind?
And we could take a very simple view
and say, well, it is that which we lose
when we fall into deep sleep without dreams,
or when we go under anesthesia,
and it is what we regain
when we recover from sleep
or from anesthesia.
But what is exactly that stuff that we lose under anesthesia,
or when we are in deep, dreamless sleep?
Well first of all,
it is a mind,
which is a flow of mental images.
And of course consider images
that can be sensory patterns,
visual, such as you&#39;re having right now
in relation to the stage and me,
or auditory images,
as you are having now in relation to my words.
That flow of mental images
is mind.
But there is something else
that we are all experiencing in this room.
We are not passive exhibitors
of visual or auditory
or tactile images.
We have selves.
We have a Me
that is automatically present
in our minds right now.
We own our minds.
And we have a sense that it&#39;s everyone of us
that is experiencing this --
not the person who is sitting next to you.
So in order to have a conscious mind,
you have a self within the conscious mind.
So a conscious mind is a mind with a self in it.
The self introduces the subjective perspective in the mind,
and we are only fully conscious
when self comes to mind.
So what we need to know to even address this mystery
is, number one, how are minds are put together in the brain,
and, number two, how selves are constructed.
Now the first part, the first problem,
is relatively easy -- it&#39;s not easy at all --
but it is something that has been approached gradually in neuroscience.
And it&#39;s quite clear that, in order to make minds,
we need to construct neural maps.
So imagine a grid, like the one I&#39;m showing you right now,
and now imagine, within that grid,
that two-dimensional sheet,
imagine neurons.
And picture, if you will,
a billboard, a digital billboard,
where you have elements
that can be either lit or not.
And depending on how you create the pattern
of lighting or not lighting,
the digital elements,
or, for that matter, the neurons in the sheet,
you&#39;re going to be able to construct a map.
This, of course, is a visual map that I&#39;m showing you,
but this applies to any kind of map --
auditory, for example, in relation to sound frequencies,
or to the maps that we construct with our skin
in relation to an object that we palpate.
Now to bring home the point
of how close it is --
the relationship between the grid of neurons
and the topographical arrangement
of the activity of the neurons
and our mental experience --
I&#39;m going to tell you a personal story.
So if I cover my left eye --
I&#39;m talking about me personally, not all of you --
if I cover my left eye,
I look at the grid -- pretty much like the one I&#39;m showing you.
Everything is nice and fine and perpendicular.
But sometime ago, I discovered
that if I cover my left eye,
instead what I get is this.
I look at the grid and I see a warping
at the edge of my central-left field.
Very odd -- I&#39;ve analyzed this for a while.
But sometime ago,
through the help of an opthamologist colleague of mine,
Carmen Puliafito,
who developed a laser scanner of the retina,
I found out the the following.
If I scan my retina
through the horizontal plane that you see there in the little corner,
what I get is the following.
On the right side, my retina is perfectly symmetrical.
You see the going down towards the fovea
where the optic nerve begins.
But on my left retina there is a bump,
which is marked there by the red arrow.
And it corresponds to a little cyst
that is located below.
And that is exactly what causes
the warping of my visual image.

So just think of this:
you have a grid of neurons,
and now you have a plane mechanical change
in the position of the grid,
and you get a warping of your mental experience.
So this is how close
your mental experience
and the activity of the neurons in the retina,
which is a part of the brain located in the eyeball,
or, for that matter, a sheet of visual cortex.
So from the retina
you go onto visual cortex.
And of course, the brain adds on
a lot of information
to what is going on
in the signals that come from the retina.
And in that image there,
you see a variety of islands
of what I call image-making regions in the brain.
You have the green for example,
that corresponds to tactile information,
or the blue that corresponds to auditory information.
And something else that happens
is that those image-making regions
where you have the plotting
of all these neural maps,
can then provide signals
to this ocean of purple that you see around,
which is the association cortex,
where you can make records of what went on
in those islands of image-making.
And the great beauty
is that you can then go from memory,
out of those association cortices,
and produce back images
in the very same regions that have perception.
So think about how wonderfully convenient and lazy
the brain is.
So it provides certain areas
for perception and image-making.
And those are exactly the same
that are going to be used for image-making
when we recall information.
So far the mystery of the conscious mind
is diminishing a little bit
because we have a general sense
of how we make these images.
But what about the self?
The self is really the elusive problem.
And for a long time,
people did not even want to touch it,
because they&#39;d say,
&quot;How can you have this reference point, this stability,
that is required to maintain
the continuity of selves day after day?&quot;
And I thought about a solution to this problem.
It&#39;s the following.
We generate brain maps
of the body&#39;s interior
and use them as the reference for all other maps.
So let me tell you just a little bit about how I came to this.
I came to this because,
if you&#39;re going to have a reference that we know as self --
the Me, the I
in our own processing --
we need to have something that is stable,
something that does not deviate much
from day to day.
Well it so happens that we have a singular body.
We have one body, not two, not three.
And so that is a beginning.
There is just one reference point, which is the body.
But then, of course, the body has many parts,
and things grow at different rates,
and they have different sizes and different people;
however, not so with the interior.
The things that have to do
with what is known as our internal milieu --
for example, the whole management
of the chemistries within our body
are, in fact, extremely maintained
day after day
for one very good reason.
If you deviate too much
in the parameters
that are close to the midline
of that life-permitting survival range,
you go into disease or death.
So we have an in-built system
within our own lives
that ensures some kind of continuity.
I like to call it an almost infinite sameness from day to day.
Because if you don&#39;t have that sameness, physiologically,
you&#39;re going to be sick or you&#39;re going to die.
So that&#39;s one more element for this continuity.
And the final thing
is that there is a very tight coupling
between the regulation of our body within the brain
and the body itself,
unlike any other coupling.
So for example, I&#39;m making images of you,
but there&#39;s no physiological bond
between the images I have of you as an audience
and my brain.
However, there is a close, permanently maintained bond
between the body regulating parts of my brain
and my own body.
So here&#39;s how it looks. Look at the region there.
There is the brain stem in between the cerebral cortex
and the spinal cord.
And it is within that region
that I&#39;m going to highlight now
that we have this housing
of all the life-regulation devices
of the body.
This is so specific that, for example,
if you look at the part that is covered in red
in the upper part of the brain stem,
if you damage that as a result of a stroke, for example,
what you get is coma
or vegetative state,
which is a state, of course,
in which your mind disappears,
your consciousness disappears.
What happens then actually
is that you lose the grounding of the self,
you have no longer access to any feeling of your own existence,
and, in fact, there can be images going on,
being formed in the cerebral cortex,
except you don&#39;t know they&#39;re there.
You have, in effect, lost consciousness
when you have damage to that red section of the brain stem.
But if you consider the green part of the brain stem,
nothing like that happens.
It is that specific.
So in that green component of the brain stem,
if you damage it, and often it happens,
what you get is complete paralysis,
but your conscious mind is maintained.
You feel, you know, you have a fully conscious mind
that you can report very indirectly.
This is a horrific condition. You don&#39;t want to see it.
And people are, in fact, imprisoned
within their own bodies,
but they do have a mind.
There was a very interesting film,
one of the rare good films done
about a situation like this,
by Julian Schnabel some years ago
about a patient that was in that condition.
So now I&#39;m going to show you a picture.
I promise not to say anything about this,
except this is to frighten you.
It&#39;s just to tell you
that in that red section of the brain stem,
there are, to make it simple,
all those little squares that correspond to modules
that actually make brain maps
of different aspects of our interior,
different aspects of our body.
They are exquisitely topographic
and they are exquisitely interconnected
in a recursive pattern.
And it is out of this and out of this tight coupling
between the brain stem and the body
that I believe -- and I could be wrong,
but I don&#39;t think I am --
that you generate this mapping of the body
that provides the grounding for the self
and that comes in the form of feelings --
primordial feelings, by the way.
So what is the picture that we get here?
Look at &quot;cerebral cortex,&quot; look at &quot;brain stem,&quot;
look at &quot;body,&quot;
and you get the picture of the interconnectivity
in which you have the brain stem providing the grounding for the self
in a very tight interconnection with the body.
And you have the cerebral cortex
providing the great spectacle of our minds
with the profusion of images
that are, in fact, the contents of our minds
and that we normally pay most attention to,
as we should, because that&#39;s really
the film that is rolling in our minds.
But look at the arrows.
They&#39;re not there for looks.
They&#39;re there because there&#39;s this very close interaction.
You cannot have a conscious mind
if you don&#39;t have the interaction
between cerebral cortex and brain stem.
You cannot have a conscious mind
if you don&#39;t have the interaction
between the brain stem and the body.
Another thing that is interesting
is that the brain stem that we have
is shared with a variety of other species.
So throughout vertebrates,
the design of the brain stem is very similar to ours,
which is one of the reasons why I think
those other species have conscious minds like we do.
Except that they&#39;re not as rich as ours,
because they don&#39;t have a cerebral cortex like we do.
That&#39;s where the difference is.
And I strongly disagree with the idea
that consciousness should be considered
as the great product of the cerebral cortex.
Only the wealth of our minds is,
not the very fact that we have a self
that we can refer
to our own existence,
and that we have any sense of person.
Now there are three levels of self to consider --
the proto, the core and the autobiographical.
The first two are shared
with many, many other species,
and they are really coming out
largely of the brain stem
and whatever there is of cortex in those species.
It&#39;s the autobiographical self
which some species have, I think.
Cetaceans and primates have also
an autobiographical self to a certain degree.
And everybody&#39;s dogs at home
have an autobiographical self to a certain degree.
But the novelty is here.
The autobiographical self is built
on the basis of past memories
and memories of the plans that we have made;
it&#39;s the lived past and the anticipated future.
And the autobiographical self
has prompted extended memory, reasoning,
imagination, creativity and language.
And out of that came the instruments of culture --
religions, justice,
trade, the arts, science, technology.
And it is within that culture
that we really can get --
and this is the novelty --
something that is not entirely set by our biology.
It is developed in the cultures.
It developed in collectives of human beings.
And this is, of course, the culture
where we have developed something that I like to call
socio-cultural regulation.
And finally, you could rightly ask,
why care about this?
Why care if it is the brain stem or the cerebral cortex
and how this is made?
Three reasons. First, curiosity.
Primates are extremely curious --
and humans most of all.
And if we are interested, for example,
in the fact that anti-gravity
is pulling galaxies away from the Earth,
why should we not be interested in what is going on
inside of human beings?
Second, understanding society and culture.
We should look
at how society and culture
in this socio-cultural regulation
are a work in progress.
And finally, medicine.
Let&#39;s not forget that some of the worst diseases
of humankind
are diseases such as depression,
Alzheimer&#39;s disease, drug addiction.
Think of strokes that can devastate your mind
or render you unconscious.
You have no prayer
of treating those diseases effectively
and in a non-serendipitous way
if you do not know how this works.
So that&#39;s a very good reason
beyond curiosity
to justify what we&#39;re doing,
and to justify having some interest in what is going on in our brains.
Thank you for your attention.

(Applause)

