
What if I told you that time has a race,
a race in the contemporary way
that we understand race
in the United States?
Typically, we talk about race
in terms of black and white issues.
In the African-American communities
from which I come,
we have a long-standing
multi-generational joke
about what we call &quot;CP time,&quot;
or &quot;colored people&#39;s time.&quot;
Now, we no longer refer
to African-Americans as &quot;colored,&quot;
but this long-standing joke
about our perpetual lateness to church,
to cookouts, to family events
and even to our own funerals, remains.
I personally am a stickler for time.
It&#39;s almost as if my mother,
when I was growing up, said,
&quot;We will not be those black people.&quot;
So we typically arrive to events
30 minutes early.
But today, I want to talk to you
more about the political nature of time,
for if time had a race,
it would be white.
White people own time.
I know, I know.
Making such &quot;incendiary statements&quot;

makes us uncomfortable:
Haven&#39;t we moved past the point
where race really matters?
Isn&#39;t race a heavy-handed concept?
Shouldn&#39;t we go ahead
with our enlightened, progressive selves
and relegate useless concepts like race
to the dustbins of history?
How will we ever get over racism
if we keep on talking about race?
Perhaps we should lock up our concepts
of race in a time capsule,
bury them and dig them up
in a thousand years,
peer at them with the clearly
more enlightened,
raceless versions of ourselves
that belong to the future.
But you see there,
that desire to mitigate the impact
of race and racism shows up
in how we attempt to manage time,
in the ways we narrate history,
in the ways we attempt to shove
the negative truths of the present
into the past,
in the ways we attempt to argue
that the future that we hope for
is the present in which
we&#39;re currently living.
Now, when Barack Obama
became President of the US in 2008,
many Americans declared
that we were post-racial.
I&#39;m from the academy
where we&#39;re enamored
with being post-everything.
We&#39;re postmodern, we&#39;re post-structural,
we&#39;re post-feminist.
&quot;Post&quot; has become
a simple academic appendage
that we apply to a range of terms
to mark the way we were.
But prefixes alone don&#39;t have the power
to make race and racism
a thing of the past.
The US was never &quot;pre-race.&quot;
So to claim that we&#39;re post-race when we
have yet to grapple with the impact
of race on black people,
Latinos or the indigenous
is disingenuous.
Just about the moment
we were preparing to celebrate
our post-racial future,
our political conditions became
the most racial they&#39;ve been
in the last 50 years.
So today, I want to offer to you
three observations,
about the past, the present
and the future of time,
as it relates to the combating
of racism and white dominance.

First: the past.
Time has a history,
and so do black people.
But we treat time as though
it is timeless,
as though it has always been this way,
as though it doesn&#39;t have
a political history
bound up with the plunder
of indigenous lands,
the genocide of indigenous people
and the stealing of Africans
from their homeland.
When white male European philosophers
first thought to conceptualize
time and history, one famously declared,
&quot;[Africa] is no historical
part of the World.&quot;
He was essentially saying
that Africans were people
outside of history
who had had no impact on time
or the march of progress.
This idea, that black people
have had no impact on history,
is one of the foundational ideas
of white supremacy.
It&#39;s the reason that Carter G. Woodson
created &quot;Negro History Week&quot; in 1926.
It&#39;s the reason that we continue
to celebrate Black History Month
in the US every February.
Now, we also see this idea
that black people are people either
alternately outside of the bounds of time
or stuck in the past,
in a scenario where,
much as I&#39;m doing right now,
a black person stands up and insists
that racism still matters,
and a person, usually white,
says to them,
&quot;Why are you stuck in the past?
Why can&#39;t you move on?
We have a black president.
We&#39;re past all that.&quot;
William Faulkner famously said,
&quot;The past is never dead.
It&#39;s not even past.&quot;
But my good friend
Professor Kristie Dotson says,
&quot;Our memory is longer than our lifespan.&quot;
We carry, all of us,
family and communal
hopes and dreams with us.
We don&#39;t have the luxury
of letting go of the past.
But sometimes,
our political conditions are so troubling
that we don&#39;t know
if we&#39;re living in the past
or we&#39;re living in the present.
Take, for instance,
when Black Lives Matter protesters
go out to protest unjust killings
of black citizens by police,
and the pictures that emerge
from the protest
look like they could have been
taken 50 years ago.
The past won&#39;t let us go.
But still, let us press our way
into the present.
At present, I would argue
that the racial struggles
we are experiencing
are clashes over time and space.
What do I mean?
Well, I&#39;ve already told you
that white people own time.
Those in power dictate
the pace of the workday.
They dictate how much money
our time is actually worth.
And Professor George Lipsitz argues
that white people even dictate
the pace of social inclusion.
They dictate how long
it will actually take
for minority groups to receive the rights
that they have been fighting for.
Let me loop back to the past quickly
to give you an example.
If you think about
the Civil Rights Movement
and the cries of its leaders
for &quot;Freedom Now,&quot;
they were challenging the slow pace
of white social inclusion.
By 1965, the year
the Voting Rights Act was passed,
there had been a full 100 years
between the end of the Civil War
and the conferral of voting rights
on African-American communities.
Despite the urgency of a war,
it still took a full 100 years
for actual social inclusion to occur.
Since 2012,
conservative state legislatures
across the US have ramped up attempts
to roll back African-American
voting rights
by passing restrictive voter ID laws
and curtailing early voting opportunities.
This past July, a federal court
struck down North Carolina&#39;s voter ID law
saying it &quot;... targeted African-Americans
with surgical precision.&quot;
Restricting African-American inclusion
in the body politic
is a primary way that we attempt
to manage and control people
by managing and controlling time.
But another place that we see
these time-space clashes
is in gentrifying cities
like Atlanta, Brooklyn,
Philadelphia, New Orleans
and Washington, DC --
places that have had
black populations for generations.
But now, in the name
of urban renewal and progress,
these communities are pushed out,
in service of bringing them
into the 21st century.

Professor Sharon Holland asked:
What happens when a person
who exists in time
meets someone who only occupies space?
These racial struggles
are battles over those
who are perceived to be space-takers
and those who are perceived
to be world-makers.
Those who control the flow
and thrust of history
are considered world-makers
who own and master time.

In other words: white people.
But when Hegel famously said that Africa
was no historical part of the world,
he implied that it was merely
a voluminous land mass
taking up space
at the bottom of the globe.
Africans were space-takers.
So today, white people continue to control
the flow and thrust of history,
while too often treating black people
as though we are merely taking up space
to which we are not entitled.
Time and the march of progress
is used to justify
a stunning degree of violence
towards our most vulnerable populations,
who, being perceived as space-takers
rather than world-makers,
are moved out of the places
where they live,
in service of bringing them
into the 21st century.
Shortened life span according to zip code
is just one example of the ways
that time and space cohere
in an unjust manner
in the lives of black people.
Children who are born
in New Orleans zip code 70124,
which is 93 percent white,
can expect to live a full 25 years longer
than children born
in New Orleans zip code 70112,
which is 60 percent black.
Children born in Washington, DC&#39;s
wealthy Maryland suburbs
can expect to live a full 20 years longer
than children born
in its downtown neighborhoods.
Ta-Nehisi Coates argues
that, &quot;The defining feature
of being drafted into the Black race
is the inescapable robbery of time.&quot;
We experience time discrimination,
he tells us,
not just as structural,

but as personal:
in lost moments of joy,
lost moments of connection,
lost quality of time with loved ones
and lost years of healthy quality of life.
In the future, do you see black people?
Do black people have a future?
What if you belong
to the very race of people
who have always been pitted against time?
What if your group is the group
for whom a future was never imagined?
These time-space clashes --
between protesters and police,
between gentrifiers and residents --
don&#39;t paint a very pretty picture
of what America hopes
for black people&#39;s future.
If the present is any indicator,
our children will be under-educated,
health maladies will take their toll
and housing will continue
to be unaffordable.
So if we&#39;re really ready
to talk about the future,
perhaps we should begin
by admitting that we&#39;re out of time.
We black people
have always been out of time.
Time does not belong to us.
Our lives are lives of perpetual urgency.
Time is used to displace us,
or conversely, we are urged
into complacency
through endless calls to just be patient.
But if past is prologue,
let us seize upon the ways in which
we&#39;re always out of time anyway
to demand with urgency
freedom now.
I believe the future is what we make it.
But first, we have to decide
that time belongs to all of us.
No, we don&#39;t all get equal time,
but we can decide that the time
we do get is just and free.
We can stop making your zip code
the primary determinant
of your lifespan.
We can stop stealing learning time
from black children
through excessive use
of suspensions and expulsions.
We can stop stealing time
from black people
through long periods
of incarceration for nonviolent crimes.
The police can stop
stealing time and black lives
through use of excessive force.
I believe the future is what we make it.
But we can&#39;t get there
on colored people&#39;s time
or white time
or your time
or even my time.
It&#39;s our time.
Ours.
Thank you.

(Applause)

