
Thank you very much. Good evening.
Some of you may have noticed
that my last name is Nutt.
And if you did,
you are forgiven for wondering
how a Nutt managed
to end up in a war zone.
I actually was offered, right out
of medical school, and accepted
a volunteer contract to work
with UNICEF in war-torn Somalia,
that was worth one dollar.
And, you see, I had to be paid this dollar
in the event that the UN needed
to issue an evacuation order,
so that I would be covered.
I was, after all, heading into one
of the world&#39;s most dangerous places.
And by now, some of you
may be asking yourselves,
and I just want to reassure you,
that I did get half the money up front.

(Laughter)

But you see, this is how,
with 50 cents in my pocket,
I ended up in Baidoa, Somalia.
Journalists called it the &quot;city of death.&quot;
And they called it the city of death
because 300,000 people
had lost their lives there --
300,000 people,
mostly as a result
of war-related famine and disease.
I was part of a team that was tasked
with trying to figure out
how best to respond
to this humanitarian catastrophe.
It was right on the heels
of the Rwandan genocide,
and aid money to the region was drying up.
Many aid organizations, unfortunately,
had been forced to close their doors.
And so the question that I was asked
to specifically help answer,
which is one that aid workers ask
themselves in war zones the world over,

is: What the hell do we do now?
You know, the security environment
in Somalia at that moment in time --
and nothing has really changed too much --
can best be described as &quot;Mad Max&quot;
by way of &quot;A Clockwork Orange.&quot;
And I remember very distinctly
a couple of days after my arrival,
I went up to a feeding clinic.
There were dozens of women
who were standing in line,
and they were clutching
their infants very close.
About 20 minutes into
this conversation I was having
with this one young woman,
I leaned forward
and tried to put my finger
in the palm of her baby&#39;s hand.
And when I did this,
I discovered that her baby
was already in rigor.
She was stiff,
and her little, lifeless hand
was curled into itself.
She had died hours before
of malnutrition and dehydration.
I later learned
that as her baby was dying,
this young woman had
been held for two days
by some teenage boys who were armed
with Kalashnikov rifles,
and they were trying
to shake her down for more money,
money she very clearly did not have.
And this is a scene that I have confronted
in war zones the world over;
places where kids, some as young
as eight -- they are this big --
and those kids, they have
never been to school.
But they have fought and they have killed
with automatic rifles.
Is this just the way the world is?
Some will you tell you
that war is unavoidably human.
After all, it is as old
as existence itself.
We say never again, and yet it happens
again and again and again.
But I will tell you
that I have seen the absolute worst
of what we as human beings
are capable of doing to one another,
and yet I still believe
a different outcome is possible.
Do you want to know why?
Because over 20 years of doing this work,
going in and out of war zones
around the world,
I have come to understand
that there are aspects of this problem
that we, all of us, as people
occupying this shared space,
that we can change --
not through force or coercion or invasion,
but by simply looking at all
of the options available to us
and choosing the ones that favor
peace at the expense of war,
instead of war at the expense of peace.
How so?

Well, I want you to consider this:
there are at least 800 million
small arms and light weapons
in circulation in the world today.
The vast majority of civilians,
like that young baby,
who are dying in war zones
around the world,
are dying at the hands
of various armed groups
who rely on a near-infinite supply
of cheap, easy and efficient weapons
to rape, threaten, intimidate
and brutalize those civilians
at every turn.
How cheap?
Well, in some parts of the world,
you can buy an AK-47
for as little as 10 dollars.
In many places in which I have worked,
it is easier to get access
to an automatic rifle
than it is to get access
to clean drinking water.

And so now the important part:
Can anything be done about this?
To answer that question,
let&#39;s take a look
at this map of the world.
And now, let&#39;s add in all of the countries
that are currently at war,
and the number of people
who have either died
or have been displaced
as a result of that violence.
It is a staggering number --
more than 40 million people.
But you will also notice
something else about this map.
You will notice
that most of those countries
are in the Global South.
Now, let&#39;s look at the countries
that are the world&#39;s top 20 exporters
of small arms in the world.
And what do we notice?
Well, you see them in green.
You will notice that those are mostly
countries in the Global North,
primarily Western countries.
What does this tell us?
This tells us that most of the people
who are dying in war
are living in poor countries,
and yet most of the people
who are profiting from war
are living in rich countries --
people like you and me.
And then what if we go
beyond small arms for a second.
What if we look at all weapons
in circulation in the world?
Who does the biggest business?
Well, roughly 80 percent of those weapons
come from none other
than the five permanent members
of the United Nations Security Council,
plus Germany.
It&#39;s shocking, isn&#39;t it?
Now, some of you might be saying
at this moment in time,
&quot;Oh yeah, but OK,
hang on a second there ... Nutt.&quot;

(Laughter)

Grade school was spectacular for me.
It was, really, a wonderful experience.

(Laughter)

But you might be saying to yourselves,
You know, all of these weapons
in war zones -- they&#39;re not a cause,
but an effect of the violence
that plagues them
each and every single day.
You know, places like Iraq
and Afghanistan,
where they need these weapons
to be able to maintain law and order,
promote peace and security,
to combat terror groups --
surely this is a good thing.
Let&#39;s take a look at that assumption
for just one moment,
because you see there has been
a boom in the small-arms trade
since the start of the War on Terror.
In fact, it is a business
that has grown threefold
over the past 15 years.
And now let&#39;s compare that
to the number of people
who have directly died
in armed conflict around the world
in that same period.
What do you notice?
Well, you notice that, in fact,
that also goes up
roughly three- to fourfold.
They basically go up
and end at the same point.
Now, we can have a circular argument here
about whether this increase
in fatalities is a response
to the increase of small arms,
or the other way around.
But here&#39;s what we should
really take away from this.
What we should take away from this
is that this is a relationship
worth scrutinizing,
especially when you consider
that small arms that were shipped to Iraq
for use by the Iraqi Army,
or to Syria for so-called
moderate opposition fighters,
that those arms, many of them,
are now in the hands of ISIS;
or when you consider that arms
that were shipped to Libya
are now actively drifting
across the Sahel,
and ending up with groups
like Boko Haram and al Qaeda
and other militant groups.
And therein lies the problem.
Because, you see,
small arms anywhere
are a menace everywhere,
because their first stop
is rarely their last.
Spending on war per person per year
now amounts to about 249 dollars --
249 dollars per person,
which is roughly 12 times
what we spend on foreign aid,
money that is used to educate
and vaccinate children
and combat malnutrition
in the Global South.
But we can shift that balance.
How do we do this?
Well, it is essentially a problem
of both supply and demand,
so we can tackle it from both sides.
On the supply side,
we can push our governments
to adopt international arms
transparency mechanisms
like the Arms Trade Treaty,
which makes it so that rich countries
have to be more accountable
for where their arms are going
and what their arms might be used for.
Here in the United States,
the largest arms-exporting country
in the world by far,
President Obama has rightly signed
the Arms Trade Treaty,
but none of it takes effect,
it isn&#39;t binding,
until it is approved
and ratified by the Senate.
This is where we need
to make our voices heard.
You know, the curbing of small arms --
it&#39;s not going to solve
the problem of war.
Increased control mechanisms
won&#39;t solve that problem.
But it&#39;s an important step
in the right direction.
And it&#39;s up to all of us
who live in those rich countries
to make change here.
What about on the demand side?
You know, there are generations
around the world
who are being lost to war.
It is possible to disrupt
that cycle of violence
with investments in education,
in strengthening the rule of law
and in economic development,
especially for women.
I have personally seen
just how incredibly powerful
those kinds of efforts can be
around the world.

But here&#39;s the thing:
they take time,
which means for you as individuals,
if you want to give,
please, by all means do it.
But know that how you give
is just as important
as how much you give.
Regular contributions
like monthly contributions
are a far more effective way of giving,
because they allow
humanitarian organizations
to properly plan and be invested
over the long term,
and to be present in the lives of families
who have been affected by war,
wars that many of us, frankly,
all too quickly forget.
When I first got on that plane
for Somalia as a young doctor,
I had no idea what it meant
to live with war.
But I can tell you that I know
what it means now.
And I know what it means
to lie in bed in the pitch-black night
and listen to that haunting
&quot;pop-pop-pop-pop-pop!&quot;
of automatic gunfire,
and wonder with absolute dread
how many minutes I have left
until it will be right on top of me.
I can tell you that it is a terrifying
and agonizing fear,
one that millions of people
around the world are forced to confront
each and every single day,
especially children.
Over the years of doing this work,
unfortunately, war has killed
far too many people close to me.
And on at least a couple of occasions,
war has very nearly killed me as well.
But I firmly believe,
which is why I get up and do
what I do every single day,
that we can make different choices here.
Because you see, war is ours,
as human beings.
We buy it, sell it, spread it and wage it.
We are therefore
not powerless to solve it.
On the contrary,
we are the only ones who can.
Thank you very much, and I want
to wish you the greatest success.

(Applause)

