
When someone mentions Cuba,
what do you think about?
Classic, classic cars?
Perhaps good cigars?
Maybe you think
of a famous baseball player.
What about when somebody
mentions North Korea?
You think about those missile tests,
maybe their notorious leader
or his good friend, Dennis Rodman.

(Laughter)

One thing that likely doesn&#39;t come to mind
is a vision of a country,
an open economy,
whose citizens have access to a wide range
of affordable consumer products.
I&#39;m not here to argue how these countries
got to where they are today.
I simply want to use them
as an example of countries and citizens
who have been affected,
negatively affected,
by a trade policy that restricts imports
and protects local industries.
Recently we&#39;ve heard a number of countries
talk about restricting imports
and protecting their local,
domestic industries.
Now, this may sound fine in a sound bite,
but what it really is is protectionism.
We heard a lot about this
during the 2016 presidential election.
We heard about it
during the Brexit debates
and most recently
during the French elections.
In fact, it&#39;s been
a really important topic
being talked about around the world,
and many aspiring political leaders
are running on platforms
positioning protectionism as a good thing.
Now, I could see why they think
protectionism is good,
because sometimes
it seems like trade is unfair.
Some have blamed trade
for some of the problems
we&#39;ve been having here at home in the US.
For years we&#39;ve been hearing
about the loss of high-paying
US manufacturing jobs.
Many think that manufacturing
is declining in the US
because companies are moving
their operations offshore
to markets with lower-cost labor
like China, Mexico and Vietnam.
They also think trade agreements
sometimes are unfair,
like NAFTA
and the Trans-Pacific Partnership,
because these trade agreements
allow companies
to reimport those cheaply
produced goods back into the US
and other countries
from where the jobs were taken.
So it kind of feels like the exporters win
and the importers lose.
Now, the reality is
output in the manufacturing
sector in the US
is actually growing,
but we are losing jobs.
We&#39;re losing lots of them.
In fact, from 2000 to 2010,
5.7 million manufacturing jobs were lost.
But they&#39;re not being lost
for the reasons you might think.
Mike Johnson in Toledo, Ohio
didn&#39;t lose his jobs at the factory
to Miguel Sanchez in Monterrey, Mexico.
No.
Mike lost his job to a machine.
87 percent of lost manufacturing jobs
have been eliminated
because we&#39;ve made improvements
in our own productivity
through automation.
So that means that one out of 10
lost manufacturing jobs
was due to offshoring.
Now, this is not just a US phenomenon.
No.
In fact, automation is spreading
to every production line
in every country around the world.

But look, I get it:
if you just lost your job
and then you read in the newspaper
that your old company
just struck up a deal with China,
it&#39;s easy to think you were just replaced
in a one-for-one deal.
When I hear stories like this,
I think that what people picture
is that trade happens
between only two countries.
Manufacturers in one country
produce products and they export them
to consumers in other countries,
and it feels like
the manufacturing countries win
and the importing countries lose.
Well, reality&#39;s a little bit different.
I&#39;m a supply chain professional,
and I live and work in Mexico.
And I work in the middle
of a highly connected network
of manufacturers
all collaborating from around the world
to produce many
of the products we use today.
What I see
from my front-row seat in Mexico City
actually looks more like this.
And this is a more accurate depiction
of what trade really looks like.
I&#39;ve had the pleasure of being able to see
how many different products
are manufactured,
from golf clubs to laptop computers
to internet servers, automobiles
and even airplanes.
And believe me, none of it
happens in a straight line.
Let me give you an example.
A few months ago, I was touring
the manufacturing plant
of a multinational aerospace company
in Querétaro, Mexico,
and the VP of logistics points out
a completed tail assembly.
It turns out the tail assemblies
are assembled from panels
that are manufactured in France,
and they&#39;re assembled in Mexico
using components imported from the US.
When those tail assemblies are done,
they&#39;re exported via truck to Canada
to their primary assembly plant
where they come together
with thousands of other parts,
like the wings and the seats
and the little shades
over the little windows,
all coming in to become
a part of a new airplane.
Think about it.
These new airplanes,
before they even take their first flight,
they have more stamps in their passports
than Angelina Jolie.
Now, this approach to processing
goes on all around the world
to manufacture many of the products
we use every day,
from skin cream to airplanes.
When you go home tonight,
take a look in your house.
You might be surprised to find

a label that looks like this one:
&quot;Manufactured in the USA
from US and foreign parts.&quot;
Economist Michael Porter
described what&#39;s going on here best.
Many decades ago, he said
that it&#39;s most beneficial for a country
to focus on producing the products
it can produce most efficiently
and trading for the rest.
So what he&#39;s talking about here
is shared production,
and efficiency is the name of the game.
You&#39;ve probably seen an example of this
at home or at work.
Let&#39;s take a look at an example.
Think about how your house was built
or your kitchen renovated.
Typically, there&#39;s a general contractor
who is responsible
for coordinating the efforts

of all the different contractors:
an architect to draw the plans,
an earth-moving company
to dig the foundation,
a plumber, a carpenter and so on.
So why doesn&#39;t the general contractor
pick just one company
to do all the work,
like, say, the architect?
Because this is silly.
The general contractor selects experts
because it takes years
to learn and master
how to do each of the tasks it takes
to build a house or renovate a kitchen,
some of them requiring special training.

Think about it:
Would you want your architect
to install your toilet?
Of course not.
So let&#39;s apply this process
to the corporate world.
Companies today focus on manufacturing
what they produce best
and most efficiently,
and they trade for everything else.
So this means they rely
on a global, interconnected,
interdependent network of manufacturers
to produce these products.
In fact, that network is so interconnected
it&#39;s almost impossible
to dismantle and produce
products in just one country.
Let&#39;s take a look
at the interconnected web
we saw a few moments ago,
and let&#39;s focus on just one strand
between the US and Mexico.
The Wilson Institute says
that shared production represents
40 percent of the half a trillion dollars
in trade between the US and Mexico.
That&#39;s about 200 billion dollars,
or the same as the GDP for Portugal.
So let&#39;s just imagine
that the US decides to impose
a 20 percent border tax
on all imports from Mexico.
OK, fine.
But do you think Mexico is just
going to stand by and let that happen?
No. No way.
So in retaliation,
they impose a similar tax
on all goods being imported from the US,
and a little game of tit-for-tat ensues,
and 20 percent -- just imagine
that 20 percent duties
are added to every good,
product, product component
crossing back and forth across the border,
and you could be looking at more
than a 40 percent increase in duties,
or 80 billion dollars.
Now, don&#39;t kid yourself,
these costs are going to be passed along
to you and to me.
Now, let&#39;s think about what impact
that might have on some of the products,
or the prices of the products,
that we buy every day.
So if a 30 percent increase in duties
were actually passed along,
we would be looking at some
pretty important increases in prices.
A Lincoln MKZ would go
from 37,000 dollars to 48,000.
And the price of a Sharp 60-inch HDTV
would go from 898 dollars
to 1,167 dollars.
And the price of a 16-ounce jar
of CVS skin moisturizer
would go from 13 dollars to 17 dollars.
Now, remember, this is only looking
at one strand of the production chain
between the US and Mexico,
so multiply this out
across all of the strands.
The impact could be considerable.

Now, just think about this:
even if we were able
to dismantle this network
and produce products in just one country,
which by the way is easier said than done,
we would still only
be saving or protecting
one out of 10 lost manufacturing jobs.
That&#39;s right, because remember,
most of those jobs, 87 percent,
were lost due to improvements
in our own productivity.
And unfortunately,
those jobs, they&#39;re gone for good.
So the real question is,
does it make sense for us
to drive up prices
to the point where many of us can&#39;t afford
the basic goods we use every day
for the purpose of saving a job
that might be eliminated
in a couple of years anyway?
The reality is that shared production
allows us to manufacture
higher quality products
at lower costs.
It&#39;s that simple.
It allows us to get more
out of the limited resources
and expertise we have
and at the same time
benefit from lower prices.
It&#39;s really important to remember
that for shared production
to be effective,
it relies on efficient cross-border
movement of raw materials,
components and finished products.

So remember this:
the next time you&#39;re hearing somebody
try to sell you on the idea
that protectionism is a good deal,
it&#39;s just not.
Thank you.

(Applause)

