
I&#39;m going to speak to you
about the global refugee crisis
and my aim is to show you that this crisis
is manageable, not unsolvable,
but also show you that this is
as much about us and who we are
as it is a trial of the refugees
on the front line.
For me, this is not
just a professional obligation,
because I run an NGO supporting refugees
and displaced people around the world.
It&#39;s personal.
I love this picture.
That really handsome guy on the right,
that&#39;s not me.
That&#39;s my dad, Ralph, in London, in 1940
with his father Samuel.
They were Jewish refugees from Belgium.
They fled the day the Nazis invaded.
And I love this picture, too.
It&#39;s a group of refugee children
arriving in England in 1946 from Poland.
And in the middle is my mother, Marion.
She was sent to start a new life
in a new country
on her own
at the age of 12.

I know this:
if Britain had not admitted refugees
in the 1940s,
I certainly would not be here today.
Yet 70 years on,
the wheel has come full circle.
The sound is of walls being built,
vengeful political rhetoric,
humanitarian values and principles on fire
in the very countries
that 70 years ago said never again
to statelessness and hopelessness
for the victims of war.
Last year, every minute,
24 more people were displaced
from their homes

by conflict, violence and persecution:
another chemical weapon attack in Syria,
the Taliban on the rampage in Afghanistan,
girls driven from their school
in northeast Nigeria by Boko Haram.
These are not people
moving to another country
to get a better life.
They&#39;re fleeing for their lives.
It&#39;s a real tragedy
that the world&#39;s most famous refugee
can&#39;t come to speak to you here today.
Many of you will know this picture.
It shows the lifeless body
of five-year-old Alan Kurdi,
a Syrian refugee who died
in the Mediterranean in 2015.
He died alongside 3,700 others
trying to get to Europe.
The next year, 2016,
5,000 people died.
It&#39;s too late for them,
but it&#39;s not too late
for millions of others.
It&#39;s not too late
for people like Frederick.
I met him in the Nyarugusu
refugee camp in Tanzania.
He&#39;s from Burundi.
He wanted to know
where could he complete his studies.
He&#39;d done 11 years of schooling.
He wanted a 12th year.
He said to me, &quot;I pray
that my days do not end here
in this refugee camp.&quot;
And it&#39;s not too late for Halud.
Her parents were Palestinian refugees
living in the Yarmouk refugee camp
outside Damascus.
She was born to refugee parents,
and now she&#39;s a refugee
herself in Lebanon.
She&#39;s working for the International
Rescue Committee to help other refugees,
but she has no certainty at all
about her future,
where it is or what it holds.
This talk is about Frederick, about Halud

and about millions like them:
why they&#39;re displaced,
how they survive, what help they need
and what our responsibilities are.
I truly believe this,
that the biggest question
in the 21st century
concerns our duty to strangers.
The future &quot;you&quot; is about your duties
to strangers.
You know better than anyone,
the world is more connected
than ever before,
yet the great danger
is that we&#39;re consumed by our divisions.
And there is no better test of that
than how we treat refugees.

Here are the facts: 65 million people
displaced from their homes
by violence and persecution last year.
If it was a country,
that would be the 21st
largest country in the world.
Most of those people, about 40 million,
stay within their own home country,
but 25 million are refugees.
That means they cross a border
into a neighboring state.
Most of them are living in poor countries,
relatively poor or lower-middle-income
countries, like Lebanon,
where Halud is living.
In Lebanon, one
in four people is a refugee,
a quarter of the whole population.
And refugees stay for a long time.
The average length of displacement
is 10 years.
I went to what was the world&#39;s
largest refugee camp, in eastern Kenya.
It&#39;s called Dadaab.
It was built in 1991-92
as a &quot;temporary camp&quot;
for Somalis fleeing the civil war.
I met Silo.
And naïvely I said to Silo,
&quot;Do you think you&#39;ll ever
go home to Somalia?&quot;
And she said, &quot;What do you mean, go home?
I was born here.&quot;
And then when I asked the camp management
how many of the 330,000 people
in that camp were born there,

they gave me the answer:
100,000.
That&#39;s what long-term displacement means.

Now, the causes of this are deep:
weak states that can&#39;t
support their own people,
an international political system
weaker than at any time since 1945
and differences over theology, governance,
engagement with the outside world
in significant parts of the Muslim world.
Now, those are long-term,
generational challenges.
That&#39;s why I say that this refugee crisis
is a trend and not a blip.
And it&#39;s complex, and when you have
big, large, long-term, complex problems,
people think nothing can be done.
When Pope Francis went to Lampedusa,
off the coast of Italy, in 2014,
he accused all of us
and the global population
of what he called
&quot;the globalization of indifference.&quot;
It&#39;s a haunting phrase.
It means that our hearts
have turned to stone.
Now, I don&#39;t know, you tell me.
Are you allowed to argue with the Pope,
even at a TED conference?
But I think it&#39;s not right.
I think people do want
to make a difference,
but they just don&#39;t know whether
there are any solutions to this crisis.
And what I want to tell you today
is that though the problems are real,
the solutions are real, too.

Solution one:
these refugees need to get into work
in the countries where they&#39;re living,
and the countries where they&#39;re living
need massive economic support.

In Uganda in 2014, they did a study:
80 percent of refugees
in the capital city Kampala
needed no humanitarian aid
because they were working.
They were supported into work.

Solution number two:
education for kids
is a lifeline, not a luxury,
when you&#39;re displaced for so long.
Kids can bounce back when they&#39;re given
the proper social, emotional support
alongside literacy and numeracy.
I&#39;ve seen it for myself.
But half of the world&#39;s refugee children
of primary school age
get no education at all,
and three-quarters of secondary school age
get no education at all.
That&#39;s crazy.

Solution number three:
most refugees are in urban areas,
in cities, not in camps.
What would you or I want
if we were a refugee in a city?
We would want money
to pay rent or buy clothes.
That is the future
of the humanitarian system,

or a significant part of it:
give people cash so that
you boost the power of refugees
and you&#39;ll help the local economy.
And there&#39;s a fourth solution, too,
that&#39;s controversial
but needs to be talked about.
The most vulnerable refugees
need to be given a new start
and a new life in a new country,
including in the West.
The numbers are relatively small,
hundreds of thousands, not millions,
but the symbolism is huge.
Now is not the time
to be banning refugees,
as the Trump administration proposes.
It&#39;s a time to be embracing people
who are victims of terror.
And remember --

(Applause)

Remember, anyone who asks you,
&quot;Are they properly vetted?&quot;
that&#39;s a really sensible
and good question to ask.
The truth is, refugees
arriving for resettlement
are more vetted than any other population
arriving in our countries.
So while it&#39;s reasonable
to ask the question,
it&#39;s not reasonable to say that refugee
is another word for terrorist.
Now, what happens --

(Applause)

What happens when refugees can&#39;t get work,
they can&#39;t get their kids into school,
they can&#39;t get cash,
they can&#39;t get a legal route to hope?
What happens is they take risky journeys.
I went to Lesbos, this beautiful
Greek island, two years ago.
It&#39;s a home to 90,000 people.
In one year, 500,000 refugees
went across the island.
And I want to show you what I saw
when I drove across

to the north of the island:
a pile of life jackets
of those who had made it to shore.
And when I looked closer,
there were small
life jackets for children,
yellow ones.
And I took this picture.
You probably can&#39;t see the writing,
but I want to read it for you.

&quot;Warning: will not
protect against drowning.&quot;
So in the 21st century,
children are being given life jackets
to reach safety in Europe
even though those jackets
will not save their lives
if they fall out of the boat
that is taking them there.
This is not just a crisis, it&#39;s a test.
It&#39;s a test that civilizations
have faced down the ages.
It&#39;s a test of our humanity.
It&#39;s a test of us in the Western world
of who we are and what we stand for.
It&#39;s a test of our character,
not just our policies.
And refugees are a hard case.
They do come from faraway
parts of the world.
They have been through trauma.
They&#39;re often of a different religion.
Those are precisely the reasons
we should be helping refugees,
not a reason not to help them.
And it&#39;s a reason to help them
because of what it says about us.
It&#39;s revealing of our values.
Empathy and altruism are two
of the foundations of civilization.
Turn that empathy and altruism into action
and we live out a basic moral credo.
And in the modern world,
we have no excuse.
We can&#39;t say we don&#39;t know
what&#39;s happening in Juba, South Sudan,
or Aleppo, Syria.
It&#39;s there, in our smartphone
in our hand.
Ignorance is no excuse at all.
Fail to help, and we show
we have no moral compass at all.
It&#39;s also revealing about
whether we know our own history.
The reason that refugees
have rights around the world
is because of extraordinary
Western leadership
by statesmen and women
after the Second World War
that became universal rights.
Trash the protections of refugees,
and we trash our own history.
This is --

(Applause)

This is also revealing
about the power of democracy
as a refuge from dictatorship.
How many politicians have you heard say,
&quot;We believe in the power of our example,
not the example of our power.&quot;
What they mean is what we stand for
is more important than the bombs we drop.
Refugees seeking sanctuary
have seen the West as a source
of hope and a place of haven.
Russians, Iranians,
Chinese, Eritreans, Cubans,
they&#39;ve come to the West for safety.
We throw that away at our peril.
And there&#39;s one other thing

it reveals about us:
whether we have any humility
for our own mistakes.
I&#39;m not one of these people
who believes that all the problems
in the world are caused by the West.
They&#39;re not.
But when we make mistakes,
we should recognize it.
It&#39;s not an accident
that the country which has taken
more refugees than any other,
the United States,
has taken more refugees from Vietnam
than any other country.
It speaks to the history.
But there&#39;s more recent history,
in Iraq and Afghanistan.
You can&#39;t make up
for foreign policy errors
by humanitarian action,
but when you break something,
you have a duty to try to help repair it,
and that&#39;s our duty now.
Do you remember
at the beginning of the talk,
I said I wanted to explain
that the refugee crisis
was manageable, not insoluble?
That&#39;s true. I want you
to think in a new way,
but I also want you to do things.
If you&#39;re an employer,
hire refugees.
If you&#39;re persuaded by the arguments,
take on the myths
when family or friends
or workmates repeat them.
If you&#39;ve got money, give it to charities
that make a difference
for refugees around the world.
If you&#39;re a citizen,
vote for politicians
who will put into practice
the solutions that I&#39;ve talked about.

(Applause)

The duty to strangers
shows itself
in small ways and big,
prosaic and heroic.
In 1942,
my aunt and my grandmother
were living in Brussels
under German occupation.
They received a summons
from the Nazi authorities
to go to Brussels Railway Station.
My grandmother immediately thought
something was amiss.
She pleaded with her relatives
not to go to Brussels Railway Station.
Her relatives said to her,
&quot;If we don&#39;t go,
if we don&#39;t do what we&#39;re told,
then we&#39;re going to be in trouble.&quot;
You can guess what happened
to the relatives who went
to Brussels Railway Station.
They were never seen again.
But my grandmother and my aunt,
they went to a small village
south of Brussels
where they&#39;d been on holiday
in the decade before,
and they presented themselves
at the house of the local farmer,
a Catholic farmer called Monsieur Maurice,
and they asked him to take them in.
And he did,
and by the end of the war,
17 Jews, I was told,
were living in that village.
And when I was teenager, I asked my aunt,
&quot;Can you take me to meet
Monsieur Maurice?&quot;
And she said, &quot;Yeah, I can.
He&#39;s still alive. Let&#39;s go and see him.&quot;
And so, it must have been &#39;83, &#39;84,
we went to see him.
And I suppose, like only a teenager could,
when I met him,
he was this white-haired gentleman,
I said to him,
&quot;Why did you do it?
Why did you take that risk?&quot;
And he looked at me and he shrugged,
and he said, in French,
&quot;On doit.&quot;
&quot;One must.&quot;
It was innate in him.
It was natural.
And my point to you is it should be
natural and innate in us, too.
Tell yourself,
this refugee crisis is manageable,
not unsolvable,
and each one of us
has a personal responsibility
to help make it so.
Because this is about the rescue
of us and our values
as well as the rescue
of refugees and their lives.
Thank you very much indeed.

(Applause)


Bruno Giussani: David, thank you.

David Miliband: Thank you.

BG: Those are strong suggestions
and your call for individual
responsibility is very strong as well,
but I&#39;m troubled

by one thought, and it&#39;s this:
you mentioned, and these are your words,
&quot;extraordinary Western leadership&quot;
which led 60-something years ago
to the whole discussion
about human rights,
to the conventions on refugees, etc. etc.
That leadership
happened after a big trauma
and happened in
a consensual political space,
and now we are
in a divisive political space.
Actually, refugees have become
one of the divisive issues.
So where will leadership come from today?

DM: Well, I think that you&#39;re right to say
that the leadership forged in war
has a different temper
and a different tempo
and a different outlook
than leadership forged in peace.
And so my answer would be
the leadership has got to come from below,
not from above.
I mean, a recurring theme
of the conference this week
has been about
the democratization of power.
And we&#39;ve got to preserve
our own democracies,
but we&#39;ve got to also activate
our own democracies.
And when people say to me,
&quot;There&#39;s a backlash against refugees,&quot;
what I say to them is,
&quot;No, there&#39;s a polarization,
and at the moment,
those who are fearful
are making more noise
than those who are proud.&quot;
And so my answer to your question
is that we will sponsor and encourage
and give confidence to leadership
when we mobilize ourselves.
And I think that when you are
in a position of looking for leadership,
you have to look inside
and mobilize in your own community
to try to create conditions
for a different kind of settlement.

BG: Thank you, David.
Thanks for coming to TED.

(Applause)

