
&quot;Can you taste words?&quot;
It was a question
that caught me by surprise.
This summer, I was giving a talk
at a literary festival,
and afterwards, as I was signing books,
a teenage girl came with her friend,
and this is what she asked me.
I told her that some people
experience an overlap in their senses
so that they could hear colors
or see sounds,
and many writers were fascinated
by this subject, myself included.
But she cut me off, a bit impatiently,
and said, &quot;Yeah, I know all of that.
It&#39;s called synesthesia.
We learned it at school.
But my mom is reading your book,
and she says there&#39;s lots
of food and ingredients
and a long dinner scene in it.
She gets hungry at every page.
So I was thinking,
how come you don&#39;t
get hungry when you write?
And I thought maybe,
maybe you could taste words.
Does it make sense?&quot;
And, actually, it did make sense,
because ever since my childhood,
each letter in the alphabet
has a different color,
and colors bring me flavors.
So for instance, the color purple
is quite pungent, almost perfumed,
and any words that I associate with purple
taste the same way,
such as &quot;sunset&quot; -- a very spicy word.
But I was worried that if I tell
all of this to the teenager,
it might sound either too abstract
or perhaps too weird,
and there wasn&#39;t enough time anyhow,
because people were waiting in the queue,
so it suddenly felt like
what I was trying to convey
was more complicated and detailed
than what the circumstances
allowed me to say.
And I did what I usually do

in similar situations:
I stammered, I shut down,
and I stopped talking.
I stopped talking because
the truth was complicated,
even though I knew, deep within,
that one should never, ever
remain silent for fear of complexity.
So I want to start my talk today
with the answer that I was not able
to give on that day.
Yes, I can taste words --
sometimes, that is, not always,
and happy words have
a different flavor than sad words.

I like to explore: What does
the word &quot;creativity&quot; taste like,
or &quot;equality,&quot;
&quot;love,&quot; &quot;revolution?&quot;
And what about &quot;motherland?&quot;
These days, it&#39;s particularly
this last word that troubles me.
It leaves a sweet taste on my tongue,
like cinnamon, a bit of rose water
and golden apples.
But underneath, there&#39;s a sharp tang,
like nettles and dandelion.
The taste of my motherland, Turkey,
is a mixture of sweet and bitter.
And the reason why I&#39;m telling you this
is because I think
there&#39;s more and more people
all around the world today
who have similarly mixed emotions
about the lands they come from.
We love our native countries, yeah?
How can we not?
We feel attached to the people,
the culture, the land, the food.
And yet at the same time,
we feel increasingly frustrated
by its politics and politicians,
sometimes to the point
of despair or hurt or anger.
I want to talk about emotions
and the need to boost
our emotional intelligence.
I think it&#39;s a pity
that mainstream political theory
pays very little attention to emotions.
Oftentimes, analysts and experts
are so busy with data and metrics
that they seem to forget
those things in life
that are difficult to measure
and perhaps impossible to cluster
under statistical models.
But I think this is a mistake,
for two main reasons.
Firstly, because we are emotional beings.
As human beings,
I think we all are like that.
But secondly, and this is new,
we have entered
a new stage in world history
in which collective sentiments
guide and misguide politics
more than ever before.
And through social media
and social networking,
these sentiments are further amplified,
polarized, and they travel
around the world quite fast.
Ours is the age of anxiety, anger,
distrust, resentment
and, I think, lots of fear.

But here&#39;s the thing:
even though there&#39;s plenty of research
about economic factors,
there&#39;s relatively few studies
about emotional factors.
Why is it that we underestimate
feelings and perceptions?
I think it&#39;s going to be one
of our biggest intellectual challenges,
because our political systems
are replete with emotions.
In country after country,
we have seen illiberal politicians
exploiting these emotions.
And yet within the academia
and among the intelligentsia,
we are yet to take emotions seriously.
I think we should.
And just like we should focus
on economic inequality worldwide,
we need to pay more attention
to emotional and cognitive gaps worldwide
and how to bridge these gaps,
because they do matter.
Years ago, when I was still
living in Istanbul,
an American scholar working on
women writers in the Middle East
came to see me.
And at some point
in our exchange, she said,
&quot;I understand why you&#39;re a feminist,
because, you know, you live in Turkey.&quot;
And I said to her,
&quot;I don&#39;t understand
why you&#39;re not a feminist,
because, you know, you live in America.&quot;

(Laughter)


(Applause)

And she laughed.
She took it as a joke,
and the moment passed.

(Laughter)

But the way she had divided the world
into two imaginary camps,
into two opposite camps --
it bothered me and it stayed with me.
According to this imaginary map,
some parts of the world
were liquid countries.
They were like choppy waters
not yet settled.
Some other parts of the world,
namely the West,
were solid, safe and stable.
So it was the liquid lands
that needed feminism
and activism and human rights,
and those of us who were
unfortunate enough
to come from such places
had to keep struggling
for these most essential values.
But there was hope.
Since history moved forward,
even the most unsteady lands
would someday catch up.
And meanwhile, the citizens of solid lands
could take comfort
in the progress of history
and in the triumph of the liberal order.
They could support the struggles
of other people elsewhere,
but they themselves
did not have to struggle
for the basics of democracy anymore,
because they were beyond that stage.
I think in the year 2016,
this hierarchical geography
was shattered to pieces.
Our world no longer follows
this dualistic pattern
in the scholar&#39;s mind, if it ever did.
Now we know that history
does not necessarily move forward.
Sometimes it draws circles,
even slides backwards,
and that generations
can make the same mistakes
that their great-grandfathers had made.
And now we know that there&#39;s no such thing
as solid countries
versus liquid countries.
In fact, we are all living
in liquid times,
just like the late Zygmunt Bauman told us.
And Bauman had another
definition for our age.
He used to say we are all going
to be walking on moving sands.
And if that&#39;s the case, I think,
it should concern us women more than men,
because when societies
slide backwards into authoritarianism,
nationalism or religious fanaticism,
women have much more to lose.
That is why this needs
to be a vital moment,
not only for global activism,
but in my opinion,
for global sisterhood as well.

(Applause)

But I want to make a little confession
before I go any further.
Until recently, whenever I took part in
an international conference or festival,
I would be usually one
of the more depressed speakers.

(Laughter)

Having seen how our dreams of democracy
and how our dreams of coexistence
were crushed in Turkey,
both gradually but also
with a bewildering speed,
over the years I&#39;ve felt
quite demoralized.
And at these festivals there would be
some other gloomy writers,
and they would come from places
such as Egypt, Nigeria, Pakistan,
Bangladesh, Philippines,
China, Venezuela, Russia.
And we would smile
at each other in sympathy,
this camaraderie of the doomed.

(Laughter)


And you could call us WADWIC:
Worried and Depressed
Writers International Club.

(Laughter)

But then things began to change,
and suddenly our club became more popular,
and we started to have new members.
I remember --

(Laughter)

I remember Greek writers and poets
joined first, came on board.
And then writers from Hungary and Poland,
and then, interestingly, writers
from Austria, the Netherlands, France,
and then writers from the UK,
where I live and where I call my home,
and then writers from the USA.
Suddenly, there were more of us
feeling worried about
the fate of our nations
and the future of the world.
And maybe there were more of us now
feeling like strangers
in our own motherlands.
And then this bizarre thing happened.
Those of us who used to be
very depressed for a long time,
we started to feel less depressed,
whereas the newcomers,
they were so not used to feeling this way
that they were now even more depressed.

(Laughter)

So you could see writers
from Bangladesh or Turkey or Egypt
trying to console their colleagues
from Brexit Britain
or from post-election USA.

(Laughter)

But joking aside,
I think our world is full
of unprecedented challenges,
and this comes with an emotional backlash,
because in the face of high-speed change,
many people wish to slow down,
and when there&#39;s too much unfamiliarity,
people long for the familiar.
And when things get too confusing,
many people crave simplicity.
This is a very dangerous crossroads,
because it&#39;s exactly where the demagogue
enters into the picture.
The demagogue understands
how collective sentiments work
and how he -- it&#39;s usually a he --
can benefit from them.
He tells us that we all
belong in our tribes,
and he tells us that we will be safer
if we are surrounded by sameness.
Demagogues come in all sizes
and in all shapes.
This could be the eccentric leader
of a marginal political party
somewhere in Europe,
or an Islamist extremist imam
preaching dogma and hatred,
or it could be a white supremacist
Nazi-admiring orator somewhere else.
All these figures, at first glance --
they seem disconnected.
But I think they feed each other,
and they need each other.
And all around the world,
when we look at how demagogues talk
and how they inspire movements,
I think they have one

unmistakable quality in common:
they strongly, strongly dislike plurality.
They cannot deal with multiplicity.
Adorno used to say,
&quot;Intolerance of ambiguity is the sign
of an authoritarian personality.&quot;

But I ask myself:
What if that same sign,
that same intolerance of ambiguity --
what if it&#39;s the mark of our times,
of the age we&#39;re living in?
Because wherever I look,
I see nuances withering away.
On TV shows, we have
one anti-something speaker
situated against a pro-something speaker.
Yeah? It&#39;s good ratings.
It&#39;s even better
if they shout at each other.
Even in academia, where our intellect
is supposed to be nourished,
you see one atheist scholar
competing with a firmly theist scholar,
but it&#39;s not a real intellectual exchange,
because it&#39;s a clash
between two certainties.
I think binary oppositions are everywhere.
So slowly and systematically,
we are being denied the right
to be complex.
Istanbul, Berlin, Nice, Paris, Brussels,

Dhaka, Baghdad, Barcelona:
we have seen one horrible
terror attack after another.
And when you express your sorrow,
and when you react against the cruelty,
you get all kinds of reactions,
messages on social media.
But one of them is quite disturbing,
only because it&#39;s so widespread.
They say, &quot;Why do you feel sorry for them?
Why do you feel sorry for them?
Why don&#39;t you feel sorry
for civilians in Yemen
or civilians in Syria?&quot;
And I think the people
who write such messages
do not understand
that we can feel sorry for
and stand in solidarity with
victims of terrorism and violence
in the Middle East, in Europe,
in Asia, in America, wherever, everywhere,
equally and simultaneously.
They don&#39;t seem to understand
that we don&#39;t have to pick one pain
and one place over all others.
But I think this is what
tribalism does to us.
It shrinks our minds, for sure,
but it also shrinks our hearts,
to such an extent that we become numb
to the suffering of other people.
And the sad truth is,
we weren&#39;t always like this.
I had a children&#39;s book out in Turkey,
and when the book was published,
I did lots of events.
I went to many primary schools,
which gave me a chance to observe
younger kids in Turkey.
And it was always amazing to see
how much empathy, imagination
and chutzpah they have.
These children are much more inclined
to become global citizens
than nationalists at that age.
And it&#39;s wonderful to see,
when you ask them,
so many of them want
to be poets and writers,
and girls are just as confident as boys,
if not even more.
But then I would go to high schools,
and everything has changed.
Now nobody wants to be a writer anymore,
now nobody wants to be a novelist anymore,
and girls have become timid,
they are cautious, guarded,
reluctant to speak up in the public space,
because we have taught them --
the family, the school, the society --
we have taught them
to erase their individuality.
I think East and West,
we are losing multiplicity,
both within our societies
and within ourselves.
And coming from Turkey,
I do know that the loss of diversity
is a major, major loss.
Today, my motherland became
the world&#39;s biggest jailer
for journalists,
surpassing even China&#39;s sad record.
And I also believe that what happened
over there in Turkey
can happen anywhere.
It can even happen here.
So just like solid countries
was an illusion,
singular identities is also an illusion,
because we all have
a multiplicity of voices inside.
The Iranian, the Persian poet, Hafiz,
used to say, &quot;You carry in your soul
every ingredient necessary
to turn your existence into joy.
All you have to do
is to mix those ingredients.&quot;
And I think mix we can.
I am an Istanbulite,
but I&#39;m also attached to the Balkans,
the Aegean, the Mediterranean,
the Middle East, the Levant.
I am a European by birth, by choice,
the values that I uphold.
I have become a Londoner over the years.
I would like to think of myself
as a global soul, as a world citizen,
a nomad and an itinerant storyteller.
I have multiple attachments,
just like all of us do.
And multiple attachments
mean multiple stories.
As writers, we always
chase stories, of course,
but I think we are also
interested in silences,
the things we cannot talk about,
political taboos, cultural taboos.
We&#39;re also interested in our own silences.
I have always been very vocal
about and written extensively
about minority rights, women&#39;s rights,
LGBT rights.
But as I was thinking about this TED Talk,

I realized one thing:
I have never had the courage
to say in a public space
that I was bisexual myself,
because I so feared the slander
and the stigma and the ridicule
and the hatred that was sure to follow.
But of course, one should never,
ever, remain silent
for fear of complexity.

(Applause)

And although I am
no stranger to anxieties,
and although I am talking here
about the power of emotions --
I do know the power of emotions --
I have discovered over time
that emotions are not limitless.
You know? They have a limit.
There comes a moment --
it&#39;s like a tipping point
or a threshold --
when you get tired of feeling afraid,
when you get tired of feeling anxious.
And I think not only individuals,
but perhaps nations, too,
have their own tipping points.
So even stronger than my emotions
is my awareness
that not only gender, not only identity,
but life itself is fluid.
They want to divide us into tribes,
but we are connected across borders.
They preach certainty,
but we know that life has plenty of magic
and plenty of ambiguity.
And they like to incite dualities,
but we are far more nuanced than that.
So what can we do?
I think we need to go back to the basics,
back to the colors of the alphabet.
The Lebanese poet
Khalil Gibran used to say,
&quot;I learned silence from the talkative
and tolerance from the intolerant
and kindness from the unkind.&quot;
I think it&#39;s a great motto for our times.
So from populist demagogues, we will learn
the indispensability of democracy.
And from isolationists, we will learn
the need for global solidarity.
And from tribalists, we will learn
the beauty of cosmopolitanism
and the beauty of diversity.
As I finish, I want to leave you
with one word, or one taste.
The word &quot;yurt&quot; in Turkish
means &quot;motherland.&quot;
It means &quot;homeland.&quot;
But interestingly, the word also means
&quot;a tent used by nomadic tribes.&quot;
And I like that combination,
because it makes me think
homelands do not need
to be rooted in one place.
They can be portable.
We can take them with us everywhere.
And I think for writers, for storytellers,
at the end of the day,
there is one main homeland,
and it&#39;s called &quot;Storyland.&quot;
And the taste of that word
is the taste of freedom.
Thank you.

(Applause)

