
Everybody talks about happiness these days.
I had somebody count the number of books
with &quot;happiness&quot; in the title published in the last five years
and they gave up after about 40, and there were many more.
There is a huge wave of interest in happiness,
among researchers.
There is a lot of happiness coaching.
Everybody would like to make people happier.
But in spite of all this flood of work,
there are several cognitive traps
that sort of make it almost impossible to think straight
about happiness.
And my talk today will be mostly about these cognitive traps.
This applies to laypeople thinking about their own happiness,
and it applies to scholars thinking about happiness,
because it turns out we&#39;re just as messed up as anybody else is.
The first of these traps
is a reluctance to admit complexity.
It turns out that the word &quot;happiness&quot;
is just not a useful word anymore,
because we apply it to too many different things.
I think there is one particular meaning to which we might restrict it,
but by and large,
this is something that we&#39;ll have to give up
and we&#39;ll have to adopt the more complicated view
of what well-being is.
The second trap is a confusion between experience and memory;
basically, it&#39;s between being happy in your life,
and being happy about your life
or happy with your life.
And those are two very different concepts,
and they&#39;re both lumped in the notion of happiness.
And the third is the focusing illusion,
and it&#39;s the unfortunate fact that we can&#39;t think about any circumstance
that affects well-being
without distorting its importance.
I mean, this is a real cognitive trap.
There&#39;s just no way of getting it right.
Now, I&#39;d like to start with an example
of somebody who had a question-and-answer session
after one of my lectures reported a story,
and that was a story --
He said he&#39;d been listening to a symphony,
and it was absolutely glorious music
and at the very end of the recording,
there was a dreadful screeching sound.
And then he added, really quite emotionally,
it ruined the whole experience.
But it hadn&#39;t.
What it had ruined were the memories of the experience.
He had had the experience.
He had had 20 minutes of glorious music.
They counted for nothing
because he was left with a memory;
the memory was ruined,
and the memory was all that he had gotten to keep.
What this is telling us, really,
is that we might be thinking of ourselves and of other people
in terms of two selves.
There is an experiencing self,
who lives in the present
and knows the present,
is capable of re-living the past,
but basically it has only the present.
It&#39;s the experiencing self that the doctor approaches --
you know, when the doctor asks,
&quot;Does it hurt now when I touch you here?&quot;
And then there is a remembering self,
and the remembering self is the one that keeps score,
and maintains the story of our life,
and it&#39;s the one that the doctor approaches
in asking the question,
&quot;How have you been feeling lately?&quot;
or &quot;How was your trip to Albania?&quot; or something like that.
Those are two very different entities,
the experiencing self and the remembering self,
and getting confused between them is part of the mess
about the notion of happiness.
Now, the remembering self
is a storyteller.
And that really starts with a basic response of our memories --
it starts immediately.
We don&#39;t only tell stories when we set out to tell stories.
Our memory tells us stories,
that is, what we get to keep from our experiences
is a story.
And let me begin with one example.
This is an old study.
Those are actual patients undergoing a painful procedure.
I won&#39;t go into detail. It&#39;s no longer painful these days,
but it was painful when this study was run in the 1990s.
They were asked to report on their pain every 60 seconds.
Here are two patients,
those are their recordings.
And you are asked, &quot;Who of them suffered more?&quot;
And it&#39;s a very easy question.
Clearly, Patient B suffered more --
his colonoscopy was longer,
and every minute of pain that Patient A had,
Patient B had, and more.

But now there is another question:
&quot;How much did these patients think they suffered?&quot;
And here is a surprise.
The surprise is that Patient A
had a much worse memory of the colonoscopy
than Patient B.
The stories of the colonoscopies were different,
and because a very critical part of the story is how it ends.
And neither of these stories is very inspiring or great --
but one of them is this distinct ... 
(Laughter)

but one of them is distinctly worse than the other.
And the one that is worse
is the one where pain was at its peak at the very end;
it&#39;s a bad story.
How do we know that?
Because we asked these people after their colonoscopy,
and much later, too,
&quot;How bad was the whole thing, in total?&quot;
And it was much worse for A than for B, in memory.
Now this is a direct conflict
between the experiencing self and the remembering self.
From the point of view of the experiencing self,
clearly, B had a worse time.
Now, what you could do with Patient A,
and we actually ran clinical experiments,
and it has been done, and it does work --
you could actually extend the colonoscopy of Patient A
by just keeping the tube in without jiggling it too much.
That will cause the patient
to suffer, but just a little
and much less than before.
And if you do that for a couple of minutes,
you have made the experiencing self
of Patient A worse off,
and you have the remembering self of Patient A
a lot better off,
because now you have endowed Patient A
with a better story
about his experience.
What defines a story?
And that is true of the stories
that memory delivers for us,
and it&#39;s also true of the stories that we make up.
What defines a story are changes,
significant moments and endings.
Endings are very, very important
and, in this case, the ending dominated.
Now, the experiencing self
lives its life continuously.
It has moments of experience, one after the other.

And you can ask: What happens to these moments?

And the answer is really straightforward:
They are lost forever.
I mean, most of the moments of our life --
and I calculated, you know, the psychological present
is said to be about three seconds long;
that means that, you know,
in a life there are about 600 million of them;
in a month, there are about 600,000 --
most of them don&#39;t leave a trace.
Most of them are completely ignored
by the remembering self.
And yet, somehow you get the sense
that they should count,
that what happens during these moments of experience
is our life.
It&#39;s the finite resource that we&#39;re spending
while we&#39;re on this earth.
And how to spend it
would seem to be relevant,
but that is not the story
that the remembering self keeps for us.
So we have the remembering self
and the experiencing self,
and they&#39;re really quite distinct.
The biggest difference between them
is in the handling of time.
From the point of view of the experiencing self,
if you have a vacation,
and the second week is just as good as the first,
then the two-week vacation
is twice as good as the one-week vacation.
That&#39;s not the way it works at all for the remembering self.
For the remembering self, a two-week vacation
is barely better than the one-week vacation
because there are no new memories added.
You have not changed the story.
And in this way,
time is actually the critical variable
that distinguishes a remembering self
from an experiencing self;
time has very little impact on the story.
Now, the remembering self does more
than remember and tell stories.
It is actually the one that makes decisions
because, if you have a patient who has had, say,
two colonoscopies with two different surgeons
and is deciding which of them to choose,
then the one that chooses
is the one that has the memory that is less bad,
and that&#39;s the surgeon that will be chosen.
The experiencing self
has no voice in this choice.
We actually don&#39;t choose between experiences,
we choose between memories of experiences.
And even when we think about the future,
we don&#39;t think of our future normally as experiences.
We think of our future
as anticipated memories.
And basically you can look at this,
you know, as a tyranny of the remembering self,
and you can think of the remembering self
sort of dragging the experiencing self
through experiences that
the experiencing self doesn&#39;t need.
I have that sense that
when we go on vacations
this is very frequently the case;
that is, we go on vacations,
to a very large extent,
in the service of our remembering self.
And this is a bit hard to justify I think.
I mean, how much do we consume our memories?
That is one of the explanations
that is given for the dominance
of the remembering self.
And when I think about that, I think about a vacation
we had in Antarctica a few years ago,
which was clearly the best vacation I&#39;ve ever had,
and I think of it relatively often,
relative to how much I think of other vacations.
And I probably have consumed
my memories of that three-week trip, I would say,
for about 25 minutes in the last four years.
Now, if I had ever opened the folder
with the 600 pictures in it,
I would have spent another hour.
Now, that is three weeks,
and that is at most an hour and a half.
There seems to be a discrepancy.
Now, I may be a bit extreme, you know,
in how little appetite I have for consuming memories,
but even if you do more of this,

there is a genuine question:
Why do we put so much weight on memory
relative to the weight that we put on experiences?
So I want you to think
about a thought experiment.
Imagine that for your next vacation,
you know that at the end of the vacation
all your pictures will be destroyed,
and you&#39;ll get an amnesic drug
so that you won&#39;t remember anything.
Now, would you choose the same vacation? 
(Laughter)

And if you would choose a different vacation,
there is a conflict between your two selves,
and you need to think about how to adjudicate that conflict,
and it&#39;s actually not at all obvious, because
if you think in terms of time,
then you get one answer,
and if you think in terms of memories,
you might get another answer.
Why do we pick the vacations we do
is a problem that confronts us
with a choice between the two selves.
Now, the two selves
bring up two notions of happiness.
There are really two concepts of happiness
that we can apply, one per self.

So you can ask: How happy is the experiencing self?

And then you would ask: How happy are the moments
in the experiencing self&#39;s life?
And they&#39;re all -- happiness for moments
is a fairly complicated process.
What are the emotions that can be measured?
And, by the way, now we are capable
of getting a pretty good idea
of the happiness of the experiencing self over time.
If you ask for the happiness of the remembering self,
it&#39;s a completely different thing.
This is not about how happily a person lives.
It is about how satisfied or pleased the person is
when that person thinks about her life.
Very different notion.
Anyone who doesn&#39;t distinguish those notions
is going to mess up the study of happiness,
and I belong to a crowd of students of well-being,
who&#39;ve been messing up the study of happiness for a long time
in precisely this way.
The distinction between the
happiness of the experiencing self
and the satisfaction of the remembering self
has been recognized in recent years,
and there are now efforts to measure the two separately.
The Gallup Organization has a world poll
where more than half a million people
have been asked questions
about what they think of their life
and about their experiences,
and there have been other efforts along those lines.
So in recent years, we have begun to learn
about the happiness of the two selves.
And the main lesson I think that we have learned
is they are really different.
You can know how satisfied somebody is with their life,
and that really doesn&#39;t teach you much
about how happily they&#39;re living their life,
and vice versa.
Just to give you a sense of the correlation,
the correlation is about .5.
What that means is if you met somebody,
and you were told, &quot;Oh his father is six feet tall,&quot;
how much would you know about his height?
Well, you would know something about his height,
but there&#39;s a lot of uncertainty.
You have that much uncertainty.
If I tell you that somebody ranked their life eight on a scale of ten,
you have a lot of uncertainty
about how happy they are
with their experiencing self.
So the correlation is low.
We know something about what controls
satisfaction of the happiness self.
We know that money is very important,
goals are very important.
We know that happiness is mainly
being satisfied with people that we like,
spending time with people that we like.
There are other pleasures, but this is dominant.
So if you want to maximize the happiness of the two selves,
you are going to end up
doing very different things.
The bottom line of what I&#39;ve said here
is that we really should not think of happiness
as a substitute for well-being.
It is a completely different notion.
Now, very quickly,
another reason we cannot think straight about happiness
is that we do not attend to the same things
when we think about life, and we actually live.
So, if you ask the simple question of how happy people are in California,
you are not going to get to the correct answer.
When you ask that question,
you think people must be happier in California
if, say, you live in Ohio.

(Laughter)

And what happens is
when you think about living in California,
you are thinking of the contrast
between California and other places,
and that contrast, say, is in climate.
Well, it turns out that climate
is not very important to the experiencing self
and it&#39;s not even very important to the reflective self
that decides how happy people are.
But now, because the reflective self is in charge,
you may end up -- some people may end up
moving to California.
And it&#39;s sort of interesting to trace what is going to happen
to people who move to California in the hope of getting happier.
Well, their experiencing self
is not going to get happier.
We know that.

But one thing will happen: They will think they are happier,
because, when they think about it,
they&#39;ll be reminded of how horrible the weather was in Ohio,
and they will feel they made the right decision.
It is very difficult
to think straight about well-being,
and I hope I have given you a sense
of how difficult it is.
Thank you.

(Applause)


Chris Anderson: Thank you. I&#39;ve got a question for you.
Thank you so much.
Now, when we were on the phone a few weeks ago,
you mentioned to me that there was quite an interesting result
came out of that Gallup survey.
Is that something you can share
since you do have a few moments left now?

Daniel Kahneman: Sure.
I think the most interesting result that we found in the Gallup survey
is a number, which we absolutely did not expect to find.
We found that with respect to the happiness
of the experiencing self.
When we looked at how feelings,
vary with income.
And it turns out that, below an income
of 60,000 dollars a year, for Americans --
and that&#39;s a very large sample of Americans, like 600,000,
so it&#39;s a large representative sample --
below an income of 600,000 dollars a year...

CA: 60,000.

DK: 60,000.

(Laughter)

60,000 dollars a year, people are unhappy,
and they get progressively unhappier the poorer they get.
Above that, we get an absolutely flat line.
I mean I&#39;ve rarely seen lines so flat.
Clearly, what is happening is
money does not buy you experiential happiness,
but lack of money certainly buys you misery,
and we can measure that misery
very, very clearly.
In terms of the other self, the remembering self,
you get a different story.
The more money you earn, the more satisfied you are.
That does not hold for emotions.

CA: But Danny, the whole American endeavor is about
life, liberty, the pursuit of happiness.
If people took seriously that finding,
I mean, it seems to turn upside down
everything we believe about, like for example,
taxation policy and so forth.
Is there any chance that politicians, that the country generally,
would take a finding like that seriously
and run public policy based on it?

DK: You know I think that there is recognition
of the role of happiness research in public policy.
The recognition is going to be slow in the United States,
no question about that,
but in the U.K., it is happening,
and in other countries it is happening.
People are recognizing that they ought
to be thinking of happiness
when they think of public policy.
It&#39;s going to take a while,
and people are going to debate
whether they want to study experience happiness,
or whether they want to study life evaluation,
so we need to have that debate fairly soon.
How to enhance happiness
goes very different ways depending on how you think,
and whether you think of the remembering self
or you think of the experiencing self.
This is going to influence policy, I think, in years to come.
In the United States, efforts are being made
to measure the experience happiness of the population.
This is going to be, I think, within the next decade or two,
part of national statistics.

CA: Well, it seems to me that this issue will -- or at least should be --
the most interesting policy discussion to track
over the next few years.
Thank you so much for inventing behavioral economics.
Thank you, Danny Kahneman.
