
The conventional wisdom
about our world today
is that this is a time
of terrible decline.
And that&#39;s not surprising,
given the bad news all around us,
from ISIS to inequality,
political dysfunction, climate change,
Brexit, and on and on.
But here&#39;s the thing,
and this may sound a little weird.
I actually don&#39;t buy
this gloomy narrative,
and I don&#39;t think you should either.
Look, it&#39;s not that
I don&#39;t see the problems.
I read the same headlines that you do.
What I dispute is the conclusion
that so many people draw from them,
namely that we&#39;re all screwed
because the problems are unsolvable
and our governments are useless.
Now, why do I say this?
It&#39;s not like I&#39;m particularly
optimistic by nature.
But something about the media&#39;s
constant doom-mongering
with its fixation on problems
and not on answers
has always really bugged me.
So a few years ago I decided,
well, I&#39;m a journalist,
I should see if I can do any better
by going around the world
and actually asking folks
if and how they&#39;ve tackled
their big economic
and political challenges.
And what I found astonished me.
It turns out that there are remarkable
signs of progress out there,
often in the most unexpected places,
and they&#39;ve convinced me
that our great global challenges
may not be so unsolvable after all.
Not only are there theoretical fixes;
those fixes have been tried.
They&#39;ve worked.
And they offer hope for the rest of us.
I&#39;m going to show you what I mean
by telling you about
how three of the countries I visited --
Canada, Indonesia and Mexico --
overcame three supposedly
impossible problems.
Their stories matter because they contain
tools the rest of us can use,
and not just for those
particular problems,
but for many others, too.
When most people think
about my homeland, Canada, today,
if they think about Canada at all,
they think cold, they think boring,
they think polite.
They think we say &quot;sorry&quot; too much
in our funny accents.
And that&#39;s all true.

(Laughter)

Sorry.

(Laughter)

But Canada&#39;s also important
because of its triumph over a problem
currently tearing

many other countries apart:
immigration.
Consider, Canada today is among
the world&#39;s most welcoming nations,
even compared to other
immigration-friendly countries.
Its per capita immigration rate
is four times higher than France&#39;s,
and its percentage
of foreign-born residents
is double that of Sweden.
Meanwhile, Canada admitted
10 times more Syrian refugees
in the last year
than did the United States.

(Applause)

And now Canada is taking even more.
And yet, if you ask Canadians
what makes them proudest of their country,
they rank &quot;multiculturalism,&quot;
a dirty word in most places,
second,
ahead of hockey.
Hockey.

(Laughter)

In other words,
at a time when other countries
are now frantically building
new barriers to keep foreigners out,
Canadians want even more of them in.
Now, here&#39;s the really interesting part.
Canada wasn&#39;t always like this.
Until the mid-1960s, Canada followed
an explicitly racist immigration policy.
They called it &quot;White Canada,&quot;
and as you can see, they were not
just talking about the snow.
So how did that Canada
become today&#39;s Canada?
Well, despite what my mom
in Ontario will tell you,
the answer had nothing to do with virtue.
Canadians are not inherently
better than anyone else.
The real explanation involves the man
who became Canada&#39;s leader in 1968,
Pierre Trudeau, who is also
the father of the current prime minister.

(Applause)

The thing to know about that first Trudeau
is that he was very different
from Canada&#39;s previous leaders.
He was a French speaker in a country
long-dominated by its English elite.
He was an intellectual.
He was even kind of groovy.
I mean, seriously, the guy did yoga.
He hung out with the Beatles.

(Laughter)

And like all hipsters,
he could be infuriating at times.
But he nevertheless pulled off
one of the most progressive
transformations any country has ever seen.
His formula, I&#39;ve learned,
involved two parts.
First, Canada threw out
its old race-based immigration rules,
and it replaced them
with new color-blind ones
that emphasized education,
experience and language skills instead.
And what that did
was greatly increase the odds
that newcomers would
contribute to the economy.
Then part two, Trudeau
created the world&#39;s first policy
of official multiculturalism
to promote integration
and the idea that diversity
was the key to Canada&#39;s identity.
Now, in the years that followed,
Ottawa kept pushing this message,
but at the same time, ordinary Canadians
soon started to see the economic,
the material benefits of multiculturalism
all around them.
And these two influences soon combined
to create the passionately
open-minded Canada of today.
Let&#39;s now turn to another country
and an even tougher problem,
Islamic extremism.
In 1998, the people of Indonesia
took to the streets
and overthrew
their longtime dictator, Suharto.
It was an amazing moment,
but it was also a scary one.
With 250 million people,
Indonesia is the largest
Muslim-majority country on Earth.
It&#39;s also hot, huge and unruly,
made up of 17,000 islands,
where people speak
close to a thousand languages.
Now, Suharto had been a dictator,
and a nasty one.
But he&#39;d also been
a pretty effective tyrant,
and he&#39;d always been careful
to keep religion out of politics.
So experts feared that without
him keeping a lid on things,
the country would explode,
or religious extremists would take over
and turn Indonesia
into a tropical version of Iran.
And that&#39;s just what seemed
to happen at first.
In the country&#39;s
first free elections, in 1999,
Islamist parties scored
36 percent of the vote,
and the islands burned
as riots and terror attacks
killed thousands.
Since then, however,
Indonesia has taken a surprising turn.
While ordinary folks have grown
more pious on a personal level --
I saw a lot more headscarves
on a recent visit
than I would have a decade ago --
the country&#39;s politics
have moved in the opposite direction.
Indonesia is now
a pretty decent democracy.
And yet, its Islamist parties
have steadily lost support,
from a high of about 38 percent in 2004
down to 25 percent in 2014.
As for terrorism, it&#39;s now extremely rare.
And while a few Indonesians
have recently joined ISIS,
their number is tiny,
far fewer in per capita terms
than the number of Belgians.
Try to think of one other
Muslim-majority country
that can say all those same things.
In 2014, I went to Indonesia
to ask its current president,
a soft-spoken technocrat
named Joko Widodo,
&quot;Why is Indonesia thriving when
so many other Muslim states are dying?&quot;
&quot;Well, what we realized,&quot; he told me,
&quot;is that to deal with extremism,
we needed to deal with inequality first.&quot;
See, Indonesia&#39;s religious parties,
like similar parties elsewhere,
had tended to focus on things like
reducing poverty and cutting corruption.
So that&#39;s what Joko
and his predecessors did too,
thereby stealing the Islamists&#39; thunder.
They also cracked down hard on terrorism,
but Indonesia&#39;s democrats
have learned a key lesson
from the dark years of dictatorship,
namely that repression
only creates more extremism.
So they waged their war
with extraordinary delicacy.
They used the police instead of the army.
They only detained suspects
if they had enough evidence.
They held public trials.
They even sent
liberal imams into the jails
to persuade the jihadists
that terror is un-Islamic.
And all of this paid off
in spectacular fashion,
creating the kind of country
that was unimaginable 20 years ago.
So at this point,
my optimism should, I hope,
be starting to make a bit more sense.
Neither immigration nor Islamic extremism
are impossible to deal with.
Join me now on one last trip,
this time to Mexico.
Now, of our three stories,
this one probably surprised me the most,
since as you all know,
the country is still struggling
with so many problems.
And yet, a few years ago,
Mexico did something
that many other countries
from France to India to the United States
can still only dream of.
It shattered the political paralysis
that had gripped it for years.
To understand how,
we need to rewind to the year 2000,
when Mexico finally became a democracy.
Rather than use their new freedoms
to fight for reform,
Mexico&#39;s politicians used them
to fight one another.
Congress deadlocked,
and the country&#39;s problems --
drugs, poverty, crime, corruption --
spun out of control.
Things got so bad that in 2008,
the Pentagon warned
that Mexico risked collapse.
Then in 2012, this guy
named Enrique Peña Nieto
somehow got himself elected president.
Now, this Peña hardly inspired
much confidence at first.
Sure, he was handsome,
but he came from Mexico&#39;s
corrupt old ruling party, the PRI,
and he was a notorious womanizer.
In fact, he seemed
like such a pretty boy lightweight
that women called him &quot;bombón,&quot; sweetie,
at campaign rallies.
And yet this same bombón
soon surprised everyone
by hammering out a truce
between the country&#39;s
three warring political parties.
And over the next 18 months,
they together passed
an incredibly comprehensive
set of reforms.
They busted open Mexico&#39;s
smothering monopolies.
They liberalized
its rusting energy sector.
They restructured
its failing schools, and much more.
To appreciate the scale
of this accomplishment,
try to imagine the US Congress
passing immigration reform,
campaign finance reform
and banking reform.
Now, try to imagine Congress
doing it all at the same time.
That&#39;s what Mexico did.
Not long ago, I met with Peña
and asked how he managed it all.
The President flashed me
his famous twinkly smile --

(Laughter)

and told me that the short answer
was &quot;compromiso,&quot; compromise.
Of course, I pushed him for details,
and the long answer
that came out was essentially
&quot;compromise, compromise
and more compromise.&quot;
See, Peña knew that he needed
to build trust early,
so he started talking to the opposition
just days after his election.
To ward off pressure
from special interests,
he kept their meetings small and secret,
and many of the participants
later told me that it was this intimacy,
plus a lot of shared tequila,
that helped build confidence.
So did the fact that all decisions
had to be unanimous,
and that Peña even agreed to pass
some of the other party&#39;s priorities
before his own.
As Santiago Creel,
an opposition senator, put it to me,
&quot;Look, I&#39;m not saying that I&#39;m special
or that anyone is special,
but that group, that was special.&quot;
The proof?
When Peña was sworn in, the pact held,
and Mexico moved forward
for the first time in years.
Bueno.
So now we&#39;ve seen
how these three countries
overcame three of their great challenges.
And that&#39;s very nice for them, right?
But what good does it do the rest of us?
Well, in the course of studying these
and a bunch of other success stories,
like the way Rwanda pulled itself
back together after civil war
or Brazil has reduced inequality,
or South Korea has kept its economy
growing faster and for longer
than any other country on Earth,
I&#39;ve noticed a few common threads.
Now, before describing them,
I need to add a caveat.
I realize, of course,
that all countries are unique.
So you can&#39;t simply
take what worked in one,
port it to another
and expect it to work there too.
Nor do specific solutions work forever.
You&#39;ve got to adapt them
as circumstances change.
That said, by stripping
these stories to their essence,
you absolutely can distill
a few common tools for problem-solving
that will work in other countries
and in boardrooms
and in all sorts of other contexts, too.
Number one, embrace the extreme.
In all the stories we&#39;ve just looked at,
salvation came at a moment
of existential peril.
And that was no coincidence.

Take Canada: when Trudeau took office,
he faced two looming dangers.
First, though his vast,
underpopulated country
badly needed more bodies,
its preferred source
for white workers, Europe,
had just stopped exporting them
as it finally recovered from World War II.
The other problem was
that Canada&#39;s long cold war
between its French
and its English communities
had just become a hot one.
Quebec was threatening to secede,
and Canadians were actually
killing other Canadians over politics.
Now, countries face
crises all the time. Right?
That&#39;s nothing special.
But Trudeau&#39;s genius
was to realize that Canada&#39;s crisis
had swept away all the hurdles
that usually block reform.
Canada had to open up. It had no choice.
And it had to rethink its identity.
Again, it had no choice.
And that gave Trudeau
a once-in-a-generation opportunity
to break the old rules and write new ones.
And like all our other heroes,
he was smart enough to seize it.
Number two, there&#39;s power
in promiscuous thinking.
Another striking similarity
among good problem-solvers
is that they&#39;re all pragmatists.
They&#39;ll steal the best answers
from wherever they find them,
and they don&#39;t let details
like party or ideology
or sentimentality get in their way.
As I mentioned earlier,
Indonesia&#39;s democrats were clever enough
to steal many of the Islamists&#39;
best campaign promises for themselves.
They even invited some of the radicals
into their governing coalition.
Now, that horrified
a lot of secular Indonesians.
But by forcing the radicals
to actually help govern,
it quickly exposed the fact
that they weren&#39;t any good at the job,
and it got them mixed up
in all of the grubby compromises
and petty humiliations
that are part of everyday politics.
And that hurt their image so badly
that they&#39;ve never recovered.
Number three,
please all of the people some of the time.
I know I just mentioned how crises
can grant leaders extraordinary freedoms.
And that&#39;s true, but problem-solving
often requires more than just boldness.
It takes showing restraint, too,
just when that&#39;s
the last thing you want to do.

Take Trudeau: when he took office,
he could easily have put
his core constituency,
that is Canada&#39;s French community, first.
He could have pleased
some of the people all of the time.
And Peña could have used his power
to keep attacking the opposition,
as was traditional in Mexico.
Yet he chose to embrace
his enemies instead,
while forcing his own party to compromise.
And Trudeau pushed everyone
to stop thinking in tribal terms
and to see multiculturalism,
not language and not skin color,
as what made them
quintessentially Canadian.
Nobody got everything they wanted,
but everyone got just enough
that the bargains held.
So at this point you may be thinking,
&quot;OK, Tepperman,
if the fixes really are out there
like you keep insisting,
then why aren&#39;t more countries
already using them?&quot;
It&#39;s not like they require
special powers to pull off.
I mean, none of the leaders
we&#39;ve just looked at were superheroes.
They didn&#39;t accomplish
anything on their own,
and they all had plenty of flaws.
Take Indonesia&#39;s
first democratic president,
Abdurrahman Wahid.
This man was so powerfully uncharismatic
that he once fell asleep
in the middle of his own speech.

(Laughter)

True story.
So what this tells us
is that the real obstacle is not ability,
and it&#39;s not circumstances.
It&#39;s something much simpler.
Making big changes
involves taking big risks,
and taking big risks is scary.
Overcoming that fear requires guts,
and as you all know,
gutsy politicians are painfully rare.
But that doesn&#39;t mean we voters
can&#39;t demand courage
from our political leaders.
I mean, that&#39;s why we put them
in office in the first place.
And given the state of the world today,
there&#39;s really no other option.
The answers are out there,
but now it&#39;s up to us
to elect more women and men
brave enough to find them,
to steal them
and to make them work.
Thank you.

(Applause)

