
Where does the end begin?
Well, for me, it all began
with this little fellow.
This adorable organism --
well, I think it&#39;s adorable --
is called Tetrahymena
and it&#39;s a single-celled creature.
It&#39;s also been known as pond scum.
So that&#39;s right, my career
started with pond scum.
Now, it was no surprise
I became a scientist.
Growing up far away from here,
as a little girl I was deadly curious
about everything alive.
I used to pick up lethally poisonous
stinging jellyfish and sing to them.
And so starting my career,
I was deadly curious
about fundamental mysteries
of the most basic building blocks of life,
and I was fortunate to live in a society
where that curiosity was valued.
Now, for me, this little
pond scum critter Tetrahymena
was a great way to study
the fundamental mystery

I was most curious about:
those bundles of DNA
in our cells called chromosomes.
And it was because I was curious
about the very ends of chromosomes,
known as telomeres.
Now, when I started my quest,
all we knew was that they helped
protect the ends of chromosomes.
It was important when cells divide.
It was really important,
but I wanted to find out
what telomeres consisted of,
and for that, I needed a lot of them.
And it so happens
that cute little Tetrahymena
has a lot of short linear chromosomes,
around 20,000,
so lots of telomeres.
And I discovered that telomeres
consisted of special segments
of noncoding DNA right
at the very ends of chromosomes.
But here&#39;s a problem.
Now, we all start life as a single cell.
It multiples to two.
Two becomes four. Four becomes eight,
and on and on to form
the 200 million billion cells
that make up our adult body.
And some of those cells
have to divide thousands of times.
In fact, even as I stand here before you,
all throughout my body,
cells are furiously replenishing
to, well, keep me
standing here before you.
So every time a cell divides,
all of its DNA has to be copied,
all of the coding DNA
inside of those chromosomes,
because that carries
the vital operating instructions
that keep our cells in good working order,
so my heart cells can keep a steady beat,
which I assure you
they&#39;re not doing right now,
and my immune cells
can fight off bacteria and viruses,
and our brain cells
can save the memory of our first kiss
and keep on learning throughout life.
But there is a glitch
in the way DNA is copied.
It is just one of those facts of life.
Every time the cell divides
and the DNA is copied,
some of that DNA from the ends
gets worn down and shortened,
some of that telomere DNA.
And think about it
like the protective caps
at the ends of your shoelace.
And those keep the shoelace,
or the chromosome, from fraying,
and when that tip
gets too short, it falls off,
and that worn down telomere
sends a signal to the cells.
&quot;The DNA is no longer being protected.&quot;
It sends a signal. Time to die.
So, end of story.
Well, sorry, not so fast.
It can&#39;t be the end of the story,
because life hasn&#39;t died
off the face of the earth.

So I was curious:
if such wear and tear is inevitable,
how on earth does Mother Nature make sure
we can keep our chromosomes intact?
Now, remember that little
pond scum critter Tetrahymena?
The craziest thing was,
Tetrahymena cells never got old and died.
Their telomeres weren&#39;t shortening
as time marched on.
Sometimes they even got longer.
Something else was at work,
and believe me, that something
was not in any textbook.
So working in my lab with
my extraordinary student Carol Greider --
and Carol and I shared
the Nobel Prize for this work --
we began running experiments
and we discovered
cells do have something else.
It was a previously undreamed-of enzyme
that could replenish,
make longer, telomeres,
and we named it telomerase.
And when we removed
our pond scum&#39;s telomerase,
their telomeres ran down and they died.
So it was thanks
to their plentiful telomerase
that our pond scum critters never got old.
OK, now, that&#39;s
an incredibly hopeful message
for us humans to be
receiving from pond scum,
because it turns out
that as we humans age,
our telomeres do shorten,
and remarkably,
that shortening is aging us.
Generally speaking,
the longer your telomeres,
the better off you are.
It&#39;s the overshortening of telomeres
that leads us to feel and see
signs of aging.
My skin cells start to die
and I start to see fine lines, wrinkles.
Hair pigment cells die.
You start to see gray.
Immune system cells die.
You increase your risks of getting sick.
In fact, the cumulative research
from the last 20 years
has made clear that telomere attrition
is contributing to our risks
of getting cardiovascular diseases,
Alzheimer&#39;s, some cancers and diabetes,
the very conditions many of us die of.
And so we have to think about this.
What is going on?
This attrition,
we look and we feel older, yeah.
Our telomeres are losing
the war of attrition faster.
And those of us who feel youthful longer,
it turns out our telomeres
are staying longer
for longer periods of time,
extending our feelings of youthfulness
and reducing the risks
of all we most dread
as the birthdays go by.
OK,
seems like a no-brainer.
Now, if my telomeres are connected
to how quickly
I&#39;m going to feel and get old,
if my telomeres can be
renewed by my telomerase,
then all I have to do to reverse
the signs and symptoms of aging
is figure out where to buy
that Costco-sized bottle
of grade A organic
fair trade telomerase, right?
Great! Problem solved.

(Applause)

Not so fast, I&#39;m sorry.
Alas, that&#39;s not the case.
OK. And why?
It&#39;s because human genetics has taught us
that when it comes to our telomerase,
we humans live on a knife edge.
OK, simply put,
yes, nudging up telomerase
does decrease the risks of some diseases,
but it also increases the risks
of certain and rather nasty cancers.
So even if you could buy
that Costco-sized bottle of telomerase,
and there are many websites
marketing such dubious products,
the problem is you could
nudge up your risks of cancers.
And we don&#39;t want that.
Now, don&#39;t worry,
and because, while I think
it&#39;s kind of funny that right now,
you know, many of us may be thinking,
well, I&#39;d rather be like pond scum.

(Laughter)

There is something for us humans
in the story of telomeres
and their maintenance.
But I want to get one thing clear.
It isn&#39;t about enormously
extending human lifespan
or immortality.
It&#39;s about health span.
Now, health span is the number
of years of your life
when you&#39;re free of disease,
you&#39;re healthy, you&#39;re productive,
you&#39;re zestfully enjoying life.
Disease span, the opposite of health span,
is the time of your life
spent feeling old and sick and dying.
So the real question becomes,
OK, if I can&#39;t guzzle telomerase,
do I have control
over my telomeres&#39; length
and hence my well-being, my health,
without those downsides of cancer risks?
OK?
So, it&#39;s the year 2000.
Now, I&#39;ve been minutely scrutinizing
little teeny tiny telomeres
very happily for many years,
when into my lab walks
a psychologist named Elissa Epel.
Now, Elissa&#39;s expertise is in the effects
of severe, chronic psychological stress
on our mind&#39;s and our body&#39;s health.
And there she was standing in my lab,
which ironically overlooked
the entrance to a mortuary, and --

(Laughter)

And she had a life-and-death
question for me.
&quot;What happens to telomeres
in people who are chronically stressed?&quot;
she asked me.
You see, she&#39;d been studying caregivers,
and specifically mothers of children
with a chronic condition,
be it gut disorder,
be it autism, you name it --
a group obviously under enormous
and prolonged psychological stress.
I have to say, her question
changed me profoundly.
See, all this time
I had been thinking of telomeres
as those miniscule
molecular structures that they are,
and the genes that control telomeres.
And when Elissa asked me
about studying caregivers,
I suddenly saw telomeres
in a whole new light.
I saw beyond the genes and the chromosomes
into the lives of the real people
we were studying.
And I&#39;m a mom myself,
and at that moment,
I was struck by the image of these women
dealing with a child with a condition
very difficult to deal with,
often without help.
And such women, simply,
often look worn down.
So was it possible their telomeres
were worn down as well?
So our collective curiosity
went into overdrive.
Elissa selected for our first study
a group of such caregiving mothers,

and we wanted to ask:
What&#39;s the length of their telomeres
compared with the number of years
that they have been caregiving
for their child with a chronic condition?
So four years go by
and the day comes
when all the results are in,
and Elissa looked down
at our first scatterplot
and literally gasped,
because there was a pattern to the data,
and it was the exact gradient
that we most feared might exist.
It was right there on the page.
The longer, the more years that is,
the mother had been
in this caregiving situation,
no matter her age,
the shorter were her telomeres.
And the more she perceived
her situation as being more stressful,
the lower was her telomerase
and the shorter were her telomeres.

So we had discovered something unheard of:
the more chronic stress you are under,
the shorter your telomeres,
meaning the more likely you were
to fall victim to an early disease span
and perhaps untimely death.
Our findings meant
that people&#39;s life events
and the way we respond to these events
can change how you
maintain your telomeres.
So telomere length wasn&#39;t
just a matter of age counted in years.
Elissa&#39;s question to me,
back when she first came to my lab,
indeed had been a life-and-death question.
Now, luckily, hidden
in that data there was hope.
We noticed that some mothers,
despite having been carefully caring
for their children for many years,
had been able to maintain their telomeres.
So studying these women closely revealed
that they were resilient to stress.
Somehow they were able
to experience their circumstances
not as a threat day in and day out
but as a challenge,
and this has led to a very important

insight for all of us:
we have control over the way we age
all the way down into our cells.
OK, now our initial curiosity
became infectious.
Thousands of scientists
from different fields
added their expertise
to telomere research,
and the findings have poured in.
It&#39;s up to over 10,000
scientific papers and counting.
So several studies
rapidly confirmed our initial finding
that yes, chronic stress
is bad for telomeres.
And now many are revealing
that we have more control
over this particular aging process
than any of us could ever have imagined.

A few examples:
a study from the University
of California, Los Angeles
of people who are caring
for a relative with dementia, long-term,
and looked at their caregiver&#39;s
telomere maintenance capacity
and found that it was improved
by them practicing a form of meditation
for as little as 12 minutes
a day for two months.
Attitude matters.
If you&#39;re habitually a negative thinker,
you typically see a stressful situation
with a threat stress response,
meaning if your boss wants to see you,
you automatically think,
&quot;I&#39;m about to be fired,&quot;
and your blood vessels constrict,
and your level of the stress
hormone cortisol creeps up,
and then it stays up,
and over time, that persistently
high level of the cortisol
actually damps down your telomerase.
Not good for your telomeres.
On the other hand,
if you typically see something stressful
as a challenge to be tackled,
then blood flows to your heart
and to your brain,
and you experience a brief
but energizing spike of cortisol.
And thanks to that habitual
&quot;bring it on&quot; attitude,
your telomeres do just fine.
So ...
What is all of this telling us?
Your telomeres do just fine.
You really do have power
to change what is happening
to your own telomeres.
But our curiosity
just got more and more intense,
because we started to wonder,
what about factors outside our own skin?
Could they impact
our telomere maintenance as well?
You know, we humans
are intensely social beings.
Was it even possible
that our telomeres were social as well?
And the results have been startling.
As early as childhood,
emotional neglect, exposure to violence,
bullying and racism
all impact your telomeres,
and the effects are long-term.
Can you imagine the impact on children
of living years in a war zone?
People who can&#39;t trust their neighbors
and who don&#39;t feel safe
in their neighborhoods
consistently have shorter telomeres.
So your home address
matters for telomeres as well.
On the flip side,
tight-knit communities,
being in a marriage long-term,
and lifelong friendships, even,
all improve telomere maintenance.
So what is all this telling us?
It&#39;s telling us that I have the power
to impact my own telomeres,
and I also have the power to impact yours.
Telomere science has told us
just how interconnected we all are.
But I&#39;m still curious.
I do wonder
what legacy all of us
will leave for the next generation?
Will we invest
in the next young woman or man
peering through a microscope
at the next little critter,
the next bit of pond scum,
curious about a question
we don&#39;t even know today is a question?
It could be a great question
that could impact all the world.
And maybe, maybe you&#39;re curious about you.
Now that you know
how to protect your telomeres,
are you curious what are you going to do
with all those decades
of brimming good health?
And now that you know you could impact
the telomeres of others,
are you curious
how will you make a difference?
And now that you know the power
of curiosity to change the world,
how will you make sure
that the world invests in curiosity
for the sake of the generations
that will come after us?
Thank you.

(Applause)

