
Father Daniel Berrigan once said
that &quot;writing about prisoners
is a little like writing about the dead.&quot;
I think what he meant is that
we treat prisoners as ghosts.
They&#39;re unseen and unheard.
It&#39;s easy to simply ignore them
and it&#39;s even easier when the government
goes to great lengths to keep them hidden.
As a journalist, I think these stories
of what people in power do
when no one is watching,
are precisely the stories
that we need to tell.
That&#39;s why I began investigating
the most secretive and experimental
prison units in the United States,
for so-called &quot;second-tier&quot; terrorists.
The government calls these units
Communications Management Units or CMUs.
Prisoners and guards call them
&quot;Little Guantanamo.&quot;
They are islands unto themselves.
But unlike Gitmo they exist
right here, at home,
floating within larger federal prisons.
There are 2 CMUs.
One was opened inside the prison
in Terre Haute, Indiana,
and the other is inside this prison,
in Marion, Illinois.
Neither of them underwent
the formal review process
that is required by law
when they were opened.
CMU prisoners have all
been convicted of crimes.
Some of their cases are questionable
and some involve threats and violence.
I&#39;m not here to argue the guilt
or innocence of any prisoner.
I&#39;m here because as Supreme Court Justice
Thurgood Marshall said,
&quot;When the prisons and gates slam shut,
prisoners do not lose
their human quality.&quot;
Every prisoner I&#39;ve interviewed
has said there are three flecks of light

in the darkness of prison:
phone calls,
letters
and visits from family.
CMUs aren&#39;t solitary confinement,
but they radically restrict all of these
to levels that meet or exceed the most
extreme prisons in the United States.
Their phone calls can be limited
to 45 minutes a month,
compared to the 300 minutes
other prisoners receive.
Their letters can be limited
to six pieces of paper.
Their visits can be limited
to four hours per month,
compared to the 35 hours that people
like Olympic Park bomber Eric Rudolph
receive in the supermax.
On top of that, CMU visits are non-contact
which means prisoners are not allowed
to even hug their family.
As one CMU prisoner said,
&quot;We&#39;re not being tortured here,
except psychologically.&quot;
The government won&#39;t say
who is imprisoned here.
But through court documents,
open records requests
and interviews with current
and former prisoners,
some small windows
into the CMUs have opened.
There&#39;s an estimated
60 to 70 prisoners here,
and they&#39;re overwhelmingly Muslim.
They include people like Dr. Rafil Dhafir,
who violated the economic sanctions
on Iraq by sending medical supplies
for the children there.
They&#39;ve included people like Yassin Aref.
Aref and his family fled to New York
from Saddam Hussein&#39;s Iraq as refugees.
He was arrested in 2004
as part of an FBI sting.
Aref is an imam and he was asked
to bear witness to a loan,
which is a tradition in Islamic culture.
It turned out that one of the people
involved in the loan was trying to enlist
someone else in a fake attack.
Aref didn&#39;t know.
For that, he was convicted
of conspiracy to provide material support
to a terrorist group.
The CMUs also include
some non-Muslim prisoners.
The guards call them &quot;balancers,&quot;
meaning they help balance out
the racial numbers,
in hopes of deflecting law suits.
These balancers include animal rights
and environmental activists
like Daniel McGowan.
McGowan was convicted
of participating in two arsons
in the name of defending the environment
as part of the Earth Liberation Front.
During his sentencing, he was afraid
that he would be sent
to a rumored secret prison for terrorists.
The judge dismissed all those fears,
saying that they
weren&#39;t supported by any facts.
But that might be because the government
hasn&#39;t fully explained
why some prisoners end up in a CMU,
and who is responsible
for these decisions.
When McGowan was transferred, he was told
it&#39;s because he is a &quot;domestic terrorist,&quot;
a term the FBI uses repeatedly when
talking about environmental activists.
Now, keep in mind there are about 400
prisoners in US prisons
who are classified as terrorists,
and only a handful of them
are in the CMUs.
In McGowan&#39;s case, he was previously
at a low-security prison
and he had no communications violations.
So, why was he moved?
Like other CMU prisoners,
McGowan repeatedly asked
for an answer, a hearing,
or some opportunity for an appeal.
This example from another prisoner
shows how those requests are viewed.
&quot;Wants a transfer.&quot; &quot;Told him no.&quot;
At one point, the prison warden himself
recommended McGowan&#39;s transfer
out of the CMU citing his good behavior,
but the warden was overruled
by the Bureau of Prison&#39;s
Counterterrorism Unit,
working with the Joint Terrorism
Task Force of the FBI.
Later I found out that McGowan
was really sent to a CMU
not because of what he did,
but what he has said.
A memo from the Counterterrorism Unit
cited McGowan&#39;s &quot;anti-government beliefs.&quot;
While imprisoned, he continued writing
about environmental issues,
saying that activists must
reflect on their mistakes
and listen to each other.
Now, in fairness, if you&#39;ve spent
any time at all in Washington, DC,
you know this is really a radical
concept for the government.

(Laughter)

I actually asked to visit
McGowan in the CMU.
And I was approved.
That came as quite a shock.
First, because as I&#39;ve discussed
on this stage before,
I learned that the FBI has been
monitoring my work.
Second, because it would make me the first
and only journalist to visit a CMU.
I had even learned
through the Bureau of Prisons
Counterterrorism Unit,
that they had been monitoring my speeches
about CMUs, like this one.
So how could I possibly
be approved to visit?
A few days before I went
out to the prison, I got an answer.
I was allowed to visit McGowan
as a friend, not a journalist.
Journalists are not allowed here.
McGowan was told by CMU officials
that if I asked any questions
or published any story,
that he would be punished
for my reporting.
When I arrived for our visit,
the guards reminded me
that they knew who I was
and knew about my work.
And they said that if I attempted
to interview McGowan,
the visit would be terminated.
The Bureau of Prisons describes CMUs
as &quot;self-contained housing units.&quot;
But I think that&#39;s an Orwellian way
of describing black holes.
When you visit a CMU,
you go through all the security
checkpoints that you would expect.
But then the walk
to the visitation room is silent.
When a CMU prisoner has a visit,
the rest of the prison is on lockdown.
I was ushered into a small room,
so small my outstretched arms
could touch each wall.
There was a grapefruit-sized
orb in the ceiling
for the visit to be live-monitored
by the Counterterrorism Unit
in West Virginia.
The unit insists that all the visits
have to be in English for CMU prisoners,
which is an additional hardship
for many of the Muslim families.
There is a thick sheet of foggy,
bulletproof glass
and on the other side was Daniel McGowan.
We spoke through these handsets
attached to the wall
and talked about books and movies.
We did our best to find reasons to laugh.
To fight boredom and amuse himself
while in the CMU,
McGowan had been spreading a rumor
that I was secretly the president
of a Twilight fan club in Washington, DC

(Laughter)

For the record, I&#39;m not.

(Laughter)

But I kind of the hope the FBI
now thinks that Bella and Edward
are terrorist code names.

(Laughter)

During our visit, McGowan spoke most
and at length about his niece Lily,
his wife Jenny and how torturous
it feels to never be able to hug them,
to never be able to hold their hands.
Three months after our visit, McGowan
was transferred out of the CMU
and then, without warning,
he was sent back again.
I had published leaked
CMU documents on my website
and the Counterterrorism Unit said
that McGowan had called his wife
and asked her to mail them.
He wanted to see what the government
was saying about him,
and for that he was sent back to the CMU.
When he was finally released
at the end of his sentence,
his story got even more Kafkaesque.
He wrote an article
for the Huffington Post headlined,
&quot;Court Documents Prove I was Sent to
a CMU for my Political Speech.&quot;
The next day he was thrown
back in jail for his political speech.
His attorneys quickly secured his release,

but the message was very clear:
Don&#39;t talk about this place.
Today, nine years after they were opened
by the Bush administration,
the government is codifying
how and why CMUs were created.
According to the Bureau of Prisons,
they are for prisoners
with &quot;inspirational significance.&quot;
I think that is very nice way of saying
these are political prisons
for political prisoners.
Prisoners are sent to a CMU
because of their race,
their religion or their
political beliefs.
Now, if you think that
characterization is too strong,
just look at some
of the government&#39;s own documents.
When some of McGowan&#39;s mail was rejected
by the CMU, the sender was told
it&#39;s because the letters were intended
&quot;for political prisoners.&quot;
When another prisoner, animal rights
activist Andy Stepanian,
was sent to a CMU, it was because of his
anti-government and anti-corporate views.
Now, I know all of this
may be hard to believe,
that it&#39;s happening right now,
and in the United States.
But the unknown reality
is that the US has a dark history
of disproportionately punishing people
because of their political beliefs.
In the 1960s, before Marion
was home to the CMU,
it was home to the notorious Control Unit.
Prisoners were locked down
in solitary for 22 hours a day.
The warden said the unit
was to &quot;control revolutionary attitudes.&quot;
In the 1980s, another experiment called
the Lexington High Security Unit
held women connected
to the Weather Underground,
Black Liberation and Puerto Rican
independent struggles.
The prison radically restricted
communication and used sleep deprivation,
and constant light for so-called
&quot;ideological conversion.&quot;
Those prisons were eventually shut down,
but only through the campaigning
of religious groups and human rights
advocates, like Amnesty International.
Today, civil rights lawyers
with the Center for Constitutional Rights
are challenging CMUs in court
for depriving prisoners
of their due process rights
and for retaliating against them
for their protected political
and religious speech.
Many of these documents would have
never come to light without this lawsuit.
The message of these groups
and my message for you today
is that we must bear witness
to what is being done to these prisoners.
Their treatment is a reflection
of the values held beyond prison walls.
This story is not just about prisoners.
It is about us.
It is about our own commitment
to human rights.
It is about whether we will choose to stop
repeating the mistakes of our past.
If we don&#39;t listen to what Father Berrigan
described as the stories of the dead,
they will soon become
the stories of ourselves.
Thank you.

(Applause)

(Applause ends)

Tom Rielly: I have a couple questions.
When I was in high school,
I learned about the Bill of Rights,
the Constitution, freedom of speech,
due process and 
about 25 other laws and rights
that seem to be violated by this.
How could this possibly be happening?

Will Potter: I think that&#39;s
the number one question I get
throughout all of my work,
and the short answer is
that people don&#39;t know.
I think the solution to any of these types
of situations, any rights abuses,
are really dependent on two things.
They&#39;re dependent on knowledge
that it&#39;s actually happening
and then a means and efficacy
to actually make a change.
And unfortunately with these prisoners,
one, people don&#39;t know
what&#39;s happening at all
and then they&#39;re already
disenfranchised populations
who don&#39;t have access to attorneys,
not native English speakers.
In some of these cases, they have great
representation that I mentioned,
but there&#39;s just not a public awareness
of what&#39;s happening.

TR: Isn&#39;t it guaranteed in prison
that you have right to council
or access to council?

WP: There&#39;s a tendency in our culture
to see when people have been
convicted of a crime,
no matter if that charge
was bogus or legitimate,
that whatever happens to them
after that is warranted.
And I think that&#39;s a really damaging
and dangerous narrative that we have,
that allows these types
of things to happen,
as the general public just
kind of turns a blind eye to it.

TR: All those documents on screen
were all real documents, word for word,
unchanged at all, right?

WP: Absolutely. I&#39;ve actually uploaded
all of them to my website.
It&#39;s willpotter.com/CMU and it&#39;s
a footnoted version of the talk,
so you can see the documents for yourself
without the little snippets.
You can see the full version.
I relied overwhelmingly
on primary source documents
or on primary interviews
with former and current prisoners,
with people that are dealing
with this situation every day.
And like I said, I&#39;ve been
there myself, as well.

TR: You&#39;re doing courageous work.

WP: Thank you very much. Thank you all.

(Applause)

