

Translator: Camille Martínez

Reviewer: TED Translators admin
Can you imagine what the word
&quot;TED&quot; would have looked like
if it had existed during the Roman Empire?
I think maybe something like this.
An artisan would have spent days
in the sun chiseling it into stone.
And in the Middle Ages?
A monk, locked in his room,
would write T-E-D with his pen.
And without going so far back in time,
how would these letters
have looked in the 80s?
They would have had
electric, strange colors,
just like our hairstyles.

(Laughter)

If this event were about children,
I would draw the letters like this,
as if they were building blocks,
in vivid colors.
And if it were about superheroes instead?
I would do them like this,
inspired by -- in my opinion --

the greatest of all:
Superman.

(Laughter)

The shapes of these letters talk.
They tell us things
beyond what they represent.
They send us to different eras,
they convey values,
they tell us stories.
If we think about it,
our days are full of letters.
We see them on the front of the bus,
on the bakery&#39;s facade,
on the keyboard we write on,
on our cell phones --
everywhere.
Since the beginning of history,
people have felt the need
to give language an image.
And rightly so,
because language is the most important
communication tool we have.
Without understanding what a word means,
we can see certain things it conveys.
Some letters tell us
that something is modern --
at least it was back in the 70s.
Others verify the importance
and monumentality of a place,
and they do so in uppercase.
There are letters not made to last long --
and neither is the opportunity
they communicate.
And there are letters made
by inexperienced hands
that, whether they mean to or not,
make us imagine
what a place looks like inside.
When I moved to Berlin,
I experienced firsthand
all the impact that drawn letters
can have in our day-to-day life.
I arrived in a new city, which was
exciting and novel for me.
Now, dealing with an unfamiliar language
was at times very frustrating
and uncomfortable.
I found myself several times at parties
clutching my glass of wine,
without understanding a single word
of what was being said around me.
And of course, I&#39;d smile
as if I understood everything.
I felt limited in my ability
to say what I thought,
what I felt,
what I believed.
Not only did I not understand
the conversations,
but the streets were full of signs
and text that I couldn&#39;t read.
But the shapes of the letters
gave me clues;
they would open up a little window
to understanding the stories
enclosed in those shapes.
I recognized places
where tradition was important.
[Bakery Pastries Café Restaurant]
Or I&#39;d know when someone
was trying to give me a signal,
and my gut would tell me
it was better to stay away.
[No trespassing!]
I could also tell when something
was made to last forever.
The shapes of letters helped me
understand my surroundings better
and navigate the city.
I was in Paris recently,
and something similar happened to me.
After a few days in the city,
I was on the lookout for something
tasty to take back home.
So I walked and walked and walked
until I found the perfect bakery.
The sign said it all.
[Bakery]
I see it, and even today,
I imagine the master baker
dedicating the same amount of time
to each loaf of bread
that the craftsman dedicated
to each letter of this word.
I can see the bread,
with just the right ingredients,
being kneaded softly and carefully,
in the same way the craftsman
drew the ends of the letters
with smooth and precise curves.
I see the master baker placing
the buns over a thin layer of flour
so the bottoms don&#39;t burn.
I think of the craftsman putting
the mosaics in the oven one by one,
being careful to not let the ink run.
The love for detail
that the master baker has
is reflected in the attention
that went into creating this sign.
Without having tried their bread,
we already imagine it tastes good.
And I can vouch for it; it was delicious.
I&#39;m a letterer; that&#39;s my job --
to draw letters.
Just like when you make bread,
it requires care in its preparation,
just the right amount of ingredients
and love for the details.
Our alphabet is at the same time
my raw material and my limitation.
The basic structure of the letters
is for me a playing field,
where the only rule is that the reader,
at the end of the road,
will be able to read the message.
Let me show you how I work,
how I &quot;knead my bread.&quot;
A while back, I was commissioned
to design the cover of a classic book,
&quot;Alice in Wonderland.&quot;
Alice falls in a burrow
and begins an absurd journey
through a world of fantasy, remember?
In this situation, the title of the story
is my raw material.
At first glance, there are elements
that are not very important,
and I can decide to make them smaller.
For example, I&#39;ll write &quot;in&quot;
on a smaller scale.
Then I&#39;ll try some other ideas.
What if, to communicate
the idea of &quot;wonder,&quot;
I used my best handwriting,
with lots of curleycues here and there?
Or what if I focused more on the fact
that the book is a classic
and used more conventional lettering,
making everything look
a little more stiff and serious,
like in an encyclopedia or old books?
Or how would it look, considering
this book has so much gibberish,
if I combined both universes

in a single arrangement:
rigid letters and smooth letters
living together in the same composition.
I like this idea,
and I&#39;ll work on it in detail.
I use another sheet of paper
to work more comfortably.
I mark some guidelines,
delimiting the framework
where the words will be.
There, I can start giving
form to each letter.
I work carefully.
I dedicate time to each letter
without losing sight of the whole.
I draw the ends
of the letters methodically.
Are they square or round?
Are they pointy or plump and smooth?
I always make several sketches,
where I&#39;ll try different ideas
or change elements.
And there comes a point when
the drawing turns into precise forms,
with colors, volumes
and decorative elements.
Alice, the celebrity here,
is placed at the front
with volume in her letters.
Lots of points and lines
playing in the background
help me convey that in this story,
lots of things happen.
And it helps to represent
the feeling it generates,
as if you had your head in the clouds.
And of course, there&#39;s Alice,
looking at her wonderland.
Drawing the letters of this title,
I recreate the text&#39;s atmosphere a little.
I let the reader see the story
through a peephole in the door.
To do that, I gave shape
to concepts and ideas

that already exist in our imagination:
the idea of dreams,
of chaos,
the concept of wonder.
The typography and the shape of letters
work a bit like gestures
and tone of voice.
It&#39;s not the same to say,
(In a flat tone of voice)
&quot;TEDxRíodelaPlata&#39;s audience is huge,&quot;
as it is to say (In an animated voice),
&quot;TEDxRíodelaPlata&#39;s audience is huge!&quot;
Gestures and tone are part of the message.
By giving shape to the letters,
I can decide more precisely
what I mean to say and how,
beyond the literal text.
I can say my favorite swear word
in a very flowery way
and be really corny
when I talk about love.
I can talk loudly and in a grandiose way
or in a soft and poetic voice.
And I can communicate the difference
between Buenos Aires
and Berlin,
two cities I know very well.
It was precisely in Berlin
where my work became more colorful,
more expressive,
more precise at telling stories.
Everything I couldn&#39;t say
at those parties,
standing there holding my glass of wine,
exploded in shapes and colors on paper.
Without my realizing it,
this limitation that language has
became an engine
that propelled me to perfect the tools
with which I could express myself.
If I couldn&#39;t say it by speaking,
this was my way of talking
and telling things to the world.
Since then, my big quest
has been to find my own voice
and to tell stories with the exact
tone and gesture I want.
No more, no less.
That&#39;s why I combine colors,
textures
and of course, letters,
which are the heart.
And that&#39;s why I always want them to have
shapes that are truly beautiful
and exquisite.
Telling stories by drawing letters --
that&#39;s my job.
And with that I look for
a reaction in the reader,
to wake them up somehow,
to make them dream,
make them feel moved.
I believe that
if the message is important,
it requires work and craftsmanship.
And if the reader is important,
they deserve beauty and fantasy as well.

(Applause)

