
This is the Air Jordan 3 Black Cement.
This might be the most
important sneaker in history.
First released in 1988,
this is the shoe that started
Nike marketing as we know it.
This is the shoe that propelled
the entire Air Jordan lineage,
and perhaps saved Nike.
The Air Jordan 3 Black Cement
did for sneakers
what the iPhone did for phones.
It&#39;s been re-released four times.
Every celebrity&#39;s been seen wearing it.
There&#39;s a site about what to wear
with the Black Cement.
It&#39;s been right under
your nose for decades
and you never looked down.
And right about now,
most of you are probably
thinking, &quot;Sneakers?&quot;

(Laughter)

Yes.
Yes, sneakers.
Some extraordinary things about sneakers
and data
and Nike
and how they&#39;re all related, possibly,
to the future of all online commerce.
In 2011,
the last time the Jordan 3
Black Cement was released,
at a retail of 160 dollars,
it sold out globally in minutes.
And that&#39;s because people were camped
outside of sneaker stores
for days before it went on sale.
And just minutes after that,
thousands of those pairs were on eBay
for two and three times retail.
In fact, there&#39;s over 1,000 pairs on eBay
right now, four years later.

But here&#39;s the thing:
this happens every single Saturday.
Every week there&#39;s another
release or two or three,
and every shoe has a story
as rich and compelling
as the Jordan 3 Black Cement.
This is Nike building
the marketplace for sneakerheads --
people who collect sneakers --
and my daughter.

(Laughter)

That&#39;s an &quot;I love Dad&quot; T-shirt.
For the brands, sneakerheads
are a very important demographic.
These are the tastemakers;
these are the Apple fanboys.
Because who else is going to buy
a pair of $8,000
Back to the Future sneakers?

(Laughter)

Yeah, 8,000 dollars.
And while that&#39;s obviously the anomaly,
the resell sneaker market
is definitely not.
Thirty years in the making,
what started as an underground culture
of a few people who like sneakers
just a bit too much --

(Laughter)

Now we have sneaker addictions.
In a market where in the past 12 months,
there have been over
nine million pairs of shoes
resold in the United States alone,
at a value of 1.2 billion dollars.
And that&#39;s a conservative estimate --
I should know, I am a sneakerhead.
This is my collection.
In the pantheon of great collections,
mine doesn&#39;t even register.
I have about 250 pairs,
but trust me, I am small-time.
People have thousands.
I&#39;m a very typical
37-year-old sneakerhead.
I grew up playing basketball
when Michael Jordan played,
I always wanted Air Jordans,
my mother would never buy me Air Jordans,
as soon as I got some money
I bought Air Jordans --
literally, we all have
the exact same story.
But here&#39;s where mine diverged.
After starting three companies,
I took a job as a strategy consultant,
when I very quickly realized that
I didn&#39;t know the first thing about data.
But I learned, because I had to,
and I liked it.
So I thought, I wonder if I could
get ahold of some sneaker data,
just to play with for my own amusement.
The goal was to develop a price guide,
a real data-driven view of the market.
And four years later, we&#39;re analyzing
over 25 million transactions,
providing real-time analytics
on thousands of sneakers.
Now sneakerheads check prices
while camping out for releases.
Others have used the data
to validate insurance claims.
And the top investment banks in the world
now use resell data to analyze
the retail footwear industry.

And here&#39;s the best part:
sneakerheads have sneaker portfolios.

(Laughter)

Sneakerheads can track the value
of their collection over time,
compare it to others,
and have access to the same
analytics you might
for your online brokerage account.
So sneakerhead Dan builds his collection
and identifies which 352 are his.
He can see it&#39;s worth 103,000 dollars --
frankly, a modest collection.
At the asset level,
he can see gain-loss by shoe.
Here he&#39;s made over
600 dollars on one pair.
I have one of those.

(Laughter)

So an unregulated
1.2 billion dollar industry
that thrives as much on the street
as it does online,
and has spawned fundamental
financial services for sneakers?
At some point I asked myself
what&#39;s really going on in the market,
and two comparisons started to emerge.
Are sneakers more like stocks or drugs?

(Laughter)

In fact, one guy emailed to say
he thought his 15-year-old son
was selling drugs
and later found out
he was selling sneakers.

(Laughter)

And now they use the data
to do it together.
And that&#39;s because sneakers
are an investment opportunity
where none other exists.
And I don&#39;t just mean the kid
selling sneakers instead of drugs.
How about all kids?
You have to be 18
to play the stock market.
I sold chewing gum in sixth grade,
Blow Pops in ninth grade
and collected baseball cards
through high school.
The cards are long dead,
and the candy market&#39;s
usually quite local.
For a lot of people, sneakers are a legal
and accessible investment opportunity --
a democratized stock market,
but also unregulated.
Which is why the story
you&#39;re probably most familiar with
is people killing each other for sneakers.
And while that definitely
happens and is tragic,
it&#39;s not nearly the epidemic
some media would have you believe.
In fact, it&#39;s a very small piece
of a much bigger and better story.
So sneakers have clear similarities
to both the stock exchange
and the illegal drug trade,
but perhaps the most fundamental
is the existence of a central actor.
Someone is making the rules.
In the case of sneakers,
that someone is Nike.
Let me walk you through some numbers.
The resell market,
we know, is $1.2 billion.
Nike, including Jordan brand,
accounts for 96 percent of all shoes
sold on the secondary market.
Just complete domination.
Sneakerheads love Jordans.
And profit on the secondary market
is about a third.
That means that sneakerheads
made 380 million dollars
selling Nikes last year.
Let&#39;s jump to retail for a second.
Skechers, earlier this year,
became the number two
footwear brand in the country,
surpassing Adidas --
this was a big deal.
And in the 12 months ending in June,
Skechers&#39;s net income
was 209 million dollars.
That means that Nike&#39;s customers
make almost twice as much profit
as their closest competitor.
That --

(Laughter)

How is that even possible?
The sneaker market
is just supply and demand,
but Nike&#39;s gotten very good at using
supply -- limited sneakers --
and the distribution of those sneakers
to their own benefit.
So it&#39;s really just supply.
Sneakerheads joke that as long
as it&#39;s limited and Nike, they&#39;ll buy it.
Shoes that sell for 8,000 dollars
do so because they&#39;re very rare.
It&#39;s no different than any other
collectible market,
only this isn&#39;t a market at all.
It&#39;s a false construct created by Nike --
ingeniously created by Nike, in the most
positive sense -- to sell more shoes.
And in the process,
it provided tens of thousands of people
with life-long passions,
myself included.
If Nike wanted to kill the resell market,
they could do so tomorrow,
all they have to do is release more shoes.
But we certainly don&#39;t want them to,
nor is it in their best interest.
That&#39;s because unlike Apple, who will sell
an iPhone to anyone who wants one,
Nike doesn&#39;t make their money
by just selling $200 sneakers.
They sell millions of shoes to millions
of people for 60 dollars.
And sneakerheads are the ones
who drive the marketing
and the hype and the PR
and the brand cachet,
and enable Nike to sell millions
of $60 sneakers.
It&#39;s marketing.
It&#39;s marketing the likes of which
has never been seen before --
this isn&#39;t in any textbook.
For 15 years Nike has propped up
an artificial commodities market,
with a Facebook-level hyped IPO
every single weekend.
Drive by any Footlocker at 8am
on a Saturday morning,
and there will be a line down the street
and around the block,
and sometimes those kids
have been waiting there all week.
You know those crazy iPhone lines
you see on the news every other year?
Nike lines happen 104 times more often.
So Nike sets the rules.
And they do so by controlling
supply and distribution.
But once a pair leaves
the retail channel, it&#39;s the Wild West.
There are very few -- if any --
legal, unregulated markets of this size.
So Nike is definitely
not the stock exchange.
In fact, there is no central exchange.
By last count, there were 48 different
online markets that I know of.
Some are eBay clones,
some are mobile markets,
and then you have consignment shops
and brick-and-mortar stores,
and sneaker conventions,
and reseller sites,
and Facebook and Instagram and Twitter --
literally, anywhere sneakerheads
come into contact with each other,
shoes will be bought and sold.
But that means no efficiencies,
no transparency,
sometimes not even authenticity.
Can you imagine if that&#39;s
how stocks were bought?
What if the way to buy
a share of Apple stock
was to search over 100 places
online and off,
including every time
you walk down the street
just hoping to pass someone
wearing some Apple stock?
Never knowing who had the best price,
or even if the stock
you were looking at was real.

That would surely make you say:
[WTF?]
Of course that&#39;s not how we buy stock.
But what if that&#39;s not how
we need to buy sneakers either?
What if the inverse is true,
and what if we could buy sneakers
exactly the same way as we buy stock?
And what if it wasn&#39;t just sneakers,
but any similar product,
like watches and handbags
and women&#39;s shoes,
and any collectible, any seasonal item
and any markdown item?
What if there was
a stock market for commerce?
A stock market of things.
And not only could you buy in a much more
educated and efficient manner,
but you could engage in all
the sophisticated financial transactions
you can with the stock market.
Shorts and options and futures
and well, maybe you see
where this is going.
Maybe you want to invest
in a stock market of things.
Because if you had invested in a pair
of Air Jordan 3 Black Cement in 2011,
you could either be wearing them onstage,

(Laughter)

or have earned 162 percent
on your money --
double the S&amp;P and 20 percent
more than Apple.

(Laughter)

And that&#39;s why
we&#39;re talking about sneakers.
Thank you.

(Applause)

