
War has been a part of my life
since I can remember.
I was born in Afghanistan,
just six months after the Soviets invaded,
and even though I was too young
to understand what was happening,
I had a deep sense of the suffering
and the fear around me.
Those early experiences had a major impact
on how I now think about war and conflict.
I learned that when people
have a fundamental issue at stake,
for most of them,
giving in is not an option.
For these types conflicts --
when people&#39;s rights are violated,
when their countries are occupied,
when they&#39;re oppressed and humiliated --
they need a powerful way
to resist and to fight back.
Which means that no matter how destructive
and terrible violence is,
if people see it as their only choice,
they will use it.
Most of us are concerned
with the level of violence in the world.
But we&#39;re not going to end war
by telling people
that violence is morally wrong.
Instead, we must offer them a tool
that&#39;s at least as powerful
and as effective as violence.
This is the work I do.
For the past 13 years,
I&#39;ve been teaching people
in some of the most difficult
situations around the world
how they can use nonviolent
struggle to conduct conflict.
Most people associate this type of action
with Gandhi and Martin Luther King.
But people have been using
nonviolent action for thousands of years.
In fact, most of the rights
that we have today in this country --
as women,
as minorities,
as workers,
as people of different sexual orientations
and citizens concerned
with the environment --
these rights weren&#39;t handed to us.
They were won by people
who fought for them
and who sacrificed for them.
But because we haven&#39;t learned
from this history,
nonviolent struggle as a technique
is widely misunderstood.
I met recently with a group
of Ethiopian activists,
and they told me something
that I hear a lot.
They said they&#39;d already
tried nonviolent action,
and it hadn&#39;t worked.
Years ago they held a protest.
The government arrested everyone,
and that was the end of that.
The idea that nonviolent struggle
is equivalent to street protests
is a real problem.
Because although protests can be a great
way to show that people want change,
on their own, they don&#39;t
actually create change --
at least change that is fundamental.

(Laughter)

Powerful opponents are not going to give
people what they want
just because they asked nicely ...
or even not so nicely.

(Laughter)

Nonviolent struggle works
by destroying an opponent,
not physically,
but by identifying the institutions
that an opponent needs to survive,
and then denying them
those sources of power.
Nonviolent activists
can neutralize the military
by causing soldiers to defect.
They can disrupt the economy
through strikes and boycotts.
And they can challenge
government propaganda
by creating alternative media.
There are a variety of methods
that can be used to do this.
My colleague and mentor, Gene Sharp,
has identified 198 methods
of nonviolent action.
And protest is only one.
Let me give you a recent example.
Until a few months ago,
Guatemala was ruled
by corrupt former military officials
with ties to organized crime.
People were generally aware of this,
but most of them felt powerless
to do anything about it --
until one group of citizens,
just 12 regular people,
put out a call on Facebook
to their friends
to meet in the central plaza,

holding signs with a message:
&quot;Renuncia YA&quot; --
resign already.
To their surprise,
30,000 people showed up.
They stayed there for months
as protests spread throughout the country.
At one point,
the organizers delivered hundreds of eggs
to various government buildings

with a message:
&quot;If you don&#39;t have the huevos&quot; --
the balls --
&quot;to stop corrupt candidates
from running for office,
you can borrow ours.&quot;

(Laughter)


(Applause)

President Molina responded
by vowing that he would never step down.
And the activists realized
that they couldn&#39;t just keep protesting
and ask the president to resign.
They needed to leave him no choice.
So they organized a general strike,
in which people throughout
the country refused to work.
In Guatemala City alone,
over 400 businesses
and schools shut their doors.
Meanwhile,
farmers throughout the country
blocked major roads.
Within five days,
the president,
along with dozens of other
government officials,
resigned already.

(Applause)

I&#39;ve been greatly inspired
by the creativity and bravery
of people using nonviolent action
in nearly every country in the world.
For example,
recently a group of activists in Uganda
released a crate of pigs in the streets.
You can see here that the police
are confused about what to do with them.

(Laughter)

The pigs were painted
the color of the ruling party.
One pig was even wearing a hat,
a hat that people recognized.

(Laughter)

Activists around the world
are getting better at grabbing headlines,
but these isolated actions do very little
if they&#39;re not part of a larger strategy.
A general wouldn&#39;t march
his troops into battle
unless he had a plan to win the war.
Yet this is how most of the world&#39;s
nonviolent movements operate.
Nonviolent struggle is just as complex
as military warfare,
if not more.
Its participants must be well-trained
and have clear objectives,
and its leaders must have a strategy
of how to achieve those objectives.
The technique of war has been developed
over thousands of years
with massive resources
and some of our best minds
dedicated to understanding
and improving how it works.
Meanwhile, nonviolent struggle
is rarely systematically studied,
and even though the number is growing,
there are still only a few dozen people
in the world who are teaching it.
This is dangerous,
because we now know that our old
approaches of dealing with conflict
are not adequate for the new
challenges that we&#39;re facing.
The US government recently admitted
that it&#39;s in a stalemate
in its war against ISIS.
But what most people don&#39;t know
is that people have stood up to ISIS
using nonviolent action.
When ISIS captured Mosul in June 2014,
they announced that they were putting
in place a new public school curriculum,
based on their own extremist ideology.
But on the first day of school,
not a single child showed up.
Parents simply refused to send them.
They told journalists they would rather
homeschool their children
than to have them brainwashed.
This is an example
of just one act of defiance
in just one city.
But what if it was coordinated
with the dozens of other acts
of nonviolent resistance
that have taken place against ISIS?
What if the parents&#39; boycott
was part of a larger strategy
to identify and cut off the resources
that ISIS needs to function;
the skilled labor needed to produce food;
the engineers needed
to extract and refine oil;
the media infrastructure
and communications networks
and transportation systems,
and the local businesses
that ISIS relies on?
It may be difficult
to imagine defeating ISIS
with action that is nonviolent.
But it&#39;s time we challenge
the way we think about conflict
and the choices we have in facing it.

Here&#39;s an idea worth spreading:
let&#39;s learn more about where
nonviolent action has worked
and how we can make it more powerful,
just like we do with other
systems and technologies
that are constantly being refined
to better meet human needs.
It may be that we can improve
nonviolent action
to a point where it is increasingly
used in place of war.
Violence as a tool of conflict
could then be abandoned
in the same way that bows and arrows were,
because we have replaced them
with weapons that are more effective.
With human innovation, we can make
nonviolent struggle more powerful
than the newest and latest
technologies of war.
The greatest hope for humanity
lies not in condemning violence
but in making violence obsolete.
Thank you.

(Applause)

