
Here&#39;s an intriguing fact.
In the developed world,
everywhere, women live an average
of six to eight years longer than men do.
Six to eight years longer.
That&#39;s, like, a huge gap.
In 2015, the &quot;Lancet&quot; published an article
showing that men in rich countries
are twice as likely to die as women are
at any age.
But there is one place in the world
where men live as long as women.
It&#39;s a remote, mountainous zone,
a blue zone,
where super longevity
is common to both sexes.
This is the blue zone in Sardinia,
an Italian island in the Mediterranean,
between Corsica and Tunisia,
where there are six times
as many centenarians
as on the Italian mainland,
less than 200 miles away.
There are 10 times as many centenarians
as there are in North America.
It&#39;s the only place
where men live as long as women.
But why?
My curiosity was piqued.
I decided to research the science
and the habits of the place,
and I started with the genetic profile.
I discovered soon enough
that genes account for just
25 percent of their longevity.
The other 75 percent is lifestyle.
So what does it take
to live to 100 or beyond?
What are they doing right?
What you&#39;re looking at
is an aerial view of Villagrande.
It&#39;s a village at the epicenter
of the blue zone
where I went to investigate this,
and as you can see, architectural beauty
is not its main virtue,

density is:
tightly spaced houses,
interwoven alleys and streets.
It means that the villagers&#39; lives
constantly intersect.
And as I walked through the village,
I could feel hundreds
of pairs of eyes watching me
from behind doorways and curtains,
from behind shutters.
Because like all ancient villages,
Villagrande couldn&#39;t have survived
without this structure,
without its walls, without its cathedral,
without its village square,
because defense and social cohesion
defined its design.
Urban priorities changed as we moved
towards the industrial revolution
because infectious disease
became the risk of the day.
But what about now?
Now, social isolation
is the public health risk of our time.
Now, a third of the population says
they have two or fewer people to lean on.
But let&#39;s go to Villagrande
now as a contrast
to meet some centenarians.
Meet Giuseppe Murinu.
He&#39;s 102, a supercentenarian
and a lifelong resident
of the village of Villagrande.
He was a gregarious man.
He loved to recount stories
such as how he lived like a bird
from what he could find
on the forest floor
during not one but two world wars,
how he and his wife,
who also lived past 100,
raised six children
in a small, homey kitchen
where I interviewed him.
Here he is with his sons
Angelo and Domenico,
both in their 70s
and looking after their father,
and who were quite frankly
very suspicious of me and my daughter
who came along with me
on this research trip,
because the flip side of social cohesion
is a wariness of strangers and outsiders.
But Giuseppe, he wasn&#39;t suspicious at all.
He was a happy-go-lucky guy,
very outgoing with a positive outlook.

And I wondered: so is that what it takes
to live to be 100 or beyond,
thinking positively?
Actually, no.

(Laughter)

Meet Giovanni Corrias. He&#39;s 101,
the grumpiest person I have ever met.

(Laughter)

And he put a lie to the notion
that you have to be positive
to live a long life.
And there is evidence for this.
When I asked him why he lived so long,
he kind of looked at me
under hooded eyelids and he growled,
&quot;Nobody has to know my secrets.&quot;

(Laughter)

But despite being a sourpuss,
the niece who lived with him
and looked after him
called him &quot;Il Tesoro,&quot; &quot;my treasure.&quot;
And she respected him and loved him,
and she told me, when I questioned
this obvious loss of her freedom,
&quot;You just don&#39;t understand, do you?
Looking after this man is a pleasure.
It&#39;s a huge privilege for me.
This is my heritage.&quot;
And indeed, wherever I went
to interview these centenarians,
I found a kitchen party.
Here&#39;s Giovanni with his two nieces,
Maria above him
and beside him his great-niece Sara,
who came when I was there
to bring fresh fruits and vegetables.
And I quickly discovered by being there
that in the blue zone, as people age,
and indeed across their lifespans,
they&#39;re always surrounded
by extended family, by friends,
by neighbors, the priest,
the barkeeper, the grocer.
People are always there or dropping by.
They are never left
to live solitary lives.
This is unlike the rest
of the developed world,
where as George Burns quipped,
&quot;Happiness is having a large,
loving, caring family in another city.&quot;

(Laughter)

Now, so far we&#39;ve only met men,
long-living men, but I met women too,
and here you see Zia Teresa.
She, at over 100, taught me
how to make the local specialty,
which is called culurgiones,
which are these large pasta pockets
like ravioli about this size,
this size,
and they&#39;re filled
with high-fat ricotta and mint
and drenched in tomato sauce.
And she showed me
how to make just the right crimp
so they wouldn&#39;t open,
and she makes them
with her daughters every Sunday
and distributes them
by the dozens to neighbors and friends.
And that&#39;s when I discovered
a low-fat, gluten-free diet
is not what it takes
to live to 100 in the blue zone.

(Applause)

Now, these centenarians&#39; stories
along with the science that underpins them
prompted me to ask myself
some questions too,
such as, when am I going to die
and how can I put that day off?
And as you will see,
the answer is not what we expect.
Julianne Holt-Lunstad is a researcher
at Brigham Young University
and she addressed this very question
in a series of studies
of tens of thousands of middle aged people
much like this audience here.
And she looked at every

aspect of their lifestyle:
their diet, their exercise,
their marital status,
how often they went to the doctor,
whether they smoked or drank, etc.
She recorded all of this
and then she and her colleagues
sat tight and waited for seven years
to see who would still be breathing.
And of the people left standing,
what reduced their chances
of dying the most?
That was her question.
So let&#39;s now look at her data in summary,
going from the least powerful
predictor to the strongest.
OK?
So clean air, which is great,
it doesn&#39;t predict how long you will live.
Whether you have your hypertension treated
is good.
Still not a strong predictor.
Whether you&#39;re lean or overweight,
you can stop feeling guilty about this,
because it&#39;s only in third place.
How much exercise you get is next,
still only a moderate predictor.
Whether you&#39;ve had a cardiac event
and you&#39;re in rehab and exercising,
getting higher now.
Whether you&#39;ve had a flu vaccine.
Did anybody here know
that having a flu vaccine
protects you more than doing exercise?
Whether you were drinking and quit,
or whether you&#39;re a moderate drinker,
whether you don&#39;t smoke,
or if you did, whether you quit,
and getting towards the top predictors
are two features of your social life.
First, your close relationships.
These are the people
that you can call on for a loan
if you need money suddenly,
who will call the doctor
if you&#39;re not feeling well
or who will take you to the hospital,
or who will sit with you
if you&#39;re having an existential crisis,
if you&#39;re in despair.
Those people, that little clutch of people
are a strong predictor, if you have them,
of how long you&#39;ll live.
And then something that surprised me,
something that&#39;s called
social integration.
This means how much
you interact with people
as you move through your day.
How many people do you talk to?
And these mean both
your weak and your strong bonds,
so not just the people
you&#39;re really close to,
who mean a lot to you,
but, like, do you talk to the guy
who every day makes you your coffee?
Do you talk to the postman?
Do you talk to the woman who walks
by your house every day with her dog?
Do you play bridge or poker,
have a book club?
Those interactions
are one of the strongest predictors
of how long you&#39;ll live.

Now, this leads me to the next question:
if we now spend more time online
than on any other activity,
including sleeping,
we&#39;re now up to 11 hours a day,
one hour more than last year, by the way,
does it make a difference?
Why distinguish
between interacting in person
and interacting via social media?
Is it the same thing as being there
if you&#39;re in contact constantly
with your kids through text, for example?
Well, the short answer
to the question is no,
it&#39;s not the same thing.
Face-to-face contact releases
a whole cascade of neurotransmitters,
and like a vaccine,
they protect you now in the present
and well into the future.
So simply making
eye contact with somebody,
shaking hands, giving somebody a high-five
is enough to release oxytocin,
which increases your level of trust
and it lowers your cortisol levels.
So it lowers your stress.
And dopamine is generated,
which gives us a little high
and it kills pain.
It&#39;s like a naturally produced morphine.
Now, all of this passes
under our conscious radar,
which is why we conflate
online activity with the real thing.
But we do have evidence now,
fresh evidence,
that there is a difference.
So let&#39;s look at some of the neuroscience.
Elizabeth Redcay, a neuroscientist
at the University of Maryland,
tried to map the difference
between what goes on in our brains
when we interact in person
versus when we&#39;re watching
something that&#39;s static.
And what she did was
she compared the brain function
of two groups of people,
those interacting live with her
or with one of her research associates
in a dynamic conversation,
and she compared that
to the brain activity of people
who were watching her talk
about the same subject
but in a canned video, like on YouTube.
And by the way, if you want to know
how she fit two people
in an MRI scanner at the same time,
talk to me later.
So what&#39;s the difference?
This is your brain
on real social interaction.
What you&#39;re seeing
is the difference in brain activity
between interacting in person
and taking in static content.
In orange, you see the brain areas
that are associated with attention,
social intelligence --
that means anticipating
what somebody else is thinking
and feeling and planning --
and emotional reward.
And these areas become much more engaged
when we&#39;re interacting
with a live partner.
Now, these richer brain signatures
might be why recruiters
from Fortune 500 companies
evaluating candidates
thought that the candidates were smarter
when they heard their voices
compared to when they just
read their pitches in a text, for example,
or an email or a letter.
Now, our voices and body language
convey a rich signal.
It shows that we&#39;re thinking, feeling,
sentient human beings
who are much more than an algorithm.
Now, this research by Nicholas Epley
at the University of Chicago
Business School
is quite amazing because
it tells us a simple thing.
If somebody hears your voice,
they think you&#39;re smarter.
I mean, that&#39;s quite a simple thing.
Now, to return to the beginning,
why do women live longer than men?
And one major reason
is that women are more likely
to prioritize and groom
their face-to-face relationships
over their lifespans.
Fresh evidence shows
that these in-person friendships
create a biological force field
against disease and decline.
And it&#39;s not just true of humans
but their primate relations,
our primate relations as well.
Anthropologist Joan Silk&#39;s work
shows that female baboons
who have a core of female friends
show lower levels of stress
via their cortisol levels,
they live longer and they have
more surviving offspring.
At least three stable relationships.
That was the magic number.
Think about it.
I hope you guys have three.
The power of such face-to-face contact
is really why there are
the lowest rates of dementia
among people who are socially engaged.
It&#39;s why women who have breast cancer
are four times more likely
to survive their disease than loners are.
Why men who&#39;ve had a stroke
who meet regularly to play poker
or to have coffee
or to play old-timer&#39;s hockey --
I&#39;m Canadian, after all --

(Laughter)

are better protected
by that social contact
than they are by medication.
Why men who&#39;ve had a stroke
who meet regularly --
this is something very
powerful they can do.
This face-to-face contact
provides stunning benefits,
yet now almost a quarter of the population
says they have no one to talk to.
We can do something about this.
Like Sardinian villagers,
it&#39;s a biological imperative
to know we belong,
and not just the women among us.
Building in-person interaction
into our cities, into our workplaces,
into our agendas
bolsters the immune system,
sends feel-good hormones
surging through the bloodstream and brain
and helps us live longer.
I call this building your village,
and building it and sustaining it
is a matter of life and death.
Thank you.

(Applause)


Helen Walters: Susan, come back.
I have a question for you.
I&#39;m wondering if there&#39;s a middle path.
So you talk about the neurotransmitters
connecting when in face-to-face,
but what about digital technology?
We&#39;ve seen enormous improvements
in digital technology
like FaceTime, things like that.
Does that work too?
I mean, I see my nephew.
He plays Minecraft
and he&#39;s yelling at his friends.
It seems like he&#39;s connecting pretty well.
Is that useful? Is that helpful?

Susan Pinker: Some of the data
are just emerging.
The data are so fresh
that the digital revolution happened
and the health data trailed behind.
So we&#39;re just learning,
but I would say
there are some improvements
that we could make in the technology.
For example, the camera on your laptop
is at the top of the screen,
so for example, when you&#39;re
looking into the screen,
you&#39;re not actually making eye contact.
So something as simple
as even just looking into the camera
can increase those neurotransmitters,
or maybe changing
the position of the camera.
So it&#39;s not identical, but I think
we are getting closer with the technology.

HW: Great. Thank you so much.

SP: Thank you.

(Applause)

