
I&#39;m really excited to share with you
some findings that really surprise me
about what makes companies 
succeed the most,
what factors actually matter the most
for startup success.
I believe that the startup organization
is one of the greatest forms
to make the world a better place.
If you take a group of people 
with the right equity incentives
and organize them in a startup,
you can unlock human potential
in a way never before possible.
You get them to achieve 
unbelievable things.
But if the startup 
organization is so great,
why do so many fail?
That&#39;s what I wanted to find out.
I wanted to find out what
actually matters most
for startup success.
And I wanted to try 
to be systematic about it,
avoid some of my instincts
and maybe misperceptions I have
from so many companies
I&#39;ve seen over the years.
I wanted to know this
because I&#39;ve been starting businesses
since I was 12 years old
when I sold candy at the bus stop
in junior high school,
to high school, when I made
solar energy devices,
to college, when I made loudspeakers.
And when I graduated from college,
I started software companies.
And 20 years ago,
I started Idealab,
and in the last 20 years,
we started more than 100 companies,
many successes, and many big failures.
We learned a lot from those failures.
So I tried to look across what factors
accounted the most for company
success and failure.
So I looked at these five.
First, the idea.
I used to think that 
the idea was everything.
I named my company Idealab
for how much I worship
the &quot;aha!&quot; moment when you first
come up with the idea.
But then over time,
I came to think that maybe the team,
the execution, adaptability,
that mattered even more than the idea.
I never thought I&#39;d be quoting
boxer Mike Tyson on the TED stage,
but he once said,
&quot;Everybody has a plan, until they get
punched in the face.&quot; 
(Laughter)

And I think that&#39;s so true
about business as well.
So much about a team&#39;s execution
is its ability to adapt to getting punched
in the face by the customer.
The customer is the true reality.
And that&#39;s why I came to think
that the team maybe
was the most important thing.
Then I started looking
at the business model.
Does the company have a very clear path
generating customer revenues?
That started rising to the top
in my thinking
about maybe what mattered
most for success.
Then I looked at the funding.
Sometimes companies received
intense amounts of funding.
Maybe that&#39;s the most important thing?
And then of course,
the timing.
Is the idea way too early and
the world&#39;s not ready for it?
Is it early, as in, you&#39;re in advance
and you have to educate the world?
Is it just right?
Or is it too late, and there&#39;s
already too many competitors?
So I tried to look very carefully
at these five factors
across many companies.
And I looked across all 100
Idealab companies,
and 100 non-Idealab companies
to try and come up with 
something scientific about it.
So first, on these Idealab companies,
the top five companies --
Citysearch, CarsDirect, GoTo,
NetZero, Tickets.com --
those all became billion-dollar successes.
And the five companies on the bottom --
Z.com, Insider Pages, MyLife,
Desktop Factory, Peoplelink --
we all had high hopes for,
but didn&#39;t succeed.
So I tried to rank across all 
of those attributes
how I felt those companies scored
on each of those dimensions.
And then for non-Idealab companies,
I looked at wild successes,
like Airbnb and Instagram and Uber
and Youtube and LinkedIn.

And some failures:
Webvan, Kozmo, Pets.com
Flooz and Friendster.
The bottom companies had intense funding,
they even had business models
in some cases,
but they didn&#39;t succeed.
I tried to look at what factors
actually accounted the most
for success and failure across
all of these companies,
and the results really surprised me.
The number one thing was timing.
Timing accounted for 42 percent
of the difference
between success and failure.
Team and execution came in second,
and the idea,
the differentiability of the idea,
the uniqueness of the idea,
that actually came in third.
Now, this isn&#39;t absolutely definitive,
it&#39;s not to say that 
the idea isn&#39;t important,
but it very much surprised me that
the idea wasn&#39;t the most important thing.
Sometimes it mattered more when 
it was actually timed.
The last two, business model and funding,
made sense to me actually.
I think business model
makes sense to be that low
because you can start out
without a business model
and add one later if your customers
are demanding what you&#39;re creating.
And funding, I think as well,
if you&#39;re underfunded at first
but you&#39;re gaining traction,
especially in today&#39;s age,
it&#39;s very, very easy to get
intense funding.
So now let me give you some specific
examples about each of these.
So take a wild success like Airbnb
that everybody knows about.
Well, that company was famously
passed on by many smart investors
because people thought,
&quot;No one&#39;s going to rent out a space
in their home to a stranger.&quot;
Of course, people proved that wrong.
But one of the reasons it succeeded,
aside from a good business model,
a good idea, great execution,
is the timing.
That company came out
right during the height of the recession
when people really needed extra money,
and that maybe helped people overcome
their objection to renting out
their own home to a stranger.
Same thing with Uber.
Uber came out,
incredible company,
incredible business model,
great execution, too.
But the timing was so perfect
for their need to get drivers
into the system.
Drivers were looking for extra money;
it was very, very important.
Some of our early successes, Citysearch,
came out when people needed web pages.
GoTo.com, which we announced
actually at TED in 1998,
was when companies were looking for
cost-effective ways to get traffic.
We thought the idea was so great,
but actually, the timing was probably
maybe more important.
And then some of our failures.
We started a company called Z.com,
it was an online entertainment company.
We were so excited about it --
we raised enough money,
we had a great business model,
we even signed incredibly great
Hollywood talent to join the company.
But broadband penetration
was too low in 1999-2000.
It was too hard to watch
video content online,
you had to put codecs in your browser
and do all this stuff,
and the company eventually
went out of business in 2003.
Just two years later,
when the codec problem
was solved by Adobe Flash
and when broadband penetration
crossed 50 percent in America,
YouTube was perfectly timed.
Great idea, but unbelievable timing.
In fact, YouTube didn&#39;t even have
a business model when it first started.
It wasn&#39;t even certain that 
that would work out.
But that was beautifully, 
beautifully timed.
So what I would say, in summary,
is execution definitely matters a lot.
The idea matters a lot.
But timing might matter even more.
And the best way to really assess timing
is to really look at whether 
consumers are really ready
for what you have to offer them.
And to be really, really honest about it,
not be in denial about
any results that you see,
because if you have something you love,
you want to push it forward,
but you have to be very, very honest
about that factor on timing.
As I said earlier,
I think startups can change the world
and make the world a better place.
I hope some of these insights
can maybe help you
have a slightly higher success ratio,
and thus make something great
come to the world
that wouldn&#39;t have happened otherwise.
Thank you very much,
you&#39;ve been a great audience.

(Applause)

