
I want to ask you all to consider for a second
the very simple fact
that, by far,
most of what we know about the universe
comes to us from light.
We can stand on the Earth and look up at the night sky
and see stars with our bare eyes.
The Sun burns our peripheral vision.
We see light reflected off the Moon.
And in the time since Galileo pointed that rudimentary telescope
at the celestial bodies,
the known universe has come to us through light,
across vast eras in cosmic history.
And with all of our modern telescopes,
we&#39;ve been able to collect
this stunning silent movie of the universe --
these series of snapshots
that go all the way back to the Big Bang.
And yet, the universe is not a silent movie
because the universe isn&#39;t silent.
I&#39;d like to convince you
that the universe has a soundtrack
and that soundtrack is played on space itself,
because space can wobble like a drum.
It can ring out a kind of recording
throughout the universe
of some of the most dramatic events as they unfold.
Now we&#39;d like to be able to add
to a kind of glorious visual composition
that we have of the universe --
a sonic composition.
And while we&#39;ve never heard the sounds from space,
we really should, in the next few years,
start to turn up the volume on what&#39;s going on out there.
So in this ambition
to capture songs from the universe,
we turn our focus
to black holes and the promise they have,
because black holes can bang on space-time
like mallets on a drum
and have a very characteristic song,
which I&#39;d like to play for you -- some of our predictions
for what that song will be like.
Now black holes are dark against a dark sky.
We can&#39;t see them directly.
They&#39;re not brought to us with light, at least not directly.
We can see them indirectly,
because black holes wreak havoc on their environment.
They destroy stars around them.
They churn up debris in their surroundings.
But they won&#39;t come to us directly through light.
We might one day see a shadow
a black hole can cast on a very bright background,
but we haven&#39;t yet.
And yet black holes may be heard
even if they&#39;re not seen,
and that&#39;s because they bang on space-time like a drum.
Now we owe the idea that space can ring like a drum
to Albert Einstein -- to whom we owe so much.
Einstein realized that if space were empty,
if the universe were empty,
it would be like this picture,
except for maybe without the helpful grid drawn on it.
But if we were freely falling through the space,
even without this helpful grid,
we might be able to paint it ourselves,
because we would notice that we traveled along straight lines,
undeflected straight paths
through the universe.
Einstein also realized --
and this is the real meat of the matter --
that if you put energy or mass in the universe,
it would curve space,
and a freely falling object
would pass by, let&#39;s say, the Sun
and it would be deflected
along the natural curves in the space.
It was Einstein&#39;s great general theory of relativity.
Now even light will be bent by those paths.
And you can be bent so much
that you&#39;re caught in orbit around the Sun,
as the Earth is, or the Moon around the Earth.
These are the natural curves in space.
What Einstein did not realize
was that, if you took our Sun
and you crushed it down to six kilometers --
so you took a million times the mass of the Earth
and you crushed it to six kilometers across,
you would make a black hole,
an object so dense
that if light veered too close, it would never escape --
a dark shadow against the universe.
It wasn&#39;t Einstein who realized this,
it was Karl Schwarzschild
who was a German Jew in World War I --
joined the German army already an accomplished scientist,
working on the Russian front.
I like to imagine Schwarzschild in the war in the trenches
calculating ballistic trajectories for cannon fire,
and then, in between,
calculating Einstein&#39;s equations --
as you do in the trenches.
And he was reading Einstein&#39;s recently published
general theory of relativity,
and he was thrilled by this theory.
And he quickly surmised
an exact mathematical solution

that described something very extraordinary:
curves so strong
that space would rain down into them,
space itself would curve like a waterfall
flowing down the throat of a hole.
And even light could not escape this current.
Light would be dragged down the hole
as everything else would be,
and all that would be left would be a shadow.
Now he wrote to Einstein,
and he said, &quot;As you will see,
the war has been kind to me enough.
Despite the heavy gunfire,
I&#39;ve been able to get away from it all
and walk through the land of your ideas.&quot;
And Einstein was very impressed with his exact solution,
and I should hope also the dedication of the scientist.
This is the hardworking scientist under harsh conditions.
And he took Schwarzschild&#39;s idea
to the Prussian Academy of Sciences the next week.
But Einstein always thought black holes were a mathematical oddity.
He did not believe they existed in nature.
He thought nature would protect us from their formation.
It was decades
before the term &quot;black hole&quot; was coined
and people realized
that black holes are real astrophysical objects --
in fact they&#39;re the death state
of very massive stars
that collapse catastrophically
at the end of their lifetime.
Now our Sun will not collapse to a black hole.
It&#39;s actually not massive enough.
But if we did a little thought experiment --
as Einstein was very fond of doing --
we could imagine
putting the Sun crushed down to six kilometers,
and putting a tiny little Earth around it in orbit,
maybe 30 kilometers
outside of the black-hole sun.
And it would be self-illuminated,
because now the Sun&#39;s gone, we have no other source of light --
so let&#39;s make our little Earth self-illuminated.
And you would realize you could put the Earth in a happy orbit
even 30 km
outside of this crushed black hole.
This crushed black hole
actually would fit inside Manhattan, more or less.
It might spill off into the Hudson a little bit
before it destroyed the Earth.
But basically that&#39;s what we&#39;re talking about.
We&#39;re talking about an object that you could crush down
to half the square area of Manhattan.
So we move this Earth very close --
30 kilometers outside --
and we notice it&#39;s perfectly fine orbiting around the black hole.
There&#39;s a sort of myth
that black holes devour everything in the universe,
but you actually have to get very close to fall in.
But what&#39;s very impressive is that, from our vantage point,
we can always see the Earth.
It cannot hide behind the black hole.
The light from the Earth, some of it falls in,
but some of it gets lensed around and brought back to us.
So you can&#39;t hide anything behind a black hole.
If this were Battlestar Galactica
and you&#39;re fighting the Cylons,
don&#39;t hide behind the black hole.
They can see you.
Now, our Sun will not collapse to a black hole --
it&#39;s not massive enough --
but there are tens of thousands of black holes in our galaxy.
And if one were to eclipse the Milky Way,
this is what it would look like.
We would see a shadow of that black hole
against the hundred billion stars
in the Milky Way Galaxy and its luminous dust lanes.
And if we were to fall towards this black hole,
we would see all of that light lensed around it,
and we could even start to cross into that shadow
and really not notice that anything dramatic had happened.
It would be bad if we tried to fire our rockets and get out of there
because we couldn&#39;t,
anymore than light can escape.
But even though the black hole is dark from the outside,
it&#39;s not dark on the inside,
because all of the light from the galaxy can fall in behind us.
And even though, due to a relativistic effect known as time dilation,
our clocks would seem to slow down
relative to galactic time,
it would look as though the evolution of the galaxy
had been sped up and shot at us,
right before we were crushed to death by the black hole.
It would be like a near-death experience
where you see the light at the end of the tunnel,
but it&#39;s a total death experience.

(Laughter)

And there&#39;s no way of telling anybody
about the light at the end of the tunnel.
Now we&#39;ve never seen a shadow like this of a black hole,
but black holes can be heard,
even if they&#39;re not seen.
Imagine now taking an astrophysically realistic situation --
imagine two black holes that have lived a long life together.
Maybe they started as stars
and collapsed to two black holes --
each one 10 times the mass of the Sun.
So now we&#39;re going to crush them down to 60 kilometers across.
They can be spinning
hundreds of times a second.
At the end of their lives,
they&#39;re going around each other very near the speed of light.
So they&#39;re crossing thousands of kilometers
in a fraction of a second,
and as they do so, they not only curve space,
but they leave behind in their wake
a ringing of space,
an actual wave on space-time.
Space squeezes and stretches
as it emanates out from these black holes
banging on the universe.
And they travel out into the cosmos
at the speed of light.
This computer simulation
is due to a relativity group at NASA Goddard.
It took almost 30 years for anyone in the world to crack this problem.
This was one of the groups.
It shows two black holes in orbit around each other,
again, with these helpfully painted curves.
And if you can see -- it&#39;s kind of faint --
but if you can see the red waves emanating out,
those are the gravitational waves.
They&#39;re literally the sounds of space ringing,
and they will travel out from these black holes at the speed of light
as they ring down and coalesce
to one spinning, quiet black hole
at the end of the day.
If you were standing near enough,
your ear would resonate
with the squeezing and stretching of space.
You would literally hear the sound.
Now of course, your head would be squeezed and stretched unhelpfully,
so you might have trouble understanding what&#39;s going on.
But I&#39;d like to play for you
the sound that we predict.
This is from my group --
a slightly less glamorous computer modeling.
Imagine a lighter black hole
falling into a very heavy black hole.
The sound you&#39;re hearing
is the light black hole banging on space
each time it gets close.
If it gets far away, it&#39;s a little too quiet.
But it comes in like a mallet,
and it literally cracks space,
wobbling it like a drum.
And we can predict what the sound will be.
We know that, as it falls in,
it gets faster and it gets louder.
And eventually,
we&#39;re going to hear the little guy just fall into the bigger guy.
(Thumping)
Then it&#39;s gone.
Now I&#39;ve never heard it that loud -- it&#39;s actually more dramatic.
At home it sounds kind of anticlimactic.
It&#39;s sort of like ding, ding, ding.
This is another sound from my group.
No, I&#39;m not showing you any images,
because black holes don&#39;t leave behind
helpful trails of ink,
and space is not painted,
showing you the curves.
But if you were to float by in space on a space holiday
and you heard this,
you want to get moving.

(Laughter)

Want to get away from the sound.
Both black holes are moving.
Both black holes are getting closer together.
In this case, they&#39;re both wobbling quite a lot.
And then they&#39;re going to merge.
(Thumping)
Now it&#39;s gone.
Now that chirp is very characteristic of black holes merging --
that it chirps up at the end.
Now that&#39;s our prediction
for what we&#39;ll see.
Luckily we&#39;re at this safe distance in Long Beach, California.
And surely, somewhere in the universe
two black holes have merged.
And surely, the space around us
is ringing
after traveling maybe a million light years, or a million years,
at the speed of light to get to us.
But the sound is too quiet for any of us to ever hear.
There are very industrious experiments being built on Earth --
one called LIGO --
which will detect deviations
in the squeezing and stretching of space
at less than the fraction of a nucleus of an atom
over four kilometers.
It&#39;s a remarkably ambitious experiment,
and it&#39;s going to be at advanced sensitivity
within the next few years -- to pick this up.
There&#39;s also a mission proposed for space,
which hopefully will launch in the next ten years,
called LISA.
And LISA will be able to see super-massive black holes --
black holes millions or billions of times
the mass of the Sun.
In this Hubble image, we see two galaxies.
They look like they&#39;re frozen in some embrace.
And each one probably harbors
a super-massive black hole at its core.
But they&#39;re not frozen;
they&#39;re actually merging.
These two black holes are colliding,
and they will merge over a billion-year time scale.
It&#39;s beyond our human perception
to pick up a song of that duration.
But LISA could see the final stages
of two super-massive black holes
earlier in the universe&#39;s history,
the last 15 minutes before they fall together.
And it&#39;s not just black holes,
but it&#39;s also any big disturbance in the universe --
and the biggest of them all is the Big Bang.
When that expression was coined, it was derisive --
like, &quot;Oh, who would believe in a Big Bang?&quot;
But now it actually might be more technically accurate
because it might bang.
It might make a sound.
This animation from my friends at Proton Studios
shows looking at the Big Bang from the outside.
We don&#39;t ever want to do that actually. We want to be inside the universe
because there&#39;s no such thing as standing outside the universe.
So imagine you&#39;re inside the Big Bang.
It&#39;s everywhere, it&#39;s all around you,
and the space is wobbling chaotically.
Fourteen billion years pass
and this song is still ringing all around us.
Galaxies form,
and generations of stars form in those galaxies,
and around one star,
at least one star,
is a habitable planet.
And here we are frantically building these experiments,
doing these calculations, writing these computer codes.
Imagine a billion years ago,
two black holes collided.
That song has been ringing through space
for all that time.
We weren&#39;t even here.
It gets closer and closer --
40,000 years ago, we&#39;re still doing cave paintings.
It&#39;s like hurry, build your instruments.
It&#39;s getting closer and closer, and in 20 ...
whatever year it will be
when our detectors are finally at advanced sensitivity --
we&#39;ll build them, we&#39;ll turn on the machines
and, bang, we&#39;ll catch it -- the first song from space.
If it was the Big Bang we were going to pick up,
it would sound like this.
(Static) It&#39;s a terrible sound.
It&#39;s literally the definition of noise.
It&#39;s white noise; it&#39;s such a chaotic ringing.
But it&#39;s around us everywhere, presumably,
if it hasn&#39;t been wiped out
by some other process in the universe.
And if we pick it up, it will be music to our ears
because it will be the quiet echo
of that moment of our creation,
of our observable universe.
So within the next few years,
we&#39;ll be able to turn up the soundtrack a little bit,
render the universe in audio.
But if we detect those earliest moments,
it&#39;ll bring us that much closer
to an understanding of the Big Bang,
which brings us that much closer
to asking some of the hardest, most elusive, questions.
If we run the movie of our universe backwards,
we know that there was a Big Bang in our past,
and we might even hear the cacophonous sound of it,
but was our Big Bang the only Big Bang?
I mean we have to ask, has it happened before?
Will it happen again?
I mean, in the spirit of rising to TED&#39;s challenge
to reignite wonder,
we can ask questions, at least for this last minute,
that honestly might evade us forever.

But we have to ask:
Is it possible that our universe
is just a plume off of some greater history?
Or, is it possible that we&#39;re just a branch off of a multiverse --
each branch with its own Big Bang in its past --
maybe some of them with black holes playing drums,
maybe some without --
maybe some with sentient life, and maybe some without --
not in our past, not in our future,
but somehow fundamentally connected to us?
So we have to wonder, if there is a multiverse,
in some other patch of that multiverse,
are there creatures?
Here&#39;s my multiverse creatures.
Are there other creatures in the multiverse,
wondering about us
and wondering about their own origins?
And if they are,
I can imagine them as we are,
calculating, writing computer code,
building instruments,
trying to detect that faintest sound
of their origins
and wondering who else is out there.
Thank you. Thank you.

(Applause)

