
As a lover of human anatomy,
I&#39;m so excited that we&#39;re finally
putting our bodies at the center of focus.
Through practices
such as preventive medicine,
patient empowerment
and self-monitoring --
down to now obsessing
over every single step we take in a day.
All of this works to promote
a healthy connection
between ourselves and our bodies.
Despite all this focus
on the healthy self,
general public knowledge
of the anatomical self is lacking.
Many people don&#39;t know
the location of their vital organs,
or even how they function.
And that&#39;s because human anatomy
is a difficult and time-intensive
subject to learn.
How many of you here
made it through anatomy?
Wow, good --
most of you are in medicine.
I, like you, spent countless hours
memorizing hundreds of structures.
Something no student of anatomy
could do without the help of visuals.
Because at the end of the day,
whether you remember
every little structure or not,
these medical illustrations are what
makes studying anatomy so intriguing.
In looking at them,
we&#39;re actually viewing
a manual of our very selves.
But what happens when we&#39;re done studying?
These beautiful illustrations
are then shut back
into the pages of a medical textbook,
or an app,
referenced only when needed.
And for the public,
medical illustrations
may only be encountered passively
on the walls of a doctor&#39;s office.
From the beginnings of modern medicine,
medical illustration,
and therefore anatomy,
have existed primarily within
the realm of medical education.
Yet there&#39;s something fascinating
happening right now.
Artists are breaking anatomy
out of the confines of the medical world
and are thrusting it
into the public space.
For the past nine years,
I have been cataloguing and sharing
this rise in anatomical art
with the public --
all from my perspective
as a medical illustrator.
But before I get into showing you
how artists are reclaiming anatomy today,
it&#39;s important to understand
how art influenced anatomy in the past.
Now, anatomy is by its
very nature a visual science,
and the first anatomists to understand
this lived during the Renaissance.
They relied on artists
to help advertise their discoveries
to their peers in the public.
And this drive to not only teach
but also to entertain
resulted in some of the strangest
anatomical illustrations.
Anatomy was caught in a struggle
between science, art and culture
that lasted for over 500 years.
Artists rendered
dissected cadavers as alive,
posed in these humorous
anatomical stripteases.
Imagine seeing that
in your textbooks today.
They also showed them as very much dead --
unwillingly stripped of their skin.
Disembodied limbs were often
posed in literal still lives.
And some illustrations
even included pop culture references.
This is Clara,
a famous rhinoceros that was
traveling Europe in the mid-1700s,
at a time when seeing a rhino
was an exciting rarity.
Including her in this illustration
was akin to celebrity sponsorship today.
The introduction of color
then brought a whole new
depth and clarity to anatomy
that made it stunning.
By the early 20th century,
the perfect balance of science
and art had finally been struck
with the emergence
of medical illustrators.
They created a universal
representation of anatomy --
something that was neither alive nor dead,
that was free from those influences
of artistic culture.
And this focus on no-frills accuracy
was precisely for the benefit
of medical education.
And this is what we
get to study from today.
But why is it that medical illustration --
both past and present --
captures our imaginations?
Now, we are innately tuned
into the beauty of the human body.
And medical illustration is still art.
Nothing can elicit
an emotional response --
from joy to complete disgust --
more than the human body.
And today,
artists armed with that emotion,
are grasping anatomy
from the medical world,
and are reinvigorating it through art
in the most imaginative ways.
A perfect example of this is Spanish
contemporary artist Fernando Vicente.
He takes 19th century anatomical
illustrations of the male body
and envelops them in a female sensuality.
The women in his paintings taunt us
to view beyond their surface anatomy,
thereby introducing a strong femininity
that was previously lacking in the history
of anatomical representation.
Artistry can also be seen in the repair
and recovery of the human body.
This is an X-ray of a woman
who fractured and dislocated her ankle
in a roller-skating accident.
As a tribute to her trauma,
she commissioned Montreal-based
architect Federico Carbajal
to construct a wire sculpture
of her damaged lower leg.
Now, notice those bright red screws
magnified in the sculpture.
These are the actual surgical screws
used in reconstructing her ankle.
It&#39;s medical hardware
that&#39;s been repurposed as art.
People often ask me how I choose
the art that I showcase online
or feature in gallery shows.
And for me it&#39;s a balance
between the technique
and a concept that pushes the boundaries
of anatomy as a way to know thyself,
which is why the work
of Michael Reedy struck me.
His serious figure drawings
are often layered in elements of humor.
For instance, take a look at her face.
Notice those red marks.
Michael manifests the consuming
insecurity of a skin condition
as these maniacal cartoon monsters
annoying and out of control
in the background.
On the mirrored figure,
he renders the full anatomy
and covers it in glitter,
making it look like candy.
By doing this,
Michael downplays
the common perception of anatomy
so closely tied to just disease and death.
Now, this next concept
might not make much sense,
but human anatomy
is no longer limited to humans.
When you were a child,
did you ever wish
that your toys could come to life?
Well, Jason Freeny
makes those dreams come true
with his magical toy dissections.

(Laughter)

One might think that this
would bring a morbid edge
to one&#39;s innocent childhood characters,
but Jason says of his dissections,
&quot;One thing I&#39;ve never seen
in a child&#39;s reaction to my work is fear.&quot;
It&#39;s always wonder,
amazement
and wanting to explore.
Fear of anatomy and guts
is a learned reaction.
This anatomization also extends to
politically and socially charged objects.
In Noah Scalin&#39;s &quot;Anatomy of War,&quot;
we see a gun dissected
to reveal human organs.
But if you look closely,
you&#39;ll notice that it lacks a brain.
And if you keep looking,
you might also notice
that Noah has so thoughtfully
placed the rectum
at the business end of that gun barrel.
Now, this next artist
I&#39;ve been following for many years,
watching him excite
the public about anatomy.
Danny Quirk is a young artist
who paints his subjects
in the process of self-dissection.
He bends the rules of medical illustration
by inserting a very dramatic
light and shadow.
And this creates a 3-D illusion
that lends itself very well
to painting directly on the human skin.
Danny makes it look as if a person&#39;s
skin has actually been removed.
And this effect --
also cool and tattoo-like --
easily transitions
into a medical illustration.
Now Danny is currently
traveling the world,
teaching anatomy to the public
via his body paintings,
which is why it was
so shocking to find out
that he was rejected
from medical illustration programs.
But he&#39;s doing just fine.
Then there are artists
who are extracting anatomy from both
the medical world and the art world
and are placing it
directly on the streets.
London-based SHOK-1 paints
giant X-rays of pop culture icons.
His X-rays show how culture
can come to have an anatomy of its own,
and conversely how culture can become
part of the anatomy of a person.
You come to admire his work
because reproducing X-rays by hand,
let alone with spray paint,
is extremely difficult.
But then again this is a street artist,
who also happens to hold
a degree in applied chemistry.
Nychos, an Austrian street artist,
takes the term &quot;exploded view&quot;
to a whole new level,
splattering human and animal dissections
on walls all over the world.
Influenced by comics and heavy metal,
Nychos inserts a very youthful
and enticing energy into anatomy
that I just love.
Street artists believe
that art belongs to the public.
And this street anatomy is so captivating
because it is the furthest removed
from the medical world.
It forces you to look at it,
and confront your own
perceptions about anatomy,
whether you find it beautiful,
gross,
morbid
or awe-inspiring, like I do.
That it elicits these responses at all
is due to our intimate
and often changing relationship with it.
All of the artists
that I showed you here today
referenced medical
illustrations for their art.
But for them,
anatomy isn&#39;t just something to memorize,
but a base from which to understand
the human body on a meaningful level;
to depict it in ways that we can relate,
whether it be through cartoons,
body painting
or street art.
Anatomical art has the power
to reach far beyond
the pages of a medical textbook,
to ignite an excitement in the public,
and reinvigorate an enthusiasm
in the medical world,
ultimately connecting our innermost selves
with our bodies through art.
Thank you.

(Applause)

