
So 24 years ago,
I was brought to The New Yorker
as art editor
to rejuvenate
what had by then become
a somewhat staid institution
and to bring in new artists
and to try to bring the magazine
from its ivory tower
into engaging with its time.
And it was just
the right thing for me to do
because I&#39;ve always been captivated
by how an image can --
a simple drawing --
can cut through the torrent of images
that we see every single day.
How it can capture a moment,
how it can crystallize
a social trend or a complex event
in a way that a lot of words
wouldn&#39;t be able to do --
and reduce it to its essence
and turn it into a cartoon.
So I went to the library
and I looked at the first cover
drawn by Rea Irvin in 1925 --
a dandy looking at a butterfly
through his monocle,
and we call it Eustace Tilley.
And I realized that
as the magazine had become known
for its in-depth research
and long reports,
some of the humor
had gotten lost along the way,
because now often Eustace Tilley
was seen as a haughty dandy,
but in fact, in 1925,
when Rea Irvin first drew this image,
he did it as part of a humor magazine
to amuse the youth of the era,
which was the flappers
of the roaring twenties.
And in the library,
I found the images
that really captured the zeitgeist
of the Great Depression.
And it showed us
not just how people dressed
or what their cars looked like,
but also what made them laugh,
what their prejudices were.
And you really got a sense
of what it felt like
to be alive in the &#39;30s.
So I called on contemporary artists,
such as Adrian Tomine here.
I often call on narrative artists --
cartoonists, children&#39;s book authors --
and I give them themes such as,
you know, what it&#39;s like
to be in the subway,
or Valentine&#39;s Day,
and they send me sketches.
And once the sketches
are approved by the editor,
David Remnick,
it&#39;s a go.
And I love the way
those images are actually
not telling you what to think.
But they do make you think,
because the artist is actually --
it&#39;s almost a puzzle;
the artist is drawing the dots,
and you, the reader,
have to complete the picture.
So to get this image
on the left by Anita Kunz,
or the one on right by Tomer Hanuka,
you have to play spot the differences.
And it is something that ...
It&#39;s really exciting to see
how the engagement with the reader ...
how those images really capture --
play with the stereotypes.
But when you get it,
it rearranges the stereotypes
that are in your head.
But the images don&#39;t
just have to show people,
sometimes it can be a feeling.
Right after September 11,
I was at a point,
like everybody else,
where I really didn&#39;t know how to deal
with what we were going through,
and I felt that no image
could capture this moment,
and I wanted to just do a black cover,
like no cover.
And I talked to my husband,
cartoonist Art Spiegelman,
and mentioned to him
that I was going to propose that,
and he said, &quot;Oh, if you&#39;re
going to do a black cover,
then why don&#39;t you do
the silhouette of the Twin Towers,
black on black?&quot;
And I sat down to draw this,
and as soon as I saw it,
a shiver ran down my spine
and I realized
that in this refusal to make an image,
we had found a way to capture loss
and mourning
and absence.
And it&#39;s been a profound thing
that I learned in the process --
that sometimes some of the images
that say the most
do it with the most spare means.
And a simple image can speak volumes.
So this is the image
that we published by Bob Staake
right after the election of Barack Obama,
and captured a historic moment.
But we can&#39;t really plan for this,
because in order to do this,
we have to let the artist
experience the emotions that we all feel
when that is happening.
So back in November 2016,
during the election last year,
the only image that we
could publish was this,
which was on the stand
on the week that everybody voted.

(Laughter)

Because we knew
somebody would feel this --

(Laughter)

when the result of the election
was announced.
And when we found out the result,
we really were at a loss,
and this is the image
that was sent by Bob Staake again,
and that really hit a chord.
And again,
we can&#39;t really figure out
what&#39;s going to come next,
but here it felt like we didn&#39;t
know how to move forward,
but we did move forward,
and this is the image that we published
after Donald Trump&#39;s election
and at the time of the Women&#39;s March
all over the US.
So over those 24 years,
I have seen over 1,000 images
come to life week after week,
and I&#39;m often asked
which one is my favorite,
but I can&#39;t pick one
because what I&#39;m most proud of
is how different every image is,
one from the other.
And that&#39;s due to the talent
and the diversity
of all of the artists that contribute.
And now, well,
now, we&#39;re owned by Russia,
so --

(Laughter)

In a rendering by Barry Blitt here,
Eustace has become
Eustace Vladimirovich Tilley.
And the butterfly is none other
than a flabbergasted Donald Trump
flapping his wings,
trying to figure out
how to control the butterfly effect,
and the famed logo
that was drawn by Rae Irvin in 1925
is now in Cyrillic.
So, what makes me really excited
about this moment
is the way that ...
You know, free press
is essential to our democracy.
And we can see from
the sublime to the ridiculous
that artists can capture what is going on
in a way that an artist
armed with just India ink and watercolor
can capture and enter
into the cultural dialogue.
It puts those artists
at the center of that culture,
and that&#39;s exactly
where I think they should be.
Because the main thing we need
right now is a good cartoon.
Thank you.

(Applause)

