
Nature&#39;s my muse and it&#39;s been my passion.
As a photographer for National Geographic, I&#39;ve portrayed it for many.
But five years ago, I went on a personal journey.
I wanted to visualize the story of life.
It&#39;s the hardest thing I&#39;ve ever attempted,
and there have been plenty of times when I felt like backing out.
But there were also revelations.
And one of those I&#39;d like to share with you today.
I went down to a remote lagoon in Australia, hoping to see the Earth
the way it was three billion years ago,
back before the sky turned blue.
There&#39;s stromatolites down there --
the first living things to capture photosynthesis --
and it&#39;s the only place they still occur today.
Going down there was like entering a time capsule,
and I came out with a different sense of myself in time.
The oxygen exhaled by those stromatolites
is what we all breathe today.
Stromatolites are the heroes in my story.
I hope it&#39;s a story that has some resonance for our time.
It&#39;s a story about you and me, nature and science.
And with that said, I&#39;d like to invite you for
a short, brief journey of life through time.
Our journey starts in space, where matter condenses into spheres over time ...
solidifying into surface, molded by fire.
The fire gave way, Earth emerged -- but this was an alien planet.
The moon was closer; things were different.
Heat from within made geysers erupt -- that is how the oceans were born.
Water froze around the poles and shaped the edges of the Earth.
Water is the key to life, but in frozen form, it is a latent force.
And when it vanishes, Earth becomes Mars.
But this planet is different -- it&#39;s roiling inside.

And where that energy touches water, something new emerges: life.
It arises around cracks in the Earth.
Mud and minerals become substrate; there are bacteria.
Learn to multiply, thickening in places ...
Growing living structures under an alien sky ...
Stromatolites were the first to exhale oxygen.
And they changed the atmosphere.
A breath that&#39;s fossilized now as iron.
Meteorites delivered chemistry, and perhaps membranes, too.
Life needs a membrane to contain itself
so it can replicate and mutate.
These are diatoms, single-celled phytoplankton
with skeletons of silicon ...
circuit boards of the future.
Shallow seas nurtured life early on, and that&#39;s where it morphed
into more complex forms.
It grew as light and oxygen increased.
Life hardened and became defensive.
It learned to move and began to see. The first eyes grew on trilobites.
Vision was refined in horseshoe crabs,
among the first to leave the sea.
They still do what they&#39;ve done for ages, their enemies long gone.
Scorpions follow prey out of the sea. Slugs became snails.
Fish tried amphibian life. Frogs adapted to deserts.
Lichens arose as a co-op. Fungi married algae ...
clinging to rock, and eating it too ... transforming barren land.
True land plants arose, leafless at first.
Once they learn how to stay upright, they grew in size and shape.
The fundamental forms of ferns followed,
to bear spores that foreshadowed seeds.
Life flourished in swamps.
On land, life turned a corner. Jaws formed first; teeth came later.
Leatherbacks and tuataras are echoes from that era.
It took time for life to break away from water,
and it still beckons all the time.
Life turned hard so it could venture inland.
And the dragons that arose are still among us today.
Jurassic Park still shimmers in part of Madagascar,
and the center of Brazil,
where plants called &quot;cycads&quot; remain rock hard.
Forests arose and nurtured things with wings.
One early form left an imprint, like it died only yesterday.
And others fly today like echoes of the past.
In birds, life gained new mobility.
Flamingos covered continents. Migrations got underway.
Birds witnessed the emergence of flowering plants.
Water lilies were among the first.
Plants began to diversify and grew, turning into trees.
In Australia, a lily turned into a grass tree,
and in Hawaii, a daisy became a silver sword.
In Africa, Gondwana molded Proteas.
But when that ancient continent broke up, life got lusher.
Tropical rainforests arose, sparking new layers of interdependence.
Fungi multiplied. Orchids emerged, genitalia shaped to lure insects ...
a trick shared by the largest flower on Earth.
Co-evolution entwined insects and birds and plants forever.
When birds can&#39;t fly, they become vulnerable.
Kiwis are, and so are these hawks trapped near Antarctica.
Extinction can come slowly, but sometimes it arrives fast.
An asteroid hits, and the world went down in flames.
But there were witnesses, survivors in the dark.
When the skies cleared, a new world was born.
A world fit for mammals. From tiny shrews [came]
tenrecs, accustomed to the dark.
New forms became bats. Civets.
New predators, hyenas, getting faster and faster still.
Grasslands created opportunities.
Herd safety came with sharpened senses.
Growing big was another answer, but size always comes at a price.
Some mammals turned back to water.
Walruses adapted with layers of fat. Sea lions got sleek.
And cetaceans moved into a world without bounds.
There are many ways to be a mammal. A &#39;roo hops in Oz;
a horse runs in Asia; and a wolf evolves stilt legs in Brazil.
Primates emerge from jungles, as tarsiers first,
becoming lemurs not much later.
Learning became reinforced. Bands of apes ventured into the open.
And forests dried out once more. Going upright became a lifestyle.
So who are we? Brothers of masculine chimps,
sisters of feminine bonobos? We are all of them, and more.
We&#39;re molded by the same life force.
The blood veins in our hands
echoed a course of water traces on the Earth.
And our brains -- our celebrated brains --
reflect a drainage of a tidal marsh.
Life is a force in its own right. It is a new element.
And it has altered the Earth. It covers Earth like a skin.
And where it doesn&#39;t, as in Greenland in winter,
Mars is still not very far.
But that likelihood fades as long as ice melts again.
And where water is liquid, it becomes a womb
for cells green with chlorophyll -- and that molecular marvel
is what&#39;s made a difference -- it powers everything.
The whole animal world today lives on a stockpile
of bacterial oxygen that is cycled constantly
through plants and algae, and their waste is our breath,
and vice versa.
This Earth is alive, and it&#39;s made its own membrane.
We call it &quot;atmosphere.&quot; This is the icon of our journey.
And you all here today can imagine and will shape where we go next.

(Applause)

Thank you. Thank you.
