

Translator: Joseph Geni

Reviewer: Morton Bast
In the 17th century, a woman named Giulia Tofana
had a very successful perfume business.
For over 50 years she ran it.
It sort of ended abruptly when she was executed — 
(Laughter)
 —
for murdering 600 men. You see, it wasn&#39;t a very good perfume.
In fact, it was completely odorless and tasteless and colorless,
but as a poison, it was the best money could buy,
so women flocked to her in order to murder their husbands.
It turns out that poisoners were a valued and feared group,
because poisoning a human being is a quite difficult thing.
The reason is, we have sort of a built-in poison detector.
You can see this as early as even in newborn infants.
If you are willing to do this, you can take a couple of drops
of a bitter substance or a sour substance,
and you&#39;ll see that face, the tongue stick out, the wrinkled nose,
as if they&#39;re trying to get rid of what&#39;s in their mouth.
This reaction expands into adulthood and becomes
sort of a full-blown disgust response, no longer just
about whether or not we&#39;re about to be poisoned,
but whenever there&#39;s a threat of physical contamination
from some source. But the face remains strikingly similar.
It has expanded more, though, than just keeping us away
from physical contaminants, and there&#39;s a growing
body of evidence to suggest that, in fact, this emotion
of disgust now influences our moral beliefs
and even our deeply held political intuitions.
Why this might be the case?
We can understand this process by understanding
a little bit about emotions in general. So the basic human emotions,
those kinds of emotions that we share with all other human beings,
exist because they motivate us to do good things
and they keep us away from doing bad things.
So by and large, they are good for our survival.
Take the emotion of fear, for instance. It keeps us away
from doing things that are really, really risky.
This photo taken just before his death — 
(Laughter)
 —
is actually a — No, one reason this photo is interesting
is because most people would not do this, and if they did,
they would not live to tell it, because fear would have
kicked in a long time ago to a natural predator.
Just like fear offers us protective benefits, disgust seems
to do the same thing, except for what disgust does is
keeps us away from not things that might eat us,
or heights, but rather things that might poison us,
or give us disease and make us sick.
So one of the features of disgust that makes it such
an interesting emotion is that it&#39;s very, very easy to elicit,
in fact more so than probably any of the other basic emotions,
and so I&#39;m going to show you that with a couple of images
I can probably make you feel disgust.
So turn away. I&#39;ll tell you when you can turn back.

(Laughter)

I mean, you see it every day, right? I mean, come on. 
(Laughter)


(Audience: Ewww.)
Okay, turn back, if you didn&#39;t look.
Those probably made a lot of you in the audience
feel very, very disgusted, but if you didn&#39;t look,
I can tell you about some of the other things that have been shown
sort of across the world to make people disgusted,
things like feces, urine, blood, rotten flesh.
These are the sorts of things that it makes sense
for us to stay away from, because they might actually contaminate us.
In fact, just having a diseased appearance
or odd sexual acts, these things are also
things that give us a lot of disgust.
Darwin was probably one of the first scientists
to systematically investigate the human emotions,
and he pointed to the universal nature and the strength
of the disgust response.
This is an anecdote from his travels in South America.
&quot;In Tierro del Fuego a native touched with his finger
some cold preserved meat while I was eating ...
and plainly showed disgust at its softness, whilst I felt
utter disgust at my food being touched by a naked savage — 
(Laughter)
 —
though his hands did not appear dirty.&quot;
He later wrote, &quot;It&#39;s okay, some of my best friends are naked savages.&quot; 
(Laughter)

Well it turns out it&#39;s not only old-timey British scientists
who are this squeamish. I recently got a chance
to talk to Richard Dawkins for a documentary,
and I was able to disgust him a bunch of times. Here&#39;s my favorite.

Richard Dawkins: &quot;We&#39;ve evolved around courtship and sex,
are attached to deep-rooted emotions and reactions
that are hard to jettison overnight.&quot;

David Pizarro: So my favorite part of this clip is that
Professor Dawkins actually gagged.
He jumps back, and he gags, and we had to do it three times,
and all three times he gagged. 
(Laughter)

And he was really gagging. I thought he might throw up on me, actually.
One of the features, though, of disgust,
is not just its universality and its strength,
but the way that it works through association.
So when one disgusting thing touches a clean thing,
that clean thing becomes disgusting, not the other way around.
This makes it very useful as a strategy if you want to
convince somebody that an object or an individual
or an entire social group is disgusting and should be avoided.
The philosopher Martha Nussbaum points this out

in this quote: &quot;Thus throughout history, certain disgust
properties -- sliminess, bad smell, stickiness, decay, foulness --
have been repeatedly and monotonously been associated with ...
Jews, women, homosexuals, untouchables, lower-class people --
all of those are imagined as tainted by the dirt of the body.&quot;
Let me give you just some examples of how, some powerful
examples of how this has been used historically.

This comes from a Nazi children&#39;s book published in 1938:
&quot;Just look at these guys! The louse-infested beards,
the filthy, protruding ears, those stained, fatty clothes...
Jews often have an unpleasant sweetish odor.
If you have a good nose, you can smell the Jews.&quot;
A more modern example comes from people who try to
convince us that homosexuality is immoral.
This is from an anti-gay website, where they said
gays are &quot;worthy of death for their vile ... sex practices.&quot;
They&#39;re like &quot;dogs eating their own vomit and sows wallowing in their own feces.&quot;
These are disgust properties that are trying to be directly
linked to the social group that you should not like.
When we were first investigating the role of disgust in
moral judgment, one of the things we became interested in
was whether or not these sorts of appeals are more likely
to work in individuals who are more easily disgusted.
So while disgust, along with the other basic emotions,
are universal phenomena, it just really is true
that some people are easier to disgust than others.
You could probably see it in the audience members
when I showed you those disgusting images.
The way that we measured this was by a scale that was
constructed by some other psychologists
that simply asked people across a wide variety of situations
how likely they are to feel disgust.
So here are a couple of examples.
&quot;Even if I were hungry, I would not drink a bowl of my
favorite soup if it had been stirred by a used but thoroughly washed fly-swatter.&quot;
&quot;Do you agree or disagree?&quot; 
(Laughter)

&quot;While you are walking through a tunnel under a railroad track,
you smell urine. Would you be very disgusted or not at all disgusted?&quot;
If you ask enough of these, you can get a general overall
score of disgust sensitivity.
It turns out that this score is actually meaningful.
When you bring people into the laboratory and you ask
them if they&#39;re willing to engage in safe but disgusting behaviors
like eating chocolate that&#39;s been baked to look like dog poop,
or in this case eating some mealworms that are perfectly healthy but pretty gross,
your score on that scale actually predicts whether or not
you&#39;ll be willing to engage in those behaviors.
The first time that we set out to collect data on this
and associate it with political or moral beliefs,
we found a general pattern --
this is with the psychologists Yoel Inbar and Paul Bloom --
that in fact, across three studies we kept finding
that people who reported that they were easily disgusted
also reported that they were more politically conservative.
Another way to say this, though, is that people
who are very liberal are very hard to disgust. 
(Laughter)

In a more recent follow-up study, we were able to look at
a much greater sample, a much larger sample. In this case,
this is nearly 30,000 U.S. respondents,
and we find the same pattern. As you can see,
people who are on the very conservative side
of answering the political orientation scale are
also much more likely to report that they&#39;re easily disgusted.
This data set also allowed us to statistically control
for a number of things that we knew were both related
to political orientation and to disgust sensitivity.
So we were able to control for gender, age, income,
education, even basic personality variables,
and the result stays the same.
When we actually looked at not just self-reported political orientation,
but voting behavior, we were able to look geographically
across the nation. What we found was that in regions
in which people reported high levels of disgust sensitivity,
McCain got more votes.
So it not only predicted self-reported political orientation,
but actual voting behavior. And also we were able,
with this sample, to look across the world,
in 121 different countries we asked the same questions,
and as you can see, this is 121 countries collapsed
into 10 different geographical regions.
No matter where you look, what this is plotting is the size
of the relationship between disgust sensitivity and political orientation,
and no matter where we looked, we saw a very similar effect.
Other labs have actually looked at this as well
using different measures of disgust sensitivity,
so rather than asking people how easily disgusted they are,
they hook people up to physiological measures,
in this case skin conductance.
And what they&#39;ve demonstrated is that people who report
being more politically conservative are also more physiologically aroused
when you show them disgusting images like the ones that I showed you.
Interestingly, what they also showed in a finding
that we kept getting in our previous studies as well
was that one of the strongest influences here is that
individuals who are very disgust-sensitive not only are
more likely to report being politically conservative, but
they&#39;re also very much more opposed to gay marriage
and homosexuality and pretty much a lot of
the socio-moral issues in the sexual domain.
So physiological arousal predicted, in this study,
attitudes toward gay marriage.
But even with all these data linking disgust sensitivity
and political orientation, one of the questions that remains is
what is the causal link here? Is it the case that
disgust really is shaping political and moral beliefs?
We have to resort to experimental methods to answer this,
and so what we can do is actually bring people into the lab
and disgust them and compare them to a control group
that hasn&#39;t been disgusted. It turns out that over
the past five years a number of researchers have done this,
and by and large the results have all been the same,
that when people are feeling disgust, their attitudes
shift towards the right of the political spectrum,
toward more moral conservatism as well.
So this is whether you use a foul odor, a bad taste,
from film clips, from post-hypnotic suggestions of disgust,
images like the ones I&#39;ve shown you, even just
reminding people that disease is prevalent and they should
be wary of it and wash up, right, to keep clean,
these all have similar effects on judgment.
Let me just give you an example from a recent study
that we conducted. We asked participants
to just simply give us their opinion of a variety of social groups,
and we either made the room smell gross or not.
When the room smelled gross, what we saw was that
individuals actually reported more negative attitudes toward gay men.
Disgust didn&#39;t influence attitudes toward all the other
social groups that we asked, including African-Americans,
the elderly. It really came down to the attitudes they had
toward gay men.
In another set of studies we actually simply reminded people --
this was at a time when the swine flu was going around --
we reminded people that in order to prevent the spread
of the flu that they ought to wash their hands.
For some participants, we actually had them take questionnaires
next to a sign that reminded them to wash their hands.
And what we found was that just taking a questionnaire
next to this hand-sanitizing reminder made individuals
report being more politically conservative.
And when we asked them a variety of questions about
the rightness or wrongness of certain acts, what we also
found was that simply being reminded that they ought
to wash their hands made them more morally conservative.
In particular, when we asked them questions about
sort of taboo but fairly harmless sexual practices,
just being reminded that they ought to wash their hands
made them think that they were more morally wrong.
Let me give you an example of what I mean by harmless
but taboo sexual practice. We gave them scenarios.
One of them said a man is house-sitting for his grandmother.
When his grandmother&#39;s away, he has sex with his girlfriend
on his grandma&#39;s bed.
In another one, we said a woman enjoys masturbating
with her favorite teddy bear cuddled next to her. 
(Laughter)

People find these to be more morally abhorrent
if they&#39;ve been reminded to wash their hands. 
(Laughter)


(Laughter)

Okay. The fact that emotions influence our judgment
should come as no surprise. I mean,
that&#39;s part of how emotions work.
They not only motivate you to behave in certain ways,
but they change the way you think.
In the case of disgust, what is a little bit more surprising
is the scope of this influence. It makes perfect sense,
and it&#39;s a very good emotion for us to have, that disgust
would make me change the way that I perceive
the physical world whenever contamination is possible.
It makes less sense that an emotion that was built
to prevent me from ingesting poison should predict
who I&#39;m going to vote for in the upcoming presidential election.
The question of whether disgust ought to influence
our moral and political judgments
certainly has to be complex, and might depend on exactly
what judgments we&#39;re talking about, and as a scientist,
we have to conclude sometimes that the scientific method
is just ill-equipped to answer these sorts of questions.
But one thing that I am fairly certain about is,
at the very least, what we can do with this research is
point to what questions we ought to ask in the first place.
Thank you. 
(Applause)

