
So it was the fall of 1902,
and President Theodore Roosevelt
needed a little break from the White House,
so he took a train to Mississippi
to do a little black bear hunting outside of a town
called Smedes.
The first day of the hunt,
they didn&#39;t see a single bear,
so it was a big bummer for everyone,
but the second day, the dogs cornered one
after a really long chase, but by that point,
the president had given up
and gone back to camp for lunch,
so his hunting guide cracked the animal
on the top of the head with the butt of his rifle,
and then tied it up to a tree
and started tooting away on his bugle
to call Roosevelt back so he could have the honor
of shooting it.
The bear was a female.
It was dazed, injured,
severely underweight, a little mangy-looking,
and when Roosevelt saw this animal
tied up to the tree,
he just couldn&#39;t bring himself to fire at it.
He felt like that would go against his code
as a sportsman.
A few days later, the scene was memorialized
in a political cartoon back in Washington.
It was called &quot;Drawing a Line in Mississippi,&quot;
and it showed Roosevelt with
his gun down and his arm out,
sparing the bear&#39;s life,
and the bear was sitting on its hind legs
with these two big, frightened, wide eyes
and little ears pricked up at the top of its head.
It looked really helpless, like you just wanted to
sweep it up into your arms
and reassure it.
It wouldn&#39;t have looked familiar at the time,
but if you go looking for the cartoon now,

you recognize the animal right away:
It&#39;s a teddy bear.
And this is how the teddy bear was born.
Essentially, toymakers took
the bear from the cartoon,
turned it into a plush toy, and then named it
after President Roosevelt -- Teddy&#39;s bear.
And I do feel a little ridiculous
that I&#39;m up here on this stage
and I&#39;m choosing to use my time
to tell you about a 100-year-old story
about the invention of a squishy kid&#39;s toy,
but I&#39;d argue that the invention of the teddy bear,
inside that story is a more important story,
a story about how dramatically our ideas
about nature can change,
and also about how, on the planet right now,
the stories that we tell
are dramatically changing nature.
Because think about the teddy bear.
For us, in retrospect, it feels like an obvious fit,
because bears are so cute and cuddly,
and who wouldn&#39;t want to give
one to their kids to play with,
but the truth is that in 1902,
bears weren&#39;t cute and cuddly.
I mean, they looked the same,
but no one thought of them that way.
In 1902, bears were monsters.
Bears were something that frickin&#39; terrified kids.
For generations at that point,
the bear had been a shorthand for all the danger
that people were encountering on the frontier,
and the federal government was actually
systematically exterminating bears
and lots of other predators too,
like coyotes and wolves.
These animals, they were being demonized.
They were called murderers
because they killed people&#39;s livestock.
One government biologist, he explained this
war on animals like the bear by saying
that they no longer had a place
in our advancing civilization,
and so we were just clearing them out of the way.
In one 10-year period, close to half a million wolves
had been slaughtered.
The grizzly would soon be wiped out
from 95 percent of its original territory,
and whereas once there had been 30 million bison
moving across the plains, and you would have
these stories of trains having to stop
for four or five hours so that these thick,
living rivers of the animals could pour over the tracks,
now, by 1902, there were maybe 
less than 100 left in the wild.
And so what I&#39;m saying is, the teddy bear was born
into the middle of this great spasm of extermination,
and you can see it as a sign that
maybe some people deep down
were starting to feel conflicted about all that killing.
America still hated the bear and feared it,
but all of a sudden, America also wanted
to give the bear a great big hug.
So this is something that I&#39;ve been really
curious about in the last few years.
How do we imagine animals,
how do we think and feel about them,
and how do their reputations get written
and then rewritten in our minds?
We&#39;re here living in the eye of a great storm
of extinction where half the species on the planet
could be gone by the end of the century,
and so why is it that we come to care about
some of those species and not others?
Well, there&#39;s a new field, a relatively new field
of social science that started looking at
these questions and trying to unpack the powerful
and sometimes pretty schizophrenic relationships
that we have to animals,
and I spent a lot of time looking through
their academic journals,
and all I can really say is that their findings
are astonishingly wide-ranging.
So some of my favorites include that
the more television a person
watches in Upstate New York,
the more he or she is afraid
of being attacked by a black bear.
If you show a tiger to an American,
they&#39;re much more likely to assume that it&#39;s female
and not male.
In a study where a fake snake
and a fake turtle were put on the side of the road,
drivers hit the snake much
more often than the turtle,
and about three percent of
drivers who hit the fake animals
seemed to do it on purpose.
Women are more likely than men to get a
&quot;magical feeling&quot; when they see dolphins in the surf.
Sixty-eight percent of mothers with
&quot;high feelings of entitlement and self-esteem&quot;
identified with the dancing cats
in a commercial for Purina. 
(Laughter)

Americans consider lobsters
more important than pigeons
but also much, much stupider.
Wild turkeys are seen as only slightly
more dangerous than sea otters,
and pandas are twice as lovable as ladybugs.
So some of this is physical, right?
We tend to sympathize more
with animals that look like us,
and especially that resemble human babies,
so with big, forward-facing eyes
and circular faces,
kind of a roly-poly posture.
This is why, if you get a Christmas card from, like,
your great aunt in Minnesota,
there&#39;s usually a fuzzy penguin chick on it,
and not something like a Glacier Bay wolf spider.
But it&#39;s not all physical, right?
There&#39;s a cultural dimension to
how we think about animals,
and we&#39;re telling stories about these animals,
and like all stories,
they are shaped by the times and the places
in which we&#39;re telling them.
So think about that moment
back in 1902 again where a ferocious bear
became a teddy bear.
What was the context?
Well, America was urbanizing.
For the first time, nearly a
majority of people lived in cities,
so there was a growing distance
between us and nature.
There was a safe space where we could
reconsider the bear and romanticize it.
Nature could only start to
seem this pure and adorable
because we didn&#39;t have to be afraid of it anymore.
And you can see that cycle playing out
again and again with all kinds of animals.
It seems like we&#39;re always stuck between
demonizing a species and wanting to wipe it out,
and then when we get very close to doing that,
empathizing with it as an underdog
and wanting to show it compassion.
So we exert our power,
but then we&#39;re unsettled
by how powerful we are.
So for example, this is one of
probably thousands of letters and drawings
that kids sent to the Bush administration,
begging it to protect the polar bear
under the Endangered Species Act,
and these were sent back in the mid-2000s,
when awareness of climate
change was suddenly surging.
We kept seeing that image of a polar bear
stranded on a little ice floe
looking really morose.
I spent days looking through these files.
I really love them. This one&#39;s my favorite.
If you can see, it&#39;s a polar bear that&#39;s drowning
and then it&#39;s also being eaten simultaneously
by a lobster and a shark.
This one came from a kid named Fritz,
and he&#39;s actually got a solution to climate change.
He&#39;s got it all worked out to an ethanol-based solution.
He says, &quot;I feel bad about the polar bears.
I like polar bears.
Everyone can use corn juice for cars. From Fritz.&quot;
So 200 years ago, you would have Arctic explorers
writing about polar bears leaping into their boats
and trying to devour them,
even if they lit the bear on fire,
but these kids don&#39;t see the polar bear that way,
and actually they don&#39;t even see the polar bear
the way that I did back in the &#39;80s.
I mean, we thought of these animals
as mysterious and terrifying lords of the Arctic.
But look now how quickly that climate change
has flipped the image of the animal in our minds.
It&#39;s gone from that bloodthirsty man-killer
to this delicate, drowning victim,
and when you think about it, that&#39;s kind of
the conclusion to the story
that the teddy bear started telling back in 1902,
because back then, America had more or less
conquered its share of the continent.
We were just getting around to
polishing off these last wild predators.
Now, society&#39;s reach has expanded
all the way to the top of the world,
and it&#39;s made even these, the most remote,
the most powerful bears on the planet,
seem like adorable and blameless victims.
But you know, there&#39;s also a
postscript to the teddy bear story
that not a lot of people talk about.
We&#39;re going to talk about it,
because even though it didn&#39;t really take long
after Roosevelt&#39;s hunt in 1902
for the toy to become a full-blown craze,
most people figured it was a fad,
it was a sort of silly political novelty item
and it would go away once the president left office,
and so by 1909, when Roosevelt&#39;s successor,
William Howard Taft,
was getting ready to be inaugurated,
the toy industry was on the hunt
for the next big thing.
They didn&#39;t do too well.
That January, Taft was the guest of honor
at a banquet in Atlanta,
and for days in advance,
the big news was the menu.
They were going to be serving him
a Southern specialty, a delicacy, really,
called possum and taters.
So you would have a whole opossum
roasted on a bed of sweet potatoes,
and then sometimes they&#39;d leave
the big tail on it like a big, meaty noodle.
The one brought to Taft&#39;s table
weighed 18 pounds.
So after dinner, the orchestra started to play,
and the guests burst into song,
and all of a sudden, Taft was surprised
with the presentation of a gift
from a group of local supporters,
and this was a stuffed opossum toy,
all beady-eyed and bald-eared,
and it was a new product they were putting forward
to be the William Taft presidency&#39;s answer
to Teddy Roosevelt&#39;s teddy bear.
They were calling it the &quot;billy possum.&quot;
Within 24 hours, the Georgia Billy Possum Company
was up and running, brokering deals
for these things nationwide,
and the Los Angeles Times announced,
very confidently, &quot;The teddy bear
has been relegated to a seat in the rear,
and for four years, possibly eight,
the children of the United States
will play with billy possum.&quot;
So from that point, there was a fit of opossum fever.
There were billy possum postcards, billy possum pins,
billy possum pitchers for your cream at coffee time.
There were smaller billy possums on a stick
that kids could wave around like flags.
But even with all this marketing,
the life of the billy possum
turned out to be just pathetically brief.
The toy was an absolute flop,
and it was almost completely forgotten
by the end of the year,
and what that means is that the billy possum
didn&#39;t even make it to Christmastime,
which when you think about it is
a special sort of tragedy for a toy.
So we can explain that failure two ways.
The first, well, it&#39;s pretty obvious.

I&#39;m going to go ahead and say it out loud anyway:
Opossums are hideous. 
(Laughter)

But maybe more importantly is that
the story of the billy possum was all wrong,
especially compared
to the backstory of the teddy bear.

Think about it: for most of
human&#39;s evolutionary history,
what&#39;s made bears impressive to us
has been their complete independence from us.
It&#39;s that they live these parallel lives
as menaces and competitors.
By the time Roosevelt went hunting in Mississippi,
that stature was being crushed,
and the animal that he had roped to a tree
really was a symbol for all bears.
Whether those animals lived or died now
was entirely up to the compassion
or the indifference of people.
That said something really ominous
about the future of bears,
but it also said something very 
unsettling about who we&#39;d become,
if the survival of even an animal like that
was up to us now.
So now, a century later, if you&#39;re at all
paying attention to what&#39;s
happening in the environment,
you feel that discomfort so much more intensely.
We&#39;re living now in an age of what scientists
have started to call &quot;conservation reliance,&quot;
and what that term means is that we&#39;ve disrupted
so much that nature can&#39;t possibly
stand on its own anymore,
and most endangered species
are only going to survive
if we stay out there in the landscape
riggging the world around them in their favor.
So we&#39;ve gone hands-on
and we can&#39;t ever take our hands off,
and that&#39;s a hell of a lot of work.
Right now, we&#39;re training condors
not to perch on power lines.
We teach whooping cranes
to migrate south for the winter
behind little ultra-light airplanes.
We&#39;re out there feeding plague vaccine to ferrets.
We monitor pygmy rabbits with drones.
So we&#39;ve gone from annihilating species
to micromanaging the survival of a lot of species
indefinitely, and which ones?
Well, the ones that we&#39;ve told
compelling stories about,
the ones we&#39;ve decided ought to stick around.
The line between conservation and domestication
is blurred.
So what I&#39;ve been saying is that the stories
that we tell about wild animals are so subjective
they can be irrational
or romanticized or sensationalized.
Sometimes they just have
nothing to do with the facts.
But in a world of conservation reliance,
those stories have very real consequences,
because now, how we feel about an animal
affects its survival
more than anything that you read about
in ecology textbooks.
Storytelling matters now.
Emotion matters.
Our imagination has become an ecological force.
And so maybe the teddy bear worked in part
because the legend of Roosevelt
and that bear in Mississippi
was kind of like an allegory
of this great responsibility that society
was just beginning to face up to back then.
It would be another 71 years
before the Endangered Species Act was passed,
but really, here&#39;s its whole ethos
boiled down into something like a scene
you&#39;d see in a stained glass window.
The bear is a helpless victim tied to a tree,
and the president of the United States
decided to show it some mercy.
Thank you.

(Applause)

[Illustrations by Wendy MacNaughton]
