
Images like this, from the Auschwitz concentration camp,
have been seared into our consciousness during the twentieth century
and have given us a new understanding of who we are,
where we&#39;ve come from and the times we live in.
During the twentieth century, we witnessed the atrocities
of Stalin, Hitler, Mao, Pol Pot, Rwanda and other genocides,
and even though the twenty-first century is only seven years old,
we have already witnessed an ongoing genocide in Darfur
and the daily horrors of Iraq.
This has led to a common understanding of our situation,
namely that modernity has brought us terrible violence, and perhaps
that native peoples lived in a state of harmony that we have departed from, to our peril.
Here is an example
from an op-ed on Thanksgiving, in the Boston Globe
a couple of years ago, where the writer wrote, &quot;The Indian life
was a difficult one, but there were no employment problems,
community harmony was strong, substance abuse unknown,
crime nearly non-existent, what warfare there was between tribes
was largely ritualistic and seldom resulted in indiscriminate
or wholesale slaughter.&quot; Now, you&#39;re all familiar with this treacle.
We teach it to our children. We hear it on television
and in storybooks. Now, the original title of this session
was, &quot;Everything You Know Is Wrong,&quot; and I&#39;m going to present evidence
that this particular part of our common understanding is wrong,
that, in fact, our ancestors were far more violent than we are,
that violence has been in decline for long stretches of time,
and that today we are probably living in the most peaceful time in our species&#39; existence.
Now, in the decade of Darfur and Iraq,
a statement like that might seem somewhere between hallucinatory
and obscene. But I&#39;m going to try to convince you
that that is the correct picture. The decline of violence
is a fractal phenomenon. You can see it over millennia,
over centuries, over decades and over years,
although there seems to have been a tipping point at the onset
of the Age of Reason in the sixteenth century. One sees it
all over the world, although not homogeneously.
It&#39;s especially evident in the West, beginning with England
and Holland around the time of the Enlightenment.
Let me take you on a journey of several powers of 10 --
from the millennium scale to the year scale --
to try to persuade you of this. Until 10,000 years ago, all humans
lived as hunter-gatherers, without permanent settlements
or government. And this is the state that&#39;s commonly thought
to be one of primordial harmony. But the archaeologist
Lawrence Keeley, looking at casualty rates
among contemporary hunter-gatherers, which is our best source
of evidence about this way of life, has shown a rather different conclusion.
Here is a graph that he put together
showing the percentage of male deaths due to warfare
in a number of foraging, or hunting and gathering societies.
The red bars correspond to the likelihood that a man will die
at the hands of another man, as opposed to passing away
of natural causes, in a variety of foraging societies
in the New Guinea Highlands and the Amazon Rainforest.
And they range from a rate of almost a 60 percent chance that a man will die
at the hands of another man to, in the case of the Gebusi,
only a 15 percent chance. The tiny, little blue bar in the lower
left-hand corner plots the corresponding statistic from United States
and Europe in the twentieth century, and includes all the deaths
of both World Wars. If the death rate in tribal warfare had prevailed
during the 20th century, there would have been two billion deaths rather than 100 million.
Also at the millennium scale, we can look
at the way of life of early civilizations such as the ones described
in the Bible. And in this supposed source of our moral values,
one can read descriptions of what was expected in warfare,

such as the following from Numbers 31: &quot;And they warred
against the Midianites as the Lord commanded Moses,
and they slew all the males. And Moses said unto them,
&#39;Have you saved all the women alive? Now, therefore, kill every male
among the little ones and kill every woman that hath known man
by lying with him, but all the women children that have not know a man
by lying with him keep alive for yourselves.&#39;&quot; In other words,
kill the men; kill the children; if you see any virgins,
then you can keep them alive so that you can rape them.
You can find four or five passages in the Bible of this ilk.
Also in the Bible, one sees that the death penalty
was the accepted punishment for crimes such as homosexuality,
adultery, blasphemy, idolatry, talking back to your parents --

(Laughter)
 -- and picking up sticks on the Sabbath.
Well, let&#39;s click the zoom lens
down one order of magnitude, and look at the century scale.
Although we don&#39;t have statistics for warfare throughout
the Middle Ages to modern times,
we know just from conventional history -- the evidence
was under our nose all along that there has been a reduction
in socially sanctioned forms of violence.
For example, any social history will reveal that mutilation and torture
were routine forms of criminal punishment. The kind of infraction
today that would give you a fine, in those days would result in
your tongue being cut out, your ears being cut off, you being blinded,
a hand being chopped off and so on.

There were numerous ingenious forms of sadistic capital punishment:
burning at the stake, disemboweling, breaking on the wheel,
being pulled apart by horses and so on.

The death penalty was a sanction for a long list of non-violent crimes:
criticizing the king, stealing a loaf of bread. Slavery, of course,
was the preferred labor-saving device, and cruelty was
a popular form of entertainment. Perhaps the most vivid example
was the practice of cat burning, in which a cat was hoisted
on a stage and lowered in a sling into a fire,
and the spectators shrieked in laughter as the cat, howling in pain,
was burned to death.
What about one-on-one murder? Well, there, there are good statistics,
because many municipalities recorded the cause of death.
The criminologist Manuel Eisner
scoured all of the historical records across Europe
for homicide rates in any village, hamlet, town, county
that he could find, and he supplemented them
with national data, when nations started keeping statistics.
He plotted on a logarithmic scale, going from 100 deaths
per 100,000 people per year, which was approximately the rate
of homicide in the Middle Ages. And the figure plummets down
to less than one homicide per 100,000 people per year
in seven or eight European countries. Then, there is a slight uptick
in the 1960s. The people who said that rock &#39;n&#39; roll would lead
to the decline of moral values actually had a grain of truth to that.
But there was a decline from at least two orders of magnitude
in homicide from the Middle Ages to the present,
and the elbow occurred in the early sixteenth century.
Let&#39;s click down now to the decade scale.
According to non-governmental organizations
that keep such statistics, since 1945, in Europe and the Americas,
there has been a steep decline in interstate wars,
in deadly ethnic riots or pogroms, and in military coups,
even in South America. Worldwide, there&#39;s been a steep decline
in deaths in interstate wars. The yellow bars here show the number
of deaths per war per year from 1950 to the present.
And, as you can see, the death rate goes down from 65,000 deaths
per conflict per year in the 1950s to less than 2,000 deaths
per conflict per year in this decade, as horrific as it is.
Even in the year scale, one can see a decline of violence.
Since the end of the Cold War, there have been fewer civil wars,
fewer genocides -- indeed, a 90 percent reduction since post-World War II highs --
and even a reversal of the 1960s uptick in homicide and violent crime.
This is from the FBI Uniform Crime Statistics. You can see
that there is a fairly low rate of violence in the &#39;50s and the &#39;60s,
then it soared upward for several decades, and began
a precipitous decline, starting in the 1990s, so that it went back
to the level that was last enjoyed in 1960.
President Clinton, if you&#39;re here, thank you.

(Laughter)

So the question is, why are so many people so wrong
about something so important? I think there are a number of reasons.
One of them is we have better reporting. The Associated Press
is a better chronicler of wars over the surface of the Earth
than sixteenth-century monks were.
There&#39;s a cognitive illusion. We cognitive psychologists know that the easier it is
to recall specific instances of something,
the higher the probability that you assign to it.
Things that we read about in the paper with gory footage
burn into memory more than reports of a lot more people dying
in their beds of old age. There are dynamics in the opinion

and advocacy markets: no one ever attracted observers, advocates
and donors by saying
things just seem to be getting better and better.

(Laughter)

There&#39;s guilt about our treatment of native peoples
in modern intellectual life, and an unwillingness to acknowledge
there could be anything good about Western culture.
And of course, our change in standards can outpace the change
in behavior. One of the reasons violence went down
is that people got sick of the carnage and cruelty in their time.
That&#39;s a process that seems to be continuing,
but if it outstrips behavior by the standards of the day,
things always look more barbaric than they would have been
by historic standards. So today, we get exercised -- and rightly so --
if a handful of murderers get executed by lethal injection
in Texas after a 15-year appeal process. We don&#39;t consider
that a couple of hundred years ago, they may have been burned
at the stake for criticizing the king after a trial
that lasted 10 minutes, and indeed, that that would have been repeated
over and over again. Today, we look at capital punishment
as evidence of how low our behavior can sink,
rather than how high our standards have risen.
Well, why has violence declined? No one really knows,
but I have read four explanations, all of which, I think,
have some grain of plausibility. The first is, maybe
Thomas Hobbes got it right. He was the one who said
that life in a state of nature was &quot;solitary, poor, nasty, brutish
and short.&quot; Not because, he argued,
humans have some primordial thirst for blood
or aggressive instinct or territorial imperative,
but because of the logic of anarchy. In a state of anarchy,
there&#39;s a constant temptation to invade your neighbors preemptively,
before they invade you. More recently, Thomas Schelling
gives the analogy of a homeowner who hears a rustling
in the basement. Being a good American, he has a pistol
in the nightstand, pulls out his gun, and walks down the stairs.
And what does he see but a burglar with a gun in his hand.
Now, each one of them is thinking,
&quot;I don&#39;t really want to kill that guy, but he&#39;s about to kill me.
Maybe I had better shoot him, before he shoots me,
especially since, even if he doesn&#39;t want to kill me,
he&#39;s probably worrying right now that I might kill him
before he kills me.&quot; And so on.
Hunter-gatherer peoples explicitly go through this train of thought,
and will often raid their neighbors out of fear of being raided first.
Now, one way of dealing with this problem is by deterrence.
You don&#39;t strike first, but you have a publicly announced policy
that you will retaliate savagely if you are invaded.
The only thing is that it&#39;s
liable to having its bluff called, and therefore can only work
if it&#39;s credible. To make it credible, you must avenge all insults
and settle all scores, which leads to the cycles of bloody vendetta.
Life becomes an episode of &quot;The Sopranos.&quot; Hobbes&#39; solution,
the &quot;Leviathan,&quot; was that if authority for the legitimate use
of violence was vested in a single democratic agency -- a leviathan --
then such a state can reduce the temptation of attack,
because any kind of aggression will be punished,
leaving its profitability as zero. That would remove the temptation
to invade preemptively, out of fear of them attacking you first.
It removes the need for a hair trigger for retaliation
to make your deterrent threat credible. And therefore, it would lead
to a state of peace. Eisner -- the man who plotted the homicide rates
that you failed to see in the earlier slide --
argued that the timing of the decline of homicide in Europe
coincided with the rise of centralized states.
So that&#39;s a bit of a support for the leviathan theory.
Also supporting it is the fact that we today see eruptions of violence
in zones of anarchy, in failed states, collapsed empires,
frontier regions, mafias, street gangs and so on.
The second explanation is that in many times and places,
there is a widespread sentiment that life is cheap.
In earlier times, when suffering and early death were common
in one&#39;s own life, one has fewer compunctions about inflicting them
on others. And as technology and economic efficiency make life
longer and more pleasant, one puts a higher value on life in general.
This was an argument from the political scientist James Payne.
A third explanation invokes the concept of a nonzero-sum game,
and was worked out in the book &quot;Nonzero&quot; by the journalist
Robert Wright. Wright points out that in certain circumstances,
cooperation or non-violence can benefit both parties
in an interaction, such as gains in trade when two parties trade
their surpluses and both come out ahead, or when two parties
lay down their arms and split the so-called peace dividend
that results in them not having to fight the whole time.
Wright argues that technology has increased the number
of positive-sum games that humans tend to be embroiled in,
by allowing the trade of goods, services and ideas
over longer distances and among larger groups of people.
The result is that other people become more valuable alive than dead,
and violence declines for selfish reasons. As Wright put it,
&quot;Among the many reasons that I think that we should not bomb
the Japanese is that they built my mini-van.&quot;

(Laughter)

The fourth explanation is captured in the title of a book
called &quot;The Expanding Circle,&quot; by the philosopher Peter Singer,
who argues that evolution bequeathed humans with a sense
of empathy, an ability to treat other peoples&#39; interests
as comparable to one&#39;s own. Unfortunately, by default
we apply it only to a very narrow circle of friends and family.
People outside that circle are treated as sub-human,
and can be exploited with impunity. But, over history,
the circle has expanded. One can see, in historical record,
it expanding from the village, to the clan, to the tribe,
to the nation, to other races, to both sexes,
and, in Singer&#39;s own arguments, something that we should extend
to other sentient species. The question is,
if this has happened, what has powered that expansion?
And there are a number of possibilities, such as increasing circles
of reciprocity in the sense that Robert Wright argues for.
The logic of the golden rule -- the more you think about and interact
with other people, the more you realize that it is untenable
to privilege your interests over theirs,
at least not if you want them to listen to you. You can&#39;t say
that my interests are special compared to yours,
anymore than you can say that the particular spot
that I&#39;m standing on is a unique part of the universe
because I happen to be standing on it that very minute.
It may also be powered by cosmopolitanism, by histories,
and journalism, and memoirs, and realistic fiction, and travel,
and literacy, which allows you to project yourself into the lives
of other people that formerly you may have treated as sub-human,
and also to realize the accidental contingency of your own station
in life, the sense that &quot;there but for fortune go I.&quot;
Whatever its causes, the decline of violence, I think,
has profound implications. It should force us to ask not just, why
is there war? But also, why is there peace? Not just,
what are we doing wrong? But also, what have we been doing right?
Because we have been doing something right,
and it sure would be good to find out what it is.
Thank you very much.

(Applause)
.

Chris Anderson: I loved that talk. I think a lot of people here in the room would say
that that expansion of -- that you were talking about,
that Peter Singer talks about, is also driven by, just by technology,
by greater visibility of the other, and the sense that the world
is therefore getting smaller. I mean, is that also a grain of truth?

Steven Pinker: Very much. It would fit both in Wright&#39;s theory,
that it allows us to enjoy the benefits of cooperation
over larger and larger circles. But also, I think it helps us
imagine what it&#39;s like to be someone else. I think when you read
these horrific tortures that were common in the Middle Ages, you think,
how could they possibly have done it,
how could they have not have empathized with the person
that they&#39;re disemboweling? But clearly,
as far as they&#39;re concerned, this is just an alien being
that does not have feelings akin to their own. Anything, I think,
that makes it easier to imagine trading places
with someone else means that it increases your moral consideration
to that other person.

CA: Well, Steve, I would love every news media owner to hear that talk
at some point in the next year. I think it&#39;s really important. Thank you so much.

SP: My pleasure.
