
Seven years ago, a student came to me
and asked me to invest in his company.
He said, &quot;I&#39;m working with three friends,
and we&#39;re going to try to disrupt
an industry by selling stuff online.&quot;
And I said, &quot;OK, you guys spent
the whole summer on this, right?&quot;
&quot;No, we all took internships
just in case it doesn&#39;t work out.&quot;
&quot;All right, but you&#39;re going to
go in full time once you graduate.&quot;
&quot;Not exactly. We&#39;ve all
lined up backup jobs.&quot;
Six months go by,
it&#39;s the day before the company launches,
and there is still
not a functioning website.
&quot;You guys realize,
the entire company is a website.
That&#39;s literally all it is.&quot;
So I obviously declined to invest.
And they ended up
naming the company Warby Parker.

(Laughter)

They sell glasses online.
They were recently recognized
as the world&#39;s most innovative company
and valued at over a billion dollars.
And now? My wife handles our investments.
Why was I so wrong?
To find out, I&#39;ve been studying people
that I come to call &quot;originals.&quot;
Originals are nonconformists,
people who not only have new ideas
but take action to champion them.
They are people
who stand out and speak up.
Originals drive creativity
and change in the world.
They&#39;re the people you want to bet on.
And they look nothing like I expected.
I want to show you today
three things I&#39;ve learned
about recognizing originals
and becoming a little bit more like them.
So the first reason
that I passed on Warby Parker
was they were really slow
getting off the ground.
Now, you are all intimately familiar
with the mind of a procrastinator.
Well, I have a confession for you.
I&#39;m the opposite. I&#39;m a precrastinator.
Yes, that&#39;s an actual term.
You know that panic you feel
a few hours before a big deadline
when you haven&#39;t done anything yet.
I just feel that
a few months ahead of time.

(Laughter)


So this started early: when I was a kid,
I took Nintendo games very seriously.
I would wake up at 5am,
start playing and not stop
until I had mastered them.
Eventually it got so out of hand
that a local newspaper came
and did a story on the dark side
of Nintendo, starring me.

(Laughter)


(Applause)

Since then, I have traded hair for teeth.

(Laughter)

But this served me well in college,
because I finished my senior thesis
four months before the deadline.
And I was proud of that,
until a few years ago.
I had a student named Jihae,
who came to me and said,
&quot;I have my most creative ideas
when I&#39;m procrastinating.&quot;
And I was like, &quot;That&#39;s cute,
where are the four papers you owe me?&quot;

(Laughter)

No, she was one
of our most creative students,
and as an organizational psychologist,
this is the kind of idea that I test.
So I challenged her to get some data.
She goes into a bunch of companies.
She has people fill out surveys
about how often they procrastinate.
Then she gets their bosses to rate
how creative and innovative they are.
And sure enough,
the precrastinators like me,
who rush in and do everything early
are rated as less creative
than people who procrastinate moderately.
So I want to know what happens
to the chronic procrastinators.
She was like, &quot;I don&#39;t know.
They didn&#39;t fill out my survey.&quot;

(Laughter)

No, here are our results.
You actually do see that the people
who wait until the last minute
are so busy goofing off
that they don&#39;t have any new ideas.
And on the flip side,
the people who race in
are in such a frenzy of anxiety that they
don&#39;t have original thoughts either.
There&#39;s a sweet spot
where originals seem to live.
Why is this?
Maybe original people
just have bad work habits.
Maybe procrastinating
does not cause creativity.
To find out, we designed some experiments.
We asked people
to generate new business ideas,
and then we get independent readers
to evaluate how creative
and useful they are.
And some of them are asked
to do the task right away.
Others we randomly assign
to procrastinate
by dangling Minesweeper in front of them
for either five or 10 minutes.
And sure enough,
the moderate procrastinators
are 16 percent more creative
than the other two groups.
Now, Minesweeper is awesome,
but it&#39;s not the driver of the effect,
because if you play the game first
before you learn about the task,
there&#39;s no creativity boost.
It&#39;s only when you&#39;re told that you&#39;re
going to be working on this problem,
and then you start procrastinating,
but the task is still active
in the back of your mind,
that you start to incubate.
Procrastination gives you time
to consider divergent ideas,
to think in nonlinear ways,
to make unexpected leaps.
So just as we were finishing
these experiments,
I was starting to write
a book about originals,
and I thought, &quot;This is the perfect time
to teach myself to procrastinate,
while writing a chapter
on procrastination.&quot;
So I metaprocrastinated,
and like any self-respecting
precrastinator,
I woke up early the next morning
and I made a to-do list
with steps on how to procrastinate.

(Laughter)

And then I worked diligently
toward my goal of not making
progress toward my goal.
I started writing
the procrastination chapter,
and one day -- I was halfway through --
I literally put it away in mid-sentence
for months.
It was agony.
But when I came back to it,
I had all sorts of new ideas.
As Aaron Sorkin put it,
&quot;You call it procrastinating.
I call it thinking.&quot;
And along the way I discovered
that a lot of great originals
in history were procrastinators.
Take Leonardo da Vinci.
He toiled on and off for 16 years
on the Mona Lisa.
He felt like a failure.
He wrote as much in his journal.
But some of the diversions
he took in optics
transformed the way that he modeled light
and made him into a much better painter.
What about Martin Luther King, Jr.?
The night before
the biggest speech of his life,
the March on Washington,
he was up past 3am, rewriting it.
He&#39;s sitting in the audience
waiting for his turn to go onstage,
and he is still scribbling notes
and crossing out lines.
When he gets onstage, 11 minutes in,
he leaves his prepared remarks
to utter four words

that changed the course of history:
&quot;I have a dream.&quot;
That was not in the script.
By delaying the task of finalizing
the speech until the very last minute,
he left himself open
to the widest range of possible ideas.
And because the text wasn&#39;t set in stone,
he had freedom to improvise.
Procrastinating is a vice
when it comes to productivity,
but it can be a virtue for creativity.
What you see with a lot of great originals
is that they are quick to start
but they&#39;re slow to finish.
And this is what I missed
with Warby Parker.
When they were dragging
their heels for six months,
I looked at them and said,
&quot;You know, a lot of other companies
are starting to sell glasses online.&quot;
They missed the first-mover advantage.
But what I didn&#39;t realize was
they were spending all that time
trying to figure out how to get people
to be comfortable ordering glasses online.
And it turns out the first-mover
advantage is mostly a myth.
Look at a classic study
of over 50 product categories,
comparing the first movers
who created the market
with the improvers who introduced
something different and better.
What you see is that the first movers
had a failure rate of 47 percent,
compared with only 8 percent
for the improvers.
Look at Facebook,
waiting to build a social network
until after Myspace and Friendster.
Look at Google, waiting for years
after Altavista and Yahoo.
It&#39;s much easier to improve
on somebody else&#39;s idea
than it is to create
something new from scratch.
So the lesson I learned is that
to be original you don&#39;t have to be first.
You just have to be different and better.
But that wasn&#39;t the only reason
I passed on Warby Parker.
They were also full of doubts.
They had backup plans lined up,
and that made me doubt
that they had the courage to be original,
because I expected that originals
would look something like this.

(Laughter)

Now, on the surface,
a lot of original people look confident,
but behind the scenes,
they feel the same fear and doubt
that the rest of us do.
They just manage it differently.

Let me show you: this is a depiction
of how the creative process
works for most of us.

(Laughter)

Now, in my research, I discovered
there are two different kinds of doubt.
There&#39;s self-doubt and idea doubt.
Self-doubt is paralyzing.
It leads you to freeze.
But idea doubt is energizing.
It motivates you to test,
to experiment, to refine,
just like MLK did.
And so the key to being original
is just a simple thing
of avoiding the leap
from step three to step four.
Instead of saying, &quot;I&#39;m crap,&quot;
you say, &quot;The first few drafts
are always crap,
and I&#39;m just not there yet.&quot;
So how do you get there?
Well, there&#39;s a clue, it turns out,
in the Internet browser that you use.
We can predict your job performance
and your commitment
just by knowing what web browser you use.
Now, some of you are not
going to like the results of this study --

(Laughter)

But there is good evidence
that Firefox and Chrome users
significantly outperform
Internet Explorer and Safari users.
Yes.

(Applause)

They also stay in their jobs
15 percent longer, by the way.
Why? It&#39;s not a technical advantage.
The four browser groups
on average have similar typing speed
and they also have similar levels
of computer knowledge.
It&#39;s about how you got the browser.
Because if you use
Internet Explorer or Safari,
those came preinstalled on your computer,
and you accepted the default option
that was handed to you.
If you wanted Firefox or Chrome,
you had to doubt the default
and ask, is there
a different option out there,
and then be a little resourceful
and download a new browser.
So people hear about this study
and they&#39;re like,
&quot;Great, if I want to get better at my job,
I just need to upgrade my browser?&quot;

(Laughter)

No, it&#39;s about being the kind of person
who takes the initiative
to doubt the default
and look for a better option.
And if you do that well,
you will open yourself up
to the opposite of déjà vu.
There&#39;s a name for it.
It&#39;s called vuja de.

(Laughter)

Vuja de is when you look at something
you&#39;ve seen many times before
and all of a sudden
see it with fresh eyes.
It&#39;s a screenwriter
who looks at a movie script
that can&#39;t get the green light
for more than half a century.
In every past version,
the main character has been an evil queen.
But Jennifer Lee starts to question
whether that makes sense.
She rewrites the first act,
reinvents the villain as a tortured hero
and Frozen becomes
the most successful animated movie ever.
So there&#39;s a simple message
from this story.
When you feel doubt, don&#39;t let it go.

(Laughter)

What about fear?
Originals feel fear, too.
They&#39;re afraid of failing,
but what sets them apart
from the rest of us
is that they&#39;re even more
afraid of failing to try.
They know you can fail
by starting a business that goes bankrupt
or by failing to start a business at all.
They know that in the long run,
our biggest regrets are not our actions
but our inactions.
The things we wish we could redo,
if you look at the science,
are the chances not taken.
Elon Musk told me recently,
he didn&#39;t expect Tesla to succeed.
He was sure the first few SpaceX launches
would fail to make it to orbit,
let alone get back,
but it was too important not to try.
And for so many of us,
when we have an important idea,
we don&#39;t bother to try.
But I have some good news for you.
You are not going to get judged
on your bad ideas.
A lot of people think they will.
If you look across industries
and ask people about their biggest idea,
their most important suggestion,
85 percent of them stayed silent
instead of speaking up.
They were afraid of embarrassing
themselves, of looking stupid.
But guess what? Originals
have lots and lots of bad ideas,
tons of them, in fact.
Take the guy who invented this.
Do you care that he came up
with a talking doll so creepy
that it scared not only kids
but adults, too?
No. You celebrate Thomas Edison
for pioneering the light bulb.

(Laughter)

If you look across fields,
the greatest originals
are the ones who fail the most,
because they&#39;re the ones who try the most.
Take classical composers,
the best of the best.
Why do some of them get more pages
in encyclopedias than others
and also have their compositions
rerecorded more times?
One of the best predictors
is the sheer volume
of compositions that they generate.
The more output you churn out,
the more variety you get
and the better your chances
of stumbling on something truly original.
Even the three icons of classical music --
Bach, Beethoven, Mozart --
had to generate hundreds
and hundreds of compositions
to come up with a much smaller
number of masterpieces.
Now, you may be wondering,
how did this guy become great
without doing a whole lot?
I don&#39;t know how Wagner pulled that off.
But for most of us,
if we want to be more original,
we have to generate more ideas.
The Warby Parker founders, when they
were trying to name their company,
they needed something sophisticated,
unique, with no negative associations
to build a retail brand,
and they tested over 2,000 possibilities
before they finally put together
Warby and Parker.
So if you put all this together,
what you see is that originals
are not that different
from the rest of us.
They feel fear and doubt.
They procrastinate.
They have bad ideas.
And sometimes, it&#39;s not in spite
of those qualities but because of them
that they succeed.
So when you see those things,
don&#39;t make the same mistake I did.
Don&#39;t write them off.
And when that&#39;s you,
don&#39;t count yourself out either.
Know that being quick to start
but slow to finish
can boost your creativity,
that you can motivate yourself
by doubting your ideas
and embracing the fear of failing to try,
and that you need a lot of bad ideas
in order to get a few good ones.
Look, being original is not easy,

but I have no doubt about this:
it&#39;s the best way
to improve the world around us.
Thank you.

(Applause)

