
When you&#39;re a child,
anything and everything is possible.
The challenge, so often,
is hanging on to that as we grow up.
And as a four-year-old,
I had the opportunity
to sail for the first time.
I will never forget
the excitement as we closed the coast.
I will never forget
the feeling of adventure
as I climbed on board the boat
and stared into her tiny cabin
for the first time.
But the most amazing feeling
was the feeling of freedom,
the feeling that I felt
when we hoisted her sails.
As a four-year-old child,
it was the greatest sense of freedom
that I could ever imagine.
I made my mind up there and then
that one day, somehow,
I was going to sail around the world.
So I did what I could in my life
to get closer to that dream.
Age 10, it was saving my school
dinner money change.
Every single day for eight years,
I had mashed potato and baked beans,
which cost 4p each, and gravy was free.
Every day I would pile up the change
on the top of my money box,
and when that pile reached a pound,
I would drop it in
and cross off one of the 100 squares
I&#39;d drawn on a piece of paper.
Finally, I bought a tiny dinghy.
I spent hours sitting on it in the garden
dreaming of my goal.
I read every book I could on sailing,
and then eventually,
having been told by my school
I wasn&#39;t clever enough to be a vet,
left school age 17 to begin
my apprenticeship in sailing.
So imagine how it felt
just four years later
to be sitting in a boardroom
in front of someone who I knew
could make that dream come true.
I felt like my life
depended on that moment,
and incredibly, he said yes.
And I could barely contain my excitement
as I sat in that first design meeting
designing a boat
on which I was going to sail
solo nonstop around the world.
From that first meeting
to the finish line of the race,
it was everything I&#39;d ever imagined.
Just like in my dreams, there were
amazing parts and tough parts.
We missed an iceberg by 20 feet.
Nine times, I climbed to the top
of her 90-foot mast.
We were blown on our side
in the Southern Ocean.
But the sunsets, the wildlife,
and the remoteness
were absolutely breathtaking.
After three months at sea, age just 24,
I finished in second position.
I&#39;d loved it, so much so
that within six months
I decided to go around the world again,

but this time not in a race:
to try to be the fastest person ever
to sail solo nonstop around the world.

Now for this, I needed a different craft:
bigger, wider, faster, more powerful.
Just to give that boat some scale,
I could climb inside her mast
all the way to the top.
Seventy-five foot long, 60 foot wide.
I affectionately called her Moby.
She was a multihull.
When we built her, no one had ever
made it solo nonstop
around the world in one,
though many had tried,
but whilst we built her, a Frenchman
took a boat 25 percent bigger than her
and not only did he make it,
but he took the record from 93 days
right down to 72.
The bar was now much, much higher.
And these boats were exciting to sail.
This was a training sail
off the French coast.
This I know well because I was one
of the five crew members on board.
Five seconds is all it took
from everything being fine
to our world going black
as the windows were thrust underwater,
and that five seconds goes quickly.
Just see how far below
those guys the sea is.
Imagine that alone
in the Southern Ocean
plunged into icy water,
thousands of miles away from land.
It was Christmas Day.
I was forging into the Southern Ocean
underneath Australia.
The conditions were horrendous.
I was approaching a part in the ocean
which was 2,000 miles away
from the nearest town.
The nearest land was Antarctica,
and the nearest people
would be those manning
the European Space Station above me.

(Laughter)

You really are in the middle of nowhere.
If you need help,
and you&#39;re still alive,
it takes four days
for a ship to get to you
and then four days for that ship
to get you back to port.
No helicopter can reach you out there,
and no plane can land.
We are forging ahead of a huge storm.
Within it, there was 80 knots of wind,
which was far too much wind
for the boat and I to cope with.
The waves were already 40 to 50 feet high,
and the spray from the breaking crests
was blown horizontally
like snow in a blizzard.
If we didn&#39;t sail fast enough,
we&#39;d be engulfed by that storm,
and either capsized or smashed to pieces.
We were quite literally
hanging on for our lives
and doing so on a knife edge.
The speed I so desperately needed
brought with it danger.
We all know what it&#39;s like driving a car
20 miles an hour, 30, 40.
It&#39;s not too stressful.
We can concentrate.
We can turn on the radio.
Take that 50, 60, 70, accelerate through
to 80, 90, 100 miles an hour.
Now you have white knuckles
and you&#39;re gripping the steering wheel.
Now take that car off road at night
and remove the windscreen wipers,
the windscreen,
the headlights and the brakes.
That&#39;s what it&#39;s like
in the Southern Ocean.

(Laughter)
 
(Applause)

You could imagine
it would be quite difficult
to sleep in that situation,
even as a passenger.
But you&#39;re not a passenger.
You&#39;re alone on a boat
you can barely stand up in,
and you have to make
every single decision on board.
I was absolutely exhausted,
physically and mentally.
Eight sail changes in 12 hours.
The mainsail weighed
three times my body weight,
and after each change,
I would collapse on the floor
soaked with sweat
with this freezing Southern Ocean air
burning the back of my throat.
But out there, those lowest of the lows
are so often contrasted
with the highest of the highs.
A few days later, we came out
of the back of the low.
Against all odds, we&#39;d been able
to drive ahead of the record
within that depression.
The sky cleared, the rain stopped,
and our heartbeat, the monstrous
seas around us were transformed
into the most beautiful moonlit mountains.
It&#39;s hard to explain, but you enter
a different mode when you head out there.
Your boat is your entire world,
and what you take with you
when you leave is all you have.
If I said to you all now,
&quot;Go off into Vancouver
and find everything you will need for
your survival for the next three months,&quot;
that&#39;s quite a task.
That&#39;s food, fuel, clothes,
even toilet roll and toothpaste.
That&#39;s what we do,
and when we leave we manage it
down to the last drop of diesel
and the last packet of food.
No experience in my life
could have given me a better understanding
of the definition of the word &quot;finite.&quot;
What we have out there is all we have.
There is no more.
And never in my life had I ever
translated that definition of finite
that I&#39;d felt on board
to anything outside of sailing
until I stepped off the boat at
the finish line having broken that record.

(Applause)

Suddenly I connected the dots.
Our global economy is no different.
It&#39;s entirely dependent
on finite materials
we only have once
in the history of humanity.
And it was a bit like seeing something
you weren&#39;t expecting under a stone

and having two choices:
I either put that stone to one side
and learn more about it,
or I put that stone back
and I carry on with my dream job
of sailing around the world.
I chose the first.
I put it to one side and I began
a new journey of learning,
speaking to chief executives,
experts, scientists, economists
to try to understand just how
our global economy works.
And my curiosity took me
to some extraordinary places.
This photo was taken in the burner
of a coal-fired power station.
I was fascinated by coal,
fundamental to our global energy needs,
but also very close to my family.
My great-grandfather was a coal miner,
and he spent 50 years
of his life underground.
This is a photo of him,
and when you see that photo,
you see someone from another era.
No one wears trousers
with a waistband quite that high
in this day and age. 
(Laughter)

But yet, that&#39;s me
with my great-grandfather,
and by the way, they are not
his real ears. 
(Laughter)

We were close. I remember sitting on
his knee listening to his mining stories.
He talked of the camaraderie underground,
and the fact that the miners used to save
the crusts of their sandwiches
to give to the ponies
they worked with underground.
It was like it was yesterday.
And on my journey of learning,
I went to the World
Coal Association website,
and there in the middle
of the homepage, it said,
&quot;We have about 118 years of coal left.&quot;
And I thought to myself, well,
that&#39;s well outside my lifetime,
and a much greater figure
than the predictions for oil.
But I did the math, and I realized
that my great-grandfather
had been born exactly 118 years
before that year,
and I sat on his knee
until I was 11 years old,
and I realized it&#39;s nothing
in time, nor in history.
And it made me make a decision

I never thought I would make:
to leave the sport
of solo sailing behind me
and focus on the greatest challenge

I&#39;d ever come across:
the future of our global economy.
And I quickly realized it wasn&#39;t
just about energy.
It was also materials.
In 2008, I picked up a scientific study
looking at how many years we have
of valuable materials

to extract from the ground:
copper, 61; tin, zinc, 40; silver, 29.
These figures couldn&#39;t be exact,
but we knew those materials were finite.
We only have them once.
And yet, our speed that we&#39;ve used
these materials has increased rapidly,
exponentially.
With more people in the world
with more stuff,
we&#39;ve effectively seen
100 years of price declines
in those basic commodities
erased in just 10 years.
And this affects all of us.
It&#39;s brought huge volatility in prices,
so much so that in 2011,
your average European car manufacturer
saw a raw material price increase
of 500 million Euros,
wiping away half their operating profits
through something they have
absolutely no control over.
And the more I learned, the more
I started to change my own life.
I started traveling less,
doing less, using less.
It felt like actually doing less
was what we had to do.
But it sat uneasy with me.
It didn&#39;t feel right.
It felt like we were
buying ourselves time.
We were eking things out a bit longer.
Even if everybody changed,
it wouldn&#39;t solve the problem.
It wouldn&#39;t fix the system.
It was vital in the transition,
but what fascinated me was,
in the transition to what?
What could actually work?
It struck me that the system itself,
the framework within which we live,
is fundamentally flawed,
and I realized ultimately
that our operating system,
the way our economy functions,
the way our economy&#39;s been built,
is a system in itself.
At sea, I had to understand
complex systems.
I had to take multiple inputs,
I had to process them,
and I had to understand the system to win.
I had to make sense of it.
And as I looked at our global economy,
I realized it too is that system,
but it&#39;s a system that effectively
can&#39;t run in the long term.
And I realized we&#39;ve been perfecting
what&#39;s effectively a linear economy
for 150 years,
where we take a material
out of the ground,
we make something out of it,
and then ultimately
that product gets thrown away,
and yes, we do recycle some of it,
but more an attempt to get out
what we can at the end,
not by design.
It&#39;s an economy that fundamentally
can&#39;t run in the long term,
and if we know that we
have finite materials,
why would we build an economy
that would effectively use things up,
that would create waste?
Life itself has existed
for billions of years
and has continually adapted
to use materials effectively.
It&#39;s a complex system,
but within it, there is no waste.
Everything is metabolized.
It&#39;s not a linear economy
at all, but circular.
And I felt like the child in the garden.
For the first time on this new journey,
I could see exactly where we were headed.
If we could build an economy that would
use things rather than use them up,
we could build a future that really
could work in the long term.
I was excited.
This was something to work towards.
We knew exactly where we were headed.
We just had to work out how to get there,
and it was exactly with this in mind
that we created the Ellen MacArthur
Foundation in September 2010.
Many schools of thought fed our thinking

and pointed to this model:
industrial symbiosis, performance economy,
sharing economy, biomimicry,
and of course, cradle-to-cradle design.
Materials would be defined
as either technical or biological,
waste would be designed out entirely,
and we would have a system
that could function
absolutely in the long term.
So what could this economy look like?
Maybe we wouldn&#39;t buy light fittings,
but we&#39;d pay for the service of light,
and the manufacturers
would recover the materials
and change the light fittings
when we had more efficient products.
What if packaging was so nontoxic
it could dissolve in water
and we could ultimately drink it?
It would never become waste.
What if engines were re-manufacturable,
and we could recover
the component materials
and significantly reduce energy demand.
What if we could recover components
from circuit boards, reutilize them,
and then fundamentally recover
the materials within them
through a second stage?
What if we could collect
food waste, human waste?
What if we could turn that
into fertilizer, heat, energy,
ultimately reconnecting nutrients systems
and rebuilding natural capital?
And cars -- what we want
is to move around.
We don&#39;t need to own
the materials within them.
Could cars become a service
and provide us with
mobility in the future?
All of this sounds amazing, but these
aren&#39;t just ideas, they&#39;re real today,
and these lie at the forefront
of the circular economy.
What lies before us is to expand them
and scale them up.
So how would you shift
from linear to circular?
Well, the team and I at the foundation
thought you might want to work
with the top universities in the world,
with leading businesses within the world,
with the biggest convening
platforms in the world,
and with governments.
We thought you might want
to work with the best analysts
and ask them the question,
&quot;Can the circular economy decouple
growth from resource constraints?
Is the circular economy able
to rebuild natural capital?
Could the circular economy
replace current chemical fertilizer use?&quot;
Yes was the answer to the decoupling,
but also yes, we could replace
current fertilizer use
by a staggering 2.7 times.
But what inspired me most
about the circular economy
was its ability to inspire young people.
When young people see the economy
through a circular lens,
they see brand new opportunities
on exactly the same horizon.
They can use their creativity
and knowledge
to rebuild the entire system,
and it&#39;s there for the taking right now,
and the faster we do this, the better.
So could we achieve this
in their lifetimes?
Is it actually possible?
I believe yes.
When you look at the lifetime of
my great-grandfather, anything&#39;s possible.
When he was born, there were only
25 cars in the world;
they had only just been invented.
When he was 14, we flew
for the first time in history.
Now there are 100,000 charter flights
every single day.
When he was 45, we built
the first computer.
Many said it wouldn&#39;t catch on,
but it did, and just 20 years later
we turned it into a microchip
of which there will be thousands
in this room here today.
Ten years before he died,
we built the first mobile phone.
It wasn&#39;t that mobile, to be fair,
but now it really is,
and as my great-grandfather
left this Earth, the Internet arrived.
Now we can do anything,
but more importantly,
now we have a plan.
Thank you.

(Applause)

