
For the past decade,

I&#39;ve been studying non-state armed groups:
armed organizations like terrorists,
insurgents or militias.
I document what these groups do
when they&#39;re not shooting.
My goal is to better understand
these violent actors
and to study ways to encourage transition
from violent engagement
to nonviolent confrontation.
I work in the field, in the policy world
and in the library.
Understanding non-state armed groups
is key to solving most ongoing conflict,
because war has changed.
It used to be a contest between states.
No longer.
It is now a conflict between states
and non-state actors.
For example, of the 216 peace agreements
signed between 1975 and 2011,
196 of them were between a state
and a non-state actor.
So we need to understand these groups;
we need to either engage them
or defeat them in any conflict resolution
process that has to be successful.
So how do we do that?
We need to know what makes
these organizations tick.
We know a lot about
how they fight, why they fight,
but no one looks at what they&#39;re doing
when they&#39;re not fighting.
Yet, armed struggle
and unarmed politics are related.
It is all part of the same organization.
We cannot understand these groups,
let alone defeat them,
if we don&#39;t have the full picture.
And armed groups today
are complex organizations.
Take the Lebanese Hezbollah,
known for its violent
confrontation against Israel.
But since its creation in the early 1980s,
Hezbollah has also set up
a political party,
a social-service network,
and a military apparatus.
Similarly, the Palestinian Hamas,
known for its suicide attacks
against Israel,
also runs the Gaza Strip since 2007.
So these groups do way more
than just shoot.
They multi-task.
They set up complex
communication machines --
radio stations, TV channels,
Internet websites
and social media strategies.
And up here, you have the ISIS magazine,
printed in English
and published to recruit.
Armed groups also invest
in complex fund-raising --
not looting, but setting up
profitable businesses;
for example, construction companies.
Now, these activities are keys.
They allow these groups
to increase their strength,
increase their funds,
to better recruit
and to build their brand.

Armed groups also do something else:
they build stronger bonds
with the population
by investing in social services.
They build schools, they run hospitals,
they set up vocational-training programs
or micro-loan programs.
Hezbollah offers all
of these services and more.
Armed groups also seek
to win the population over
by offering something

that the state is not providing:
safety and security.
The initial rise of the Taliban
in war-torn Afghanistan,
or even the beginning
of the ascent of ISIS,
can be understood also by looking
at these groups&#39; efforts
to provide security.
Now, unfortunately, in these cases,
the provision of security
came at an unbearably high price
for the population.
But in general, providing
social services fills a gap,
a governance gap left by the government,
and allows these groups
to increase their strength
and their power.
For example, the 2006 electoral victory
of the Palestinian Hamas
cannot be understood without
acknowledging the group&#39;s social work.
Now, this is a really complex picture,
yet in the West,
when we look at armed groups,
we only think of the violent side.
But that&#39;s not enough to understand
these groups&#39; strength,
strategy or long-term vision.
These groups are hybrid.
They rise because they fill a gap
left by the government,
and they emerge
to be both armed and political,
engage in violent struggle
and provide governance.
And the more these organizations
are complex and sophisticated,
the less we can think of them
as the opposite of a state.
Now, what do you call
a group like Hezbollah?
They run part of a territory,
they administer all their functions,
they pick up the garbage,
they run the sewage system.
Is this a state? Is it a rebel group?
Or maybe something else,
something different and new?
And what about ISIS?
The lines are blurred.
We live in a world of states,
non-states, and in-between,
and the more states are weak,
like in the Middle East today,
the more non-state actors
step in and fill that gap.
This matters for governments,
because to counter these groups,
they will have to invest more
in non-military tools.
Filling that governance gap
has to be at the center
of any sustainable approach.
This also matters very much
for peacemaking and peacebuilding.
If we better understand armed groups,
we will better know
what incentives to offer
to encourage the transition
from violence to nonviolence.
So in this new contest
between states and non-states,
military power can win some battles,
but it will not give us
peace nor stability.
To achieve these objectives,
what we need is a long-term investment
in filling that security gap,
in filling that governance gap
that allowed these groups
to thrive in the first place.
Thank you.

(Applause)

