
Whenever I get to travel for work,
I try to find out where my
drinking water comes from,
and where my poop and pee go.

(Laughter)

This has earned me the nickname
&quot;The Poo Princess&quot; in my family,
and it&#39;s ruined many family vacations,
because this is not normal.
But thinking about where it all goes
is the first step in activating
what are actually superpowers
in our poop and pee.

(Laughter)

Yeah.
And if we use them well,
we can live healthier
and more beautifully.
Check out this landscape
in Santa Fe, New Mexico.
Just notice what kinds of words
and feelings come to mind.
This landscape was watered
with treated sewage water.
Does that change anything for you?
I imagine it might.
And that&#39;s OK.
How we feel about this
is going to determine exactly
how innovative we can be.
And I want to explain how it works,
but what words do I use?
I mean, I can use profane words
like &quot;shit&quot; and &quot;piss,&quot;
and then my grandma won&#39;t watch the video.
Or I can use childish words
like &quot;poo&quot; and &quot;pee.&quot; Eh.
Or I can use scientific words
like &quot;excrement&quot; and &quot;feces.&quot; Humph.
I&#39;ll use a mix.

(Laughter)

It&#39;s all I got. (Laughs)
So, in this suburb,
the poo and the pee and the wash water
are going to this treatment plant
right in the middle of the community.
It looks more like a park
than a treatment plant.
The poo at the very bottom
of all those layers of gravel --
not touching anyone --
is providing solid food
for those marsh plants.
And the clean, clear water
that comes out the other end
is traveling underground
to water each person&#39;s yard.
So even though they&#39;re in a desert,
they get their own personal oasis.
This approach is called
Integrated Water Management,
or holistic or closed-loop.
Whatever you want to call it,
it&#39;s in conflict with the status quo
of how we think about sanitation,
which is contain, treat, push it away.
But in this approach,
we&#39;re doing one step better.
We&#39;re designing for reuse
from the very beginning,
because everything does get reused,
only now we&#39;re planning for it.
And often, that makes for
really beautiful spaces.
But the most important thing
about this system
isn&#39;t the technicals of how it works.
It&#39;s how you feel about it.
Do you want this in your yard?
Why not?
I got really curious about this question.
Why don&#39;t we see more
innovation in sanitation?
Why isn&#39;t that kind of thing
the new normal?
And I care so much about this question,
that I work for a nonprofit called Recode.
We want to accelerate adoption
of sustainable building
and development practices.
We want more innovation.
But a lot of times,
whole categories of innovation --
ones that can help us
live more beautifully --
turn out to be illegal.
Today&#39;s regulations and codes
were written under the assumption
that best practices
would remain best practices,
with incremental updates forever and ever.
But innovation isn&#39;t always incremental.
It turns out, how we feel
about any particular new technique

gets into everything we do:
how we talk about it,
how we encourage people to study,
our jokes, our codes ...
And it ultimately determines
how innovative we can be.
So, that&#39;s the first reason
we don&#39;t innovate in sanitation.
We&#39;re kind of uncomfortable
talking about sanitation,
that&#39;s why I&#39;ve gotten called
&quot;The Poo Princess&quot; so much.

The second reason is:
we think the problem is solved
here in the US.
But not so.
Here in the US we still get sick
from drinking shit in our sewage water.
Seven million people get sick every year,
900 die annually.
And we&#39;re not taking a holistic
approach to making it better.
So we&#39;re not solving it.
Where I live in Portland, Oregon,
I can&#39;t take Echo for a swim
during the rainy season,
because we dump raw sewage
sometimes into our river.
Our rainwater and our sewage
go to the same treatment plant.
Too much rain overflows into the river.
And Portland is not alone here.
Forty percent of municipalities self-report
dumping raw or partially treated
sewage into our waterways.
The other bummer going on here
with our status quo
is that half of all of your poop and pee
is going to fertilize farmland.
The other half is being incinerated
or land-filled.
And that&#39;s a bummer to me,
because there are amazing nutrients
in your daily doody.
It is comparable to pig manure;
we&#39;re omnivores, they&#39;re omnivores.
Think of your poo and pee
as a health smoothie for a tree.

(Laughter)

The other bummer going on here
is that we&#39;re quickly moving
all the drugs we take into our waterways.
The average wastewater treatment plant
can remove maybe half of the drugs
that come in.
The other half goes
right out the other side.
Consider what a cocktail
of pharmaceuticals --
hormones, steroids, Vicodin --
does to a fish,
to a dog,
to a child.
But this isn&#39;t just some problem
that we need to contain.
If we flip this around,
we can create a resource
that can solve so many
of our other problems.
And I want to get you
comfortable with this idea,
so imagine the things I&#39;m going
to show you, these technologies,
and this attitude that says,
&quot;We&#39;re going to reuse this.
Let&#39;s design to make it beautiful&quot; --
as advanced potty training.

(Laughter)

I think you&#39;re ready for it.
I think we as a culture are ready
for advanced potty training.
And there are three great
reasons to enroll today.

Number one:
we can fertilize our food.
Each one of us is pooping
and peeing something
that could fertilize half
or maybe all of our food,
depending on our diet.
That dark brown poo in the toilet
is dark brown because of what?
Dead stuff, bacteria.
That&#39;s carbon.
And carbon, if we&#39;re getting
that into the soil,
is going to bind to the other minerals
and nutrients in there.
Boom! Healthier food.
Voilà! Healthier people.
Chemical fertilizers by definition
don&#39;t have carbon in them.
Imagine if we could move our animal manure
and our human manure to our soil,
we might not need to rely
on fossil fuel-based fertilizers,
mine minerals from far away.
Imagine how much energy we could save.
Now, some of us are concerned
about industrial pollutants
contaminating this reuse cycle.
That can be addressed.
But we need to separate our discomfort
about talking about poo and pee
so we can calmly talk
about how we want to reuse it
and what things we don&#39;t want to reuse.

And get this:
if we change our approach to sanitation,
we can start to slow down climate change.
Remember that carbon in the poop?
If we can get that into our soil bank,
it&#39;s going to start to absorb
carbon dioxide that we put into the air.
And that could help
slow down global warming.
I want to show you some brave souls
who&#39;ve had the courage to embrace
this advanced potty training approach.
So those folks in New Mexico --
why did they do it?
&#39;Cause they&#39;re in a desert?
&#39;Cause they save money? Yeah.
But more importantly,
they felt comfortable
seeing what was going
down the toilet as a resource.
Here&#39;s an average house
in Portland, Oregon.
This house is special
because they have a composting toilet
turning all their poo and pee,
over time, into a soil amendment.
Their wash water, their shower water,
is going underground
to a series of mulch basins,
and then watering that orchard downhill.
When they went to get this permitted,
it wasn&#39;t allowed in Oregon.
But it was allowed
in five other states nearby.
That was Recode&#39;s -- my organization&#39;s --
first code-change campaign.
Here&#39;s a great example where
the Integrated Water Management approach
was the cheapest.
This is three high-rise residential
buildings in downtown Portland,
and they&#39;re not flushing
to the sewer system.
How?
Well, their wash water
is getting reused to flush toilets,
cool mechanical systems,
water the landscape.
And then once the building
has thoroughly used everything --
aka, shat in it --
it&#39;s treated to highest standard
right on-site by plants and bacteria,
and then infiltrated
into the groundwater right below.
And all that was cheaper
than updating the surrounding
sewer infrastructure.
So that&#39;s the last reason
we should get really excited

about doing things differently:
we can save a lot of money.
This was the first permit
of its kind in Oregon.
Brave and open-minded people
sat down and felt comfortable saying,
&quot;Yeah, that shit makes sense.&quot;

(Laughter)

&quot;Let&#39;s do it.&quot;

(Applause)

You know?
I keep showing examples
where everyone&#39;s reusing
everything on-site.
Why?
Well, when we look at our aging
infrastructure -- and it is old --
and we look at the cost of updating it,
three-quarters of that cost is just
the pipes snaking through our city.
So as we build anew, as we renovate,
it might make more sense
to treat and reuse everything on-site.
San Francisco realized that it made sense
to invest in rebates for every household
to reuse their wash water
and their rainwater
to water the backyard,
because the amount of water they would
save as a community would be so big.
But why were all
these projects so innovative?
The money piece, yeah.
But more importantly,
they felt comfortable with this idea
of advanced potty training.
Imagine if we embraced
innovation for sanitation
the way we have for, say, solar power.
Think about it -- solar power used
to be uncommon and unaffordable.
Now it&#39;s more a part
of our web of power than ever before.
And it&#39;s creating resiliency.
We now have sources of power like the sun
that don&#39;t vary with our earthly dramas.
What&#39;s driving all that innovation?
It&#39;s us.
We&#39;re talking about energy.
It&#39;s cool to talk about energy.
Some folks are even talking
about the problems
with the limited resources
where our current energy is coming from.
We encourage our best and brightest
to work on this issue --
better solar panels,
better batteries, everything.
So let&#39;s talk about where
our drinking water is coming from,
where our poo and pee are actually going.
If we can get over this discomfort
with this entire topic,
we could create something
that creates our future goldmine.
Every time you flush the toilet,
I want you to think,
&quot;Where is my poop and pee going?
Will they be gainfully employed?&quot;

(Laughter)

&quot;Or are they going to be wreaking
havoc in some waterway?&quot;
If you don&#39;t know, find out.
And if you don&#39;t like the answer,
figure out how you can communicate
to those who can drive this change
that you have advanced potty training,
that you are ready for reuse.
How all of you feel
is going to determine exactly
how innovative we can be.
Thank you so much.

(Applause)

