
As a singer-songwriter,
people often ask me about my influences
or, as I like to call them,
my sonic lineages.
And I could easily tell you
that I was shaped by the jazz
and hip hop that I grew up with,
by the Ethiopian heritage of my ancestors,
or by the 1980s pop
on my childhood radio stations.
But beyond genre,

there is another question:
how do the sounds we hear every day
influence the music that we make?
I believe that everyday soundscape
can be the most unexpected
inspiration for songwriting,
and to look at this idea
a little bit more closely,
I&#39;m going to talk today

about three things:
nature, language and silence --
or rather, the impossibility
of true silence.
And through this I hope to give you
a sense of a world
already alive with musical expression,
with each of us serving
as active participants,
whether we know it or not.
I&#39;m going to start today with nature,
but before we do that,
let&#39;s quickly listen to this snippet
of an opera singer warming up.
Here it is.
(Singing)
(Singing ends)
It&#39;s beautiful, isn&#39;t it?
Gotcha!
That is actually not the sound
of an opera singer warming up.
That is the sound of a bird
slowed down to a pace
that the human ear mistakenly
recognizes as its own.
It was released as part of Peter Szöke&#39;s
1987 Hungarian recording
&quot;The Unknown Music of Birds,&quot;
where he records many birds
and slows down their pitches
to reveal what&#39;s underneath.
Let&#39;s listen to the full-speed recording.
(Bird singing)
Now, let&#39;s hear the two of them together
so your brain can juxtapose them.
(Bird singing at slow then full speed)
(Singing ends)
It&#39;s incredible.
Perhaps the techniques of opera singing
were inspired by birdsong.
As humans, we intuitively understand birds
to be our musical teachers.
In Ethiopia, birds
are considered an integral part
of the origin of music itself.

The story goes like this:
1,500 years ago, a young man
was born in the Empire of Aksum,
a major trading center
of the ancient world.
His name was Yared.
When Yared was seven years old
his father died,
and his mother sent him to go live
with an uncle, who was a priest
of the Ethiopian Orthodox tradition,
one of the oldest churches in the world.
Now, this tradition has an enormous amount
of scholarship and learning,
and Yared had to study and study
and study and study,
and one day he was studying under a tree,
when three birds came to him.
One by one, these birds
became his teachers.
They taught him music -- scales, in fact.
And Yared, eventually
recognized as Saint Yared,
used these scales to compose
five volumes of chants and hymns
for worship and celebration.
And he used these scales
to compose and to create
an indigenous musical notation system.
And these scales evolved
into what is known as kiñit,
the unique, pentatonic, five-note,
modal system that is very much alive
and thriving and still evolving
in Ethiopia today.
Now, I love this story because
it&#39;s true at multiple levels.
Saint Yared was a real, historical figure,
and the natural world
can be our musical teacher.

And we have so many examples of this:
the Pygmies of the Congo
tune their instruments
to the pitches of the birds
in the forest around them.
Musician and natural soundscape
expert Bernie Krause describes
how a healthy environment
has animals and insects
taking up low, medium
and high-frequency bands,
in exactly the same way
as a symphony does.
And countless works of music
were inspired by bird and forest song.
Yes, the natural world
can be our cultural teacher.
So let&#39;s go now to the uniquely
human world of language.
Every language communicates
with pitch to varying degrees,
whether it&#39;s Mandarin Chinese,
where a shift in melodic inflection
gives the same phonetic syllable
an entirely different meaning,
to a language like English,
where a raised pitch
at the end of a sentence ...
(Going up in pitch) implies a question?

(Laughter)

As an Ethiopian-American woman,
I grew up around the language
of Amharic, Amhariña.
It was my first language,
the language of my parents,
one of the main languages of Ethiopia.
And there are a million reasons

to fall in love with this language:
its depth of poetics,
its double entendres,
its wax and gold, its humor,
its proverbs that illuminate
the wisdom and follies of life.
But there&#39;s also this melodicism,
a musicality built right in.
And I find this distilled most clearly
in what I like to call
emphatic language --
language that&#39;s meant
to highlight or underline
or that springs from surprise.

Take, for example, the word: &quot;indey.&quot;
Now, if there are Ethiopians
in the audience,
they&#39;re probably chuckling to themselves,
because the word means
something like &quot;No!&quot;
or &quot;How could he?&quot; or &quot;No, he didn&#39;t.&quot;
It kind of depends on the situation.
But when I was a kid,
this was my very favorite word,
and I think it&#39;s because it has a pitch.
It has a melody.
You can almost see the shape
as it springs from someone&#39;s mouth.
&quot;Indey&quot; -- it dips, and then raises again.
And as a musician and composer,
when I hear that word,
something like this
is floating through my mind.
(Music and singing &quot;Indey&quot;)
(Music ends)
Or take, for example, the phrase
for &quot;It is right&quot; or &quot;It is correct&quot; --
&quot;Lickih nehu ... Lickih nehu.&quot;
It&#39;s an affirmation, an agreement.
&quot;Lickih nehu.&quot;
When I hear that phrase,
something like this starts rolling
through my mind.
(Music and singing &quot;Lickih nehu&quot;)
(Music ends)
And in both of those cases,
what I did was I took the melody
and the phrasing
of those words and phrases
and I turned them into musical parts
to use in these short compositions.
And I like to write bass lines,
so they both ended up
kind of as bass lines.
Now, this is based on the work
of Jason Moran and others
who work intimately
with music and language,
but it&#39;s also something I&#39;ve had
in my head since I was a kid,
how musical my parents sounded
when they were speaking
to each other and to us.
It was from them
and from Amhariña that I learned
that we are awash in musical expression
with every word,
every sentence that we speak,
every word, every sentence
that we receive.
Perhaps you can hear it
in the words I&#39;m speaking even now.
Finally, we go to the 1950s United States
and the most seminal work

of 20th century avant-garde composition:

John Cage&#39;s &quot;4:33,&quot;
written for any instrument
or combination of instruments.
The musician or musicians are invited
to walk onto the stage
with a stopwatch and open the score,
which was actually purchased
by the Museum of Modern Art --
the score, that is.
And this score has not
a single note written
and there is not a single note played
for four minutes and 33 seconds.
And, at once enraging and enrapturing,
Cage shows us that even
when there are no strings
being plucked by fingers
or hands hammering piano keys,
still there is music,
still there is music,
still there is music.
And what is this music?
It was that sneeze in the back.

(Laughter)

It is the everyday soundscape

that arises from the audience themselves:
their coughs, their sighs, their rustles,
their whispers, their sneezes,
the room, the wood
of the floors and the walls
expanding and contracting,
creaking and groaning
with the heat and the cold,
the pipes clanking and contributing.
And controversial though it was,
and even controversial though it remains,
Cage&#39;s point is that there is no
such thing as true silence.
Even in the most silent environments,
we still hear and feel the sound
of our own heartbeats.
The world is alive
with musical expression.
We are already immersed.
Now, I had my own moment of,
let&#39;s say, remixing John Cage
a couple of months ago
when I was standing
in front of the stove cooking lentils.
And it was late one night
and it was time to stir,
so I lifted the lid off the cooking pot,
and I placed it onto
the kitchen counter next to me,
and it started to roll back and forth
making this sound.
(Sound of metal lid
clanking against a counter)
(Clanking ends)
And it stopped me cold.
I thought, &quot;What a weird, cool swing
that cooking pan lid has.&quot;
So when the lentils were ready and eaten,
I hightailed it to my backyard studio,
and I made this.
(Music, including the sound
of the lid, and singing)
(Music ends)
Now, John Cage
wasn&#39;t instructing musicians
to mine the soundscape
for sonic textures to turn into music.
He was saying that on its own,
the environment is musically generative,
that it is generous, that it is fertile,
that we are already immersed.
Musician, music researcher, surgeon
and human hearing expert Charles Limb
is a professor at Johns Hopkins University
and he studies music and the brain.
And he has a theory
that it is possible -- it is possible --
that the human auditory system
actually evolved to hear music,
because it is so much more complex
than it needs to be for language alone.
And if that&#39;s true,
it means that we&#39;re hard-wired for music,
that we can find it anywhere,
that there is no such thing
as a musical desert,
that we are permanently
hanging out at the oasis,
and that is marvelous.
We can add to the soundtrack,
but it&#39;s already playing.
And it doesn&#39;t mean don&#39;t study music.
Study music, trace your sonic lineages
and enjoy that exploration.
But there is a kind of sonic lineage
to which we all belong.
So the next time you are seeking
percussion inspiration,
look no further than your tires,
as they roll over the unusual grooves
of the freeway,
or the top-right burner of your stove
and that strange way that it clicks
as it is preparing to light.
When seeking melodic inspiration,
look no further than dawn
and dusk avian orchestras
or to the natural lilt
of emphatic language.
We are the audience
and we are the composers
and we take from these pieces
we are given.
We make, we make, we make, we make,
knowing that when it comes to nature
or language or soundscape,
there is no end to the inspiration --
if we are listening.
Thank you.

(Applause)

