
In 1962 at Rice University,
JFK told the country about a dream he had,
a dream to put a person on the moon
by the end of the decade.
The eponymous moonshot.
No one knew if it was possible to do
but he made sure a plan was put in place
to do it if it was possible.
That&#39;s how great dreams are.
Great dreams aren&#39;t just visions,
they&#39;re visions coupled to strategies
for making them real.
I have the incredible good fortune
to work at a moonshot factory.
At X -- formerly called Google X --
you&#39;ll find an aerospace engineer
working alongside a fashion designer
and former military ops commanders
brainstorming with laser experts.
These inventors, engineers and makers
are dreaming up technologies
that we hope can make the world
a wonderful place.
We use the word &quot;moonshots&quot;
to remind us to keep our visions big --
to keep dreaming.
And we use the word &quot;factory&quot;
to remind ourselves
that we want to have concrete visions --
concrete plans to make them real.
Here&#39;s our moonshot blueprint.

Number one:
we want to find
a huge problem in the world
that affects many millions of people.

Number two:
we want to find or propose a radical
solution for solving that problem.

And then number three:
there has to be some reason to believe
that the technology
for such a radical solution
could actually be built.
But I have a secret for you.
The moonshot factory is a messy place.
But rather than avoid the mess,
pretend it&#39;s not there,
we&#39;ve tried to make that our strength.
We spend most of our time breaking things
and trying to prove that we&#39;re wrong.
That&#39;s it, that&#39;s the secret.
Run at all the hardest
parts of the problem first.
Get excited and cheer,
&quot;Hey! How are we going
to kill our project today?&quot;
We&#39;ve got this interesting balance going
where we allow our unchecked
optimism to fuel our visions.
But then we also harness
enthusiastic skepticism
to breathe life, breathe reality
into those visions.
I want to show you a few of the projects
that we&#39;ve had to leave behind
on the cutting room floor,
and also a few of the gems
that at least so far,
have not only survived that process,
but have been accelerated by it.
Last year we killed a project
in automated vertical farming.
This is some of the lettuce that we grew.
One in nine people in the world
suffers from undernourishment.
So this is a moonshot
that needs to happen.
Vertical farming uses 10 times less water
and a hundred times less land
than conventional farming.
And because you can grow the food
close to where it&#39;s consumed,
you don&#39;t have to
transport it large distances.
We made progress in a lot of the areas
like automated harvesting
and efficient lighting.
But unfortunately,
we couldn&#39;t get staple crops
like grains and rice to grow this way.
So we killed the project.
Here&#39;s another huge problem.
We pay enormous costs in resources
and environmental damage
to ship goods worldwide.
Economic development
of landlocked countries
is limited by lack
of shipping infrastructure.
The radical solution?
A lighter-than-air,
variable-buoyancy cargo ship.
This has the potential to lower,
at least overall,
the cost, time and carbon
footprint of shipping
without needing runways.
We came up with this clever set
of technical breakthroughs
that together might make it possible
for us to lower the cost enough
that we could actually make these ships --
inexpensively enough in volume.
But however cheap they would
have been to make in volume
it turned out that it was going to cost
close to 200 million dollars
to design and build the first one.
200 million dollars
is just way too expensive.
Because X is structured
with these tight feedback loops
of making mistakes
and learning and new designs,
we can&#39;t spend 200 million dollars
to get the first data point
about whether we&#39;re
on the right track or not.
If there&#39;s an Achilles&#39; heel
in one our projects,
we want to know it now, up front,
not way down the road.
So we killed this project, too.
Discovering a major flaw in a project
doesn&#39;t always mean
that it ends the project.
Sometimes it actually gets us
onto a more productive path.
This is our fully self-driving
vehicle prototype,
which we built without
a steering wheel or break pedal.
But that wasn&#39;t actually
our goal when we started.
With 1.2 million people dying
on the roads globally every year,
building a car that drives itself
was a natural moonshot to take.
Three and a half years ago,
when we had these Lexus,
retrofitted, self-driving cars in testing,
they were doing so well,
we gave them out to other Googlers
to find out what they thought
of the experience.
And what we discovered
was that our plan to have the cars
do almost all the driving
and just hand over to the users
in case of emergency
was a really bad plan.
It wasn&#39;t safe
because the users didn&#39;t do their job.
They didn&#39;t stay alert
in case the car needed
to hand control back to them.
This was a major crisis for the team.
It sent them back to the drawing board.
And they came up
with a beautiful, new perspective.
Aim for a car where
you&#39;re truly a passenger.
You tell the car where you want to go,
you push a button
and it takes you
from point A to point B by itself.
We&#39;re really grateful
that we had this insight
as early on in the project as we did.
And it&#39;s shaped everything
we&#39;ve done since then.
And now our cars have self-driven
more than 1.4 million miles,
and they&#39;re out everyday
on the streets of Mountain View,
California and Austin, Texas.
The cars team shifted their perspective.
This is one of X&#39;s mantras.
Sometimes shifting your perspective
is more powerful than being smart.
Take wind energy.
It&#39;s one of my favorite examples
of perspective shifting.
There&#39;s no way that we&#39;re going to build
a better standard wind turbine
than the experts in that industry.
But we found a way
to get up higher into the sky,
and so get access to faster,
more consistent winds,
and so more energy without needing
hundreds of tons of steel to get there.
Our Makani energy kite
rises up from its perch
by spinning up those
propellers along its wing.
And it pulls out a tether as it rises,
pulling energy up through the tether.
Once the tether&#39;s all the way out,
it goes into crosswind circles in the sky.
And now those propellers that lifted it up
have become flying turbines.
And that sends energy
back down the tether.
We haven&#39;t yet found
a way to kill this project.
And the longer it survives that pressure,
the more excited we get
that this could become
a cheaper and more deployable form
of wind energy for the world.
Probably the craziest sounding project
we have is Project Loon.
We&#39;re trying to make
balloon-powered Internet.
A network of balloons in the stratosphere
that beam an internet connection down
to rural and remote areas of the world.
This could bring online
as many as four billion more people,
who today have little
or no internet connection.
But you can&#39;t just take a cell tower,
strap it to a balloon
and stick it in the sky.
The winds are too strong,
it would be blown away.
And the balloons are too high up
to tie it to the ground.
Here comes the crazy moment.
What if, instead,
we let the balloons drift
and we taught them how to sail the winds
to go where the needed to go?
It turns out the stratosphere has winds
that are going in quite different
speeds and directions in thin strata.
So we hoped that using smart algorithms
and wind data from around the world,
we could maneuver the balloons a bit,
getting them to go up and down
just a tiny bit in the stratosphere
to grab those winds going
in those different directions and speeds.
The idea is to have enough balloons
so as one balloon floats out of your area,
there&#39;s another balloon
ready to float into place,
handing off the internet connection,
just like your phone
hands off between cell towers
as you drive down the freeway.
We get how crazy that vision sounds --
there&#39;s the name of the project
to remind us of that.
So since 2012,
the Loon team has prioritized
the work that seems the most difficult
and so the most likely
to kill their project.
The first thing that they did
was try to get a Wi-Fi connection
from a balloon in the stratosphere
down to an antenna on the ground.
It worked.
And I promise you there were bets
that it wasn&#39;t going to.
So we kept going.
Could we get the balloon
to talk directly to handsets,
so that we didn&#39;t need the antenna
as an intermediary receiver?
Yeah.
Could we get the balloon
bandwidth high enough
so it was a real Internet connection?
So that people could have
something more than just SMS?
The early tests weren&#39;t even
a megabit per second,
but now we can do
up to 15 megabits per second.
Enough to watch a TED Talk.
Could we get the balloons
to talk to each other through the sky
so that we could reach our signal
deeper into rural areas?
Check.
Could we get balloons the size of a house
to stay up for more than 100 days,
while costing less than five percent
of what traditional, long-life
balloons have cost to make?
Yes. In the end.
But I promise you, you name it,
we had to try it to get there.
We made round, silvery balloons.
We made giant pillow-shaped balloons.
We made balloons the size of a blue whale.
We busted a lot of balloons.

(Laughter)

Since one of the things that was
most likely to kill the Loon project
was whether we could guide
the balloons through the sky,
one of our most important experiments
was putting a balloon inside a balloon.
So there are two compartments here,
one with air and then one with helium.
The balloon pumps air in
to make itself heavier,
or lets air out to make it lighter.
And these weight changes
allow it to rise or fall,
and that simple movement of the balloon
is its steering mechanism.
It floats up or down,
hoping to grab winds going in the speed
and direction that it wants.
But is that good enough
for it to navigate through the world?
Barely at first,
but better all the time.
This particular balloon,
our latest balloon,
can navigate a two-mile
vertical stretch of sky
and can sail itself to within 500 meters
of where it wants to go
from 20,000 kilometers away.
We have lots more to do
in terms of fine-tuning
the system and reducing costs.
But last year,
a balloon built inexpensively
went around the world
19 times over 187 days.
So we&#39;re going to keep going.

(Applause)

Our balloons today
are doing pretty much everything
a complete system needs to do.
We&#39;re in discussions
with telcos around the world,
and we&#39;re going to fly
over places like Indonesia
for real service testing this year.
This probably all sounds
too good to be true,
and you&#39;re right.
Being audacious
and working on big, risky things
makes people inherently uncomfortable.
You cannot yell at people
and force them to fail fast.
People resist. They worry.
&quot;What will happen to me if I fail?
Will people laugh at me?
Will I be fired?&quot;
I started with our secret.
I&#39;m going to leave you
with how we actually make it happen.
The only way to get people
to work on big, risky things --
audacious ideas --
and have them run at all
the hardest parts of the problem first,
is if you make that the path
of least resistance for them.
We work hard at X to make it safe to fail.
Teams kill their ideas
as soon as the evidence is on the table
because they&#39;re rewarded for it.
They get applause from their peers.
Hugs and high fives
from their manager, me in particular.
They get promoted for it.
We have bonused every single person
on teams that ended their projects,
from teams as small as two
to teams of more than 30.
We believe in dreams
at the moonshot factory.
But enthusiastic skepticism
is not the enemy of boundless optimism.
It&#39;s optimism&#39;s perfect partner.
It unlocks the potential in every idea.
We can create the future
that&#39;s in our dreams.
Thank you very much.

(Applause)

