
The great philosopher Aristotle said
if something doesn&#39;t exist,
there&#39;s no word for it,
and if there&#39;s no word for something,
that something doesn&#39;t exist.
So when we talk about elections,
we in established democracies,
we know what we&#39;re talking about.
We&#39;ve got the words.
We have the vocabulary.
We know what a polling station is.
We know what a ballot paper is.
But what about countries
where democracy doesn&#39;t exist,
countries where there are
no words to describe the concepts
that underpin a democratic society?
I work in the field
of electoral assistance,
so that&#39;s to say we assist
emerging democracies to organize
what is often their first elections.
When people ask me what I do,
quite often I get this answer.
&quot;Oh, so you&#39;re one of these people
who goes around the world
imposing Western democracy
on countries that can&#39;t handle it.&quot;
Well, the United Nations
does not impose anything on anybody.
It really doesn&#39;t,
and also, what we do
is firmly anchored in the 1948
Universal Declaration of Human Rights,
Article 21, that says
that everybody should have the right
to choose who governs them.
So that&#39;s the basis of the work.
I specialize in public outreach.
What does that mean? Another jargon.
It actually means
designing information campaigns
so that candidates and voters
who have never had the opportunity
to participate or to vote
understand where, when, how to register;
where, when, how to vote;
why, why it is important to take part.
So I&#39;ll probably devise a specific
campaign to reach out to women
to make sure that they can take part,
that they can be part of the process.
Young people as well.
All sorts of people.
Handicapped people.
We try to reach everybody.
And it&#39;s not always easy,
because very often in this work,
I&#39;ve noticed now over the years
that I&#39;ve been doing it
that words are lacking,
and so what do you do?
Afghanistan.
It&#39;s a country with
high levels of illiteracy,
and the thing about that was,
it was in 2005,
and we organized two elections
on the same day.
The reason was because the logistics
are so incredibly difficult,
it seemed to be more efficient to do that.
It was,
but on the other hand,
explaining two elections instead of one
was even more complicated.
So we used a lot of images,
and when it came to the actual ballot,
we had problems, because
so many people wanted to take part,
we had 300 candidates for 52 seats
in the Wolesi Jirga,
which is the parliamentary elections.
And for the Provincial Council,
we had even more candidates.
We had 330 for 54 seats.
So talking about ballot design,
this is what the ballot looked like.
It&#39;s the size of a newspaper.
This was the Wolesi Jirga ballot --

(Laughter)

Yeah, and --
this was the Provincial Council ballot.
Even more.
So you see, we did use
a lot of symbols and things like that.
And we had other problems
in Southern Sudan.
Southern Sudan was a very different story.
We had so many people
who had never, of course, voted,
but we had extremely, extremely
high levels of illiteracy,
very, very poor infrastructure.
For example -- I mean, it&#39;s a country
the size of Texas, more or less.
We had seven kilometers of paved roads,
seven kilometers in the whole country,
and that includes the tarmac
where we landed the planes
in Juba Airport.
So transporting electoral materials, etc.,
is exceedingly difficult.
People had no idea
about what a box looked like.
It was very complicated,
so using verbal communication
was obviously the way to go,
but there were 132 languages.
So that was extremely challenging.
Then I arrived in Tunisia in 2011.
It was the Arab Spring.
A huge amount of hope was generated
by that enormous movement
that was going on in the region.
There was Libya,
there was Egypt, there was Yemen.
It was an enormous, enormous
historical moment.
And I was sitting
with the election commission,
and we were talking
about various aspects of the election,
and I was hearing them using words
that I hadn&#39;t actually heard before,
and I&#39;d worked with Iraqis,
I&#39;d worked with Jordanians, Egyptians,
and suddenly they were using these words,
and I just thought, &quot;This is strange.&quot;
And what really gave rise to it
was this word &quot;observer.&quot;
We were discussing election observers,
and the election commissioner
was talking about &quot;mulahiz&quot; in Arabic.
This means &quot;to notice&quot;
in a passive sort of sense,
as in, &quot;I noticed
he was wearing a light blue shirt.&quot;
Did I go and check whether
the shirt was light blue or not?
That is the role of an election observer.
It&#39;s very active, it&#39;s governed
by all kinds of treaties,
and it has got
that control function in it.
And then I got wind
of the fact that in Egypt,
they were using this term &quot;mutabi’,&quot;
which means &quot;to follow.&quot;
So we were now having
followers of an election.
So that&#39;s not quite right either,
because there is a term
that&#39;s already accepted and in use,
which was the word &quot;muraqib&quot;
which means &quot;a controller.&quot;
It&#39;s got that notion of control.
So I thought, three words
for one concept. This is not good.
And with our colleagues,
we thought perhaps it&#39;s our role
to actually help make sure
that the words are understood
and actually create a work of reference
that could be used across the Arab region.
And that&#39;s what we did.
So together with these colleagues,
we launched the &quot;Arabic Lexicon
of Electoral Terminology,&quot;
and we worked
in eight different countries.
It meant actually defining 481 terms
which formed the basis
of everything you need to know
if you&#39;re going to organize
a democratic election.
And we defined these terms,
and we worked with the Arab colleagues
and came to an agreement
about what would be the appropriate word
to use in Arabic.
Because the Arabic language is very rich,
and that&#39;s part of the problem.
But there are 22 countries
that speak Arabic,
and they use modern standard Arabic,
which is the Arabic
that is used across the whole region
in newspapers and broadcasts,
but of course, then from one country
to the next in day to day language and use
it varies -- dialect, colloquialisms, etc.
So that was another
added layer of complication.
So in one sense you had the problem
that language wasn&#39;t
fully ripe, if you like,
neologisms were coming up,
new expressions.
And so we defined all these terms,
and then we had
eight correspondents in the region.
We submitted the draft to them,
they responded back to us.
&quot;Yes, we understand the definition.
We agree with it,
but this is what we say in our country.&quot;
Because we were not going
to harmonize or force harmonization.
We were trying to facilitate
understanding among people.
So in yellow, you see
the different expressions in use
in the various countries.
So this, I&#39;m happy to say,
it took three years to produce this
because we also finalized the draft
and took it actually into the field,
sat with the election commissions
in all these different countries,
debated and defined and refined the draft,
and finally published it
in November 2014 in Cairo.
And it&#39;s gone a long way.
We published 10,000 copies.
To date, there&#39;s about 3,000 downloads
off the internet in PDF form.
I heard just recently from a colleague
that they&#39;ve taken it up in Somalia.
They&#39;re going to produce
a version of this in Somalia,
because there&#39;s nothing in Somalia at all.
So that&#39;s very good to know.
And this newly formed Arab Organization
for Electoral Management Bodies,
which is trying to professionalize
how elections are run in the region,
they&#39;re using it as well.
And the Arab League have now
built up a pan-Arab observation unit,
and they&#39;re using it.
So that&#39;s all really good.
However, this work of reference
is quite high-pitched.
It&#39;s complex, and a lot of the terms
are quite technical,
so the average person probably doesn&#39;t
need to know at least a third of it.
But the people of the Middle East
have been deprived of any form
of what we know as civic education.
It&#39;s part of our curriculum at school.
It doesn&#39;t really exist
in that part of the world,
and I feel it&#39;s really
the right of everybody
to know how these things work.
And it&#39;s a good thing to think about
producing a work of reference
for the average person,
and bearing in mind that now
we have a basis to work with,
but also we have technology,
so we can reach out using telephone apps,
video, animation.
There&#39;s all sorts of tools
that can be used now
to communicate these ideas to people
for the first time in their own language.
We hear a lot of misery
about the Middle East.
We hear the chaos of war.
We hear terrorism.
We hear about sectarianism
and all this horrible negative news
that comes to us all the time.
What we&#39;re not hearing is what are
the people, the everyday people, thinking?
What are they aspiring to?
Let&#39;s give them the means,
let&#39;s give them the words.
The silent majority is silent
because they don&#39;t have the words.
The silent majority needs to know.
It is time to provide people
with the knowledge tools
that they can inform themselves with.
The silent majority
does not need to be silent.
Let&#39;s help them have a voice.
Thank you very much.

(Applause)

