
Imagine you&#39;re in Rome,
and you&#39;ve made your way
to the Vatican Museums.
And you&#39;ve been shuffling
down long corridors,
past statues, frescoes,
lots and lots of stuff.
You&#39;re heading towards the Sistine Chapel.
At last -- a long corridor,
a stair and a door.
You&#39;re at the threshold
of the Sistine Chapel.
So what are you expecting?
Soaring domes? Choirs of angels?
We don&#39;t really have any of that there.
Instead, you may ask yourself,
what do we have?
Well, curtains up on the Sistine Chapel.
And I mean literally, you&#39;re surrounded
by painted curtains,
the original decoration of this chapel.
Churches used tapestries not just
to keep out cold during long masses,
but as a way to represent
the great theater of life.
The human drama in which each one of us
plays a part is a great story,
a story that encompasses the whole world
and that came to unfold
in the three stages
of the painting in the Sistine Chapel.
Now, this building started out
as a space for a small group
of wealthy, educated Christian priests.
They prayed there.
They elected their pope there.
Five hundred years ago,
it was the ultimate
ecclesiastical man cave.
So, you may ask, how can it be
that today it attracts and delights
five million people a year,
from all different backgrounds?
Because in that compressed space,
there was a creative explosion,
ignited by the electric excitement
of new geopolitical frontiers,
which set on fire the ancient
missionary tradition of the Church
and produced one of the greatest
works of art in history.
Now, this development took place
as a great evolution,
moving from the beginning of a few elite,
and eventually able to speak
to audiences of people
that come from all over the world.
This evolution took place in three stages,
each one linked
to a historical circumstance.
The first one was rather limited in scope.
It reflected the rather
parochial perspective.
The second one took place after
worldviews were dramatically altered
after Columbus&#39;s historical voyage;
and the third,
when the Age of Discovery
was well under way
and the Church rose to the challenge
of going global.
The original decoration of this church
reflected a smaller world.
There were busy scenes
that told the stories of the lives
of Jesus and Moses,
reflecting the development
of the Jewish and Christian people.
The man who commissioned this,
Pope Sixtus IV,
assembled a dream team of Florentine art,
including men like Sandro Botticelli
and the man who would become
Michelangelo&#39;s future painting teacher,
Ghirlandaio.
These men, they blanketed the walls
with a frieze of pure color,
and in these stories you&#39;ll notice
familiar landscapes,
the artists using Roman monuments
or a Tuscan landscape
to render a faraway story,
something much more familiar.
With the addition of images
of the Pope&#39;s friends and family,
this was a perfect decoration
for a small court
limited to the European continent.
But in 1492, the New World was discovered,
horizons were expanding,
and this little 133 by 46-foot
microcosm had to expand as well.
And it did,
thanks to a creative genius,
a visionary and an awesome story.
Now, the creative genius
was Michelangelo Buonarroti,
33 years old when he was tapped
to decorate 12,000 square feet of ceiling,
and the deck was stacked against him --
he had trained in painting
but had left to pursue sculpture.
There were angry patrons in Florence
because he had left a stack
of incomplete commissions,
lured to Rome by the prospect
of a great sculptural project,
and that project had fallen through.
And he had been left with a commission
to paint 12 apostles
against a decorative background
in the Sistine Chapel ceiling,
which would look like
every other ceiling in Italy.
But genius rose to the challenge.
In an age when a man dared
to sail across the Atlantic Ocean,
Michelangelo dared to chart
new artistic waters.
He, too, would tell a story --
no Apostles -- but a story
of great beginnings,
the story of Genesis.
Not really an easy sell,
stories on a ceiling.
How would you be able to read
a busy scene from 62 feet below?
The painting technique that had been
handed on for 200 years
in Florentine studios was not equipped
for this kind of a narrative.
But Michelangelo wasn&#39;t really a painter,
and so he played to his strengths.
Instead of being accustomed
to filling space with busyness,
he took a hammer and chisel
and hacked away at a piece of marble
to reveal the figure within.
Michelangelo was an essentialist;
he would tell his story
in massive, dynamic bodies.
This plan was embraced
by the larger-than-life Pope Julius II,
a man who was unafraid
of Michelangelo&#39;s brazen genius.
He was nephew to Pope Sixtus IV,
and he had been steeped in art
for 30 years and he knew its power.
And history has handed down the moniker
of the Warrior Pope,
but this man&#39;s legacy to the Vatican --
it wasn&#39;t fortresses and artillery,
it was art.
He left us the Raphael Rooms,
the Sistine Chapel.
He left St. Peter&#39;s Basilica
as well as an extraordinary collection
of Greco-Roman sculptures --
decidedly un-Christian works
that would become the seedbed
of the world&#39;s first modern museum,
the Vatican Museums.
Julius was a man
who envisioned a Vatican
that would be eternally relevant
through grandeur and through beauty,
and he was right.
The encounter between these two giants,
Michelangelo and Julius II,
that&#39;s what gave us the Sistine Chapel.
Michelangelo was so committed
to this project,
that he succeeded in getting the job done
in three and a half years,
using a skeleton crew and spending
most of the time, hours on end,
reaching up above his head
to paint the stories on the ceiling.
So let&#39;s look at this ceiling
and see storytelling gone global.
No more familiar artistic references
to the world around you.
There&#39;s just space
and structure and energy;
a monumental painted framework
which opens onto nine panels,
more driven by sculptural form
than painterly color.
And we stand in the far end
by the entrance,
far from the altar and from the gated
enclosure intended for the clergy
and we peer into the distance,
looking for a beginning.
And whether in scientific inquiry
or in biblical tradition,
we think in terms of a primal spark.
Michelangelo gave us an initial energy
when he gave us the separation
of light and dark,
a churning figure blurry in the distance,
compressed into a tight space.
The next figure looms larger,
and you see a figure hurtling
from one side to the next.
He leaves in his wake
the sun, the moon, vegetation.
Michelangelo didn&#39;t focus
on the stuff that was being created,
unlike all the other artists.
He focused on the act of creation.
And then the movement stops,
like a caesura in poetry
and the creator hovers.
So what&#39;s he doing?
Is he creating land? Is he creating sea?
Or is he looking back over his handiwork,
the universe and his treasures,
just like Michelangelo must have,
looking back over his work in the ceiling
and proclaiming, &quot;It is good.&quot;
So now the scene is set,
and you get to the culmination
of creation, which is man.
Adam leaps to the eye, a light figure
against a dark background.
But looking closer,
that leg is pretty languid on the ground,
the arm is heavy on the knee.
Adam lacks that interior spark
that will impel him to greatness.
That spark is about to be conferred
by the creator in that finger,
which is one millimeter
from the hand of Adam.
It puts us at the edge of our seats,
because we&#39;re one moment
from that contact,
through which that man
will discover his purpose,
leap up and take his place
at the pinnacle of creation.
And then Michelangelo threw a curveball.
Who is in that other arm?
Eve, first woman.
No, she&#39;s not an afterthought.
She&#39;s part of the plan.
She&#39;s always been in his mind.
Look at her, so intimate with God
that her hand curls around his arm.
And for me, an American art historian
from the 21st century,
this was the moment
that the painting spoke to me.
Because I realized that this
representation of the human drama
was always about men and women --
so much so, that the dead center,
the heart of the ceiling,
is the creation of woman, not Adam.
And the fact is, that when you see them
together in the Garden of Eden,
they fall together
and together their proud posture
turns into folded shame.
You are at critical juncture
now in the ceiling.
You are exactly at the point
where you and I can go
no further into the church.
The gated enclosure keeps us
out of the inner sanctum,
and we are cast out
much like Adam and Eve.
The remaining scenes in the ceiling,
they mirror the crowded chaos
of the world around us.
You have Noah and his Ark and the flood.
You have Noah. He&#39;s making a sacrifice
and a covenant with God.
Maybe he&#39;s the savior.
Oh, but no, Noah is the one
who grew grapes, invented wine,
got drunk and passed out
naked in his barn.
It is a curious way to design the ceiling,
now starting out with God creating life,
ending up with some guy
blind drunk in a barn.
And so, compared with Adam,
you might think Michelangelo
is making fun of us.
But he&#39;s about to dispel the gloom
by using those bright colors

right underneath Noah:
emerald, topaz, scarlet
on the prophet Zechariah.
Zechariah foresees a light
coming from the east,
and we are turned at this juncture
to a new destination,
with sibyls and prophets
who will lead us on a parade.
You have the heroes and heroines
who make safe the way,
and we follow the mothers and fathers.
They are the motors of this great
human engine, driving it forward.
And now we&#39;re at the keystone
of the ceiling,
the culmination of the whole thing,
with a figure that looks like
he&#39;s about to fall out of his space
into our space,
encroaching our space.
This is the most important juncture.
Past meets present.
This figure, Jonah, who spent
three days in the belly of the whale,
for the Christians, is the symbol
of the renewal of humanity
through Jesus&#39; sacrifice,
but for the multitudes
of visitors to that museum
from all faiths who visit there every day,
he is the moment the distant past
encounters and meets immediate reality.
All of this brings us to the yawning
archway of the altar wall,
where we see Michelangelo&#39;s Last Judgment,
painted in 1534 after the world
had changed again.
The Reformation had splintered the Church,
the Ottoman Empire had made
Islam a household word
and Magellan had found a route
into the Pacific Ocean.
How is a 59-year-old artist who has never
been any further than Venice
going to speak to this new world?
Michelangelo chose to paint destiny,
that universal desire,
common to all of us,
to leave a legacy of excellence.
Told in terms of the Christian vision
of the Last Judgment,
the end of the world,
Michelangelo gave you a series of figures
who are wearing these
strikingly beautiful bodies.
They have no more covers,
no more portraits
except for a couple.
It&#39;s a composition only out of bodies,
391, no two alike,
unique like each and every one of us.
They start in the lower corner,
breaking away from the ground,
struggling and trying to rise.
Those who have risen
reach back to help others,
and in one amazing vignette,
you have a black man and a white man
pulled up together
in an incredible vision of human unity
in this new world.
The lion&#39;s share of the space
goes to the winner&#39;s circle.
There you find men and women
completely nude like athletes.
They are the ones
who have overcome adversity,
and Michelangelo&#39;s vision
of people who combat adversity,
overcome obstacles --
they&#39;re just like athletes.
So you have men and women
flexing and posing
in this extraordinary spotlight.
Presiding over this assembly is Jesus,
first a suffering man on the cross,
now a glorious ruler in Heaven.
And as Michelangelo
proved in his painting,
hardship, setbacks and obstacles,
they don&#39;t limit excellence,
they forge it.
Now, this does lead us to one odd thing.
This is the Pope&#39;s private chapel,
and the best way you can describe that
is indeed a stew of nudes.
But Michelangelo was trying to use
only the best artistic language,
the most universal artistic language

he could think of:
that of the human body.
And so instead of the way of showing
virtue such as fortitude or self-mastery,
he borrowed from Julius II&#39;s
wonderful collection of sculptures
in order to show inner strength
as external power.
Now, one contemporary did write
that the chapel was too beautiful
to not cause controversy.
And so it did.
Michelangelo soon found
that thanks to the printing press,
complaints about the nudity
spread all over the place,
and soon his masterpiece of human drama
was labeled pornography,
at which point he added
two more portraits,
one of the man who criticized him,
a papal courtier,
and the other one of himself
as a dried up husk, no athlete,
in the hands of a long-suffering martyr.
The year he died he saw
several of these figures covered over,
a triumph for trivial distractions
over his great exhortation to glory.
And so now we stand
in the here and now.
We are caught in that space
between beginnings and endings,
in the great, huge totality
of the human experience.
The Sistine Chapel forces us
to look around as if it were a mirror.
Who am I in this picture?
Am I one of the crowd?
Am I the drunk guy?
Am I the athlete?
And as we leave this haven
of uplifting beauty,
we are inspired to ask ourselves

life&#39;s biggest questions:
Who am I, and what role do I play
in this great theater of life?
Thank you.

(Applause)


Bruno Giussani: Elizabeth Lev, thank you.
Elizabeth, you mentioned
this whole issue of pornography,
too many nudes and too many
daily life scenes and improper things
in the eyes of the time.
But actually the story is bigger.
It&#39;s not just touching up
and covering up some of the figures.
This work of art was almost
destroyed because of that.

Elizabeth Lev: The effect
of the Last Judgment was enormous.
The printing press made sure
that everybody saw it.
And so, this wasn&#39;t something
that happened within a couple of weeks.
It was something that happened
over the space of 20 years
of editorials and complaints,
saying to the Church,
&quot;You can&#39;t possibly tell us
how to live our lives.
Did you notice you have
pornography in the Pope&#39;s chapel?&quot;
And so after complaints and insistence
of trying to get this work destroyed,
it was finally the year
that Michelangelo died
that the Church finally
found a compromise,
a way to save the painting,
and that was in putting up
these extra 30 covers,
and that happens to be
the origin of fig-leafing.
That&#39;s where it all came about,
and it came about from a church
that was trying to save a work of art,
not indeed deface or destroyed it.

BG: This, what you just gave us,
is not the classic tour
that people get today
when they go to the Sistine Chapel.

(Laughter)


EL: I don&#39;t know, is that an ad?

(Laughter)


BG: No, no, no, not necessarily,
it is a statement.
The experience of art today
is encountering problems.
Too many people want to see this there,
and the result is five million people
going through that tiny door
and experiencing it
in a completely different way
than we just did.

EL: Right. I agree. I think it&#39;s really
nice to be able to pause and look.
But also realize,
even when you&#39;re in those days,
with 28,000 people a day,
even those days when you&#39;re in there
with all those other people,
look around you and think
how amazing it is
that some painted plaster
from 500 years ago
can still draw all those people
standing side by side with you,
looking upwards with their jaws dropped.
It&#39;s a great statement about how beauty
truly can speak to us all
through time and through geographic space.

BG: Liz, grazie.

EL: Grazie a te.

BG: Thank you.

(Applause)

