
I&#39;d like to try something new.
Those of you who are able,
please stand up.
OK, so I&#39;m going to name some names.
When you hear a name
that you don&#39;t recognize,
you can&#39;t tell me anything about them,
I&#39;d like you to take a seat
and stay seated.
The last person standing,
we&#39;re going to see what they know. OK?

(Laughter)

All right.
Eric Garner.
Mike Brown.
Tamir Rice.
Freddie Gray.
So those of you who are still standing,
I&#39;d like you to turn around
and take a look.
I&#39;d say half to most of the people
are still standing.
So let&#39;s continue.
Michelle Cusseaux.
Tanisha Anderson.
Aura Rosser.
Meagan Hockaday.
So if we look around again,
there are about four people
still standing,
and actually I&#39;m not going
to put you on the spot.
I just say that to encourage transparency,
so you can be seated.

(Laughter)

So those of you who recognized
the first group of names know
that these were African-Americans
who have been killed by the police
over the last two and a half years.
What you may not know
is that the other list
is also African-Americans
who have been killed
within the last two years.
Only one thing distinguishes
the names that you know

from the names that you don&#39;t know:
gender.
So let me first let you know
that there&#39;s nothing at all distinct
about this audience
that explains the pattern of recognition
that we&#39;ve just seen.
I&#39;ve done this exercise
dozens of times around the country.
I&#39;ve done it to women&#39;s
rights organizations.
I&#39;ve done it with civil rights groups.
I&#39;ve done it with professors.
I&#39;ve done it with students.
I&#39;ve done it with psychologists.
I&#39;ve done it with sociologists.
I&#39;ve done it even with
progressive members of Congress.
And everywhere, the awareness
of the level of police violence
that black women experience
is exceedingly low.
Now, it is surprising, isn&#39;t it,
that this would be the case.
I mean, there are two issues
involved here.
There&#39;s police violence
against African-Americans,
and there&#39;s violence against women,
two issues that have been
talked about a lot lately.
But when we think about
who is implicated by these problems,
when we think about
who is victimized by these problems,
the names of these black women
never come to mind.
Now, communications experts tell us
that when facts do not fit
with the available frames,
people have a difficult time
incorporating new facts
into their way of thinking
about a problem.
These women&#39;s names
have slipped through our consciousness
because there are no frames
for us to see them,
no frames for us to remember them,
no frames for us to hold them.
As a consequence,
reporters don&#39;t lead with them,
policymakers don&#39;t think about them,
and politicians aren&#39;t encouraged
or demanded that they speak to them.
Now, you might ask,
why does a frame matter?
I mean, after all,
an issue that affects black people
and an issue that affects women,
wouldn&#39;t that necessarily include
black people who are women
and women who are black people?
Well, the simple answer is that this is
a trickle-down approach to social justice,
and many times it just doesn&#39;t work.
Without frames that allow us to see
how social problems impact
all the members of a targeted group,
many will fall through the cracks
of our movements,
left to suffer in virtual isolation.
But it doesn&#39;t have to be this way.
Many years ago, I began to use
the term &quot;intersectionality&quot;
to deal with the fact
that many of our social justice problems
like racism and sexism
are often overlapping,
creating multiple levels
of social injustice.
Now, the experience
that gave rise to intersectionality
was my chance encounter
with a woman named Emma DeGraffenreid.
Emma DeGraffenreid
was an African-American woman,
a working wife and a mother.
I actually read about Emma&#39;s story
from the pages of a legal opinion
written by a judge
who had dismissed Emma&#39;s claim
of race and gender discrimination
against a local car manufacturing plant.
Emma, like so many African-American women,
sought better employment
for her family and for others.
She wanted to create a better life
for her children and for her family.
But she applied for a job,
and she was not hired,
and she believed that she was not hired
because she was a black woman.
Now, the judge in question
dismissed Emma&#39;s suit,
and the argument
for dismissing the suit was
that the employer
did hire African-Americans
and the employer hired women.
The real problem, though, that the judge
was not willing to acknowledge
was what Emma was actually trying to say,
that the African-Americans
that were hired,
usually for industrial jobs,
maintenance jobs, were all men.
And the women that were hired,
usually for secretarial
or front-office work,
were all white.
Only if the court was able to see
how these policies came together
would he be able to see
the double discrimination
that Emma DeGraffenreid was facing.
But the court refused to allow Emma
to put two causes of action together
to tell her story
because he believed that,
by allowing her to do that,
she would be able
to have preferential treatment.
She would have an advantage
by having two swings at the bat,
when African-American men and white women
only had one swing at the bat.
But of course, neither
African-American men or white women
needed to combine a race
and gender discrimination claim
to tell the story of the discrimination
they were experiencing.
Why wasn&#39;t the real unfairness
law&#39;s refusal to protect
African-American women
simply because their experiences
weren&#39;t exactly the same
as white women and African-American men?
Rather than broadening the frame
to include African-American women,
the court simply tossed their case
completely out of court.
Now, as a student
of antidiscrimination law,
as a feminist,
as an antiracist,
I was struck by this case.
It felt to me like injustice squared.
So first of all,
black women weren&#39;t allowed
to work at the plant.
Second of all, the court
doubled down on this exclusion
by making it legally inconsequential.
And to boot, there was
no name for this problem.
And we all know that,
where there&#39;s no name for a problem,
you can&#39;t see a problem,
and when you can&#39;t see a problem,
you pretty much can&#39;t solve it.
Many years later, I had come to recognize
that the problem that Emma was facing
was a framing problem.
The frame that the court was using
to see gender discrimination
or to see race discrimination
was partial, and it was distorting.
For me, the challenge that I faced was
trying to figure out whether
there was an alternative narrative,
a prism that would allow us
to see Emma&#39;s dilemma,
a prism that would allow us
to rescue her from the cracks in the law,
that would allow judges to see her story.
So it occurred to me,
maybe a simple analogy to an intersection
might allow judges
to better see Emma&#39;s dilemma.
So if we think about this intersection,
the roads to the intersection would be
the way that the workforce
was structured by race and by gender.
And then the traffic in those roads
would be the hiring policies
and the other practices
that ran through those roads.
Now, because Emma
was both black and female,
she was positioned precisely
where those roads overlapped,
experiencing the simultaneous impact
of the company&#39;s gender and race traffic.
The law -- the law is
like that ambulance that shows up
and is ready to treat Emma
only if it can be shown
that she was harmed
on the race road or on the gender road
but not where those roads intersected.
So what do you call
being impacted by multiple forces
and then abandoned to fend for yourself?
Intersectionality seemed to do it for me.
I would go on to learn
that African-American women,
like other women of color,
like other socially marginalized people
all over the world,
were facing all kinds
of dilemmas and challenges
as a consequence of intersectionality,
intersections of race and gender,
of heterosexism, transphobia,
xenophobia, ableism,
all of these social dynamics come together
and create challenges
that are sometimes quite unique.
But in the same way
that intersectionality
raised our awareness to the way
that black women live their lives,
it also exposes the tragic circumstances
under which African-American women die.
Police violence against black women
is very real.
The level of violence
that black women face
is such that it&#39;s not surprising
that some of them do not survive
their encounters with police.
Black girls as young as seven,
great grandmothers as old as 95
have been killed by the police.
They&#39;ve been killed in their living rooms,
in their bedrooms.
They&#39;ve been killed in their cars.
They&#39;ve been killed on the street.
They&#39;ve been killed
in front of their parents
and they&#39;ve been killed
in front of their children.
They have been shot to death.
They have been stomped to death.
They have been suffocated to death.
They have been manhandled to death.
They have been tasered to death.
They&#39;ve been killed
when they&#39;ve called for help.
They&#39;ve been killed when they were alone,
and they&#39;ve been killed
when they were with others.
They&#39;ve been killed shopping while black,
driving while black,
having a mental disability while black,
having a domestic disturbance while black.
They&#39;ve even been killed
being homeless while black.
They&#39;ve been killed
talking on the cell phone,
laughing with friends,
sitting in a car reported as stolen
and making a U-turn
in front of the White House
with an infant strapped
in the backseat of the car.
Why don&#39;t we know these stories?
Why is it that their lost lives
don&#39;t generate the same amount
of media attention and communal outcry
as the lost lives
of their fallen brothers?
It&#39;s time for a change.
So what can we do?
In 2014, the African-American
Policy Forum began to demand
that we &quot;say her name&quot;
at rallies, at protests,
at conferences, at meetings,
anywhere and everywhere
that state violence against black bodies
is being discussed.
But saying her name is not enough.
We have to be willing to do more.
We have to be willing to bear witness,
to bear witness
to the often painful realities
that we would just rather not confront,
the everyday violence and humiliation
that many black women have had to face,
black women across color,
age, gender expression,
sexuality and ability.
So we have the opportunity right now --
bearing in mind that some of the images
that I&#39;m about to share with you
may be triggering for some --
to collectively bear witness
to some of this violence.
We&#39;re going to hear the voice
of the phenomenal Abby Dobson.
And as we sit with these women,
some who have experienced violence
and some who have not survived them,
we have an opportunity
to reverse what happened
at the beginning of this talk,
when we could not stand for these women
because we did not know their names.
So at the end of this clip,
there&#39;s going to be a roll call.
Several black women&#39;s names will come up.
I&#39;d like those of you who are able
to join us in saying these names
as loud as you can,
randomly, disorderly.
Let&#39;s create a cacophony of sound
to represent our intention
to hold these women up,
to sit with them,
to bear witness to them,
to bring them into the light.

(Singing) Abby Dobson: Say,
say her name.
Say,
say her name.
(Audience) Shelly!
(Audience) Kayla!

AD: Oh,
say her name.
(Audience shouting names)
Say, say,
say her name.
Say her name.
For all the names
I&#39;ll never know,
say her name.

KC: Aiyanna Stanley Jones,
Janisha Fonville,
Kathryn Johnston, Kayla Moore,
Michelle Cusseaux, Rekia Boyd,
Shelly Frey, Tarika, Yvette Smith.

AD: Say her name.

KC: So I said at the beginning,
if we can&#39;t see a problem,
we can&#39;t fix a problem.
Together, we&#39;ve come together
to bear witness
to these women&#39;s lost lives.
But the time now is to move
from mourning and grief
to action and transformation.
This is something that we can do.
It&#39;s up to us.
Thank you for joining us.
Thank you.

(Applause)

