
The day I left home for the first time
to go to university was a bright day
brimming with hope and optimism.
I&#39;d done well at school.
Expectations for me were high,
and I gleefully entered the student life
of lectures, parties
and traffic cone theft.
Now appearances, of course,
can be deceptive,
and to an extent, this
feisty, energetic persona
of lecture-going and traffic
cone stealing was a veneer,
albeit a very well-crafted
and convincing one.
Underneath, I was actually
deeply unhappy, insecure
and fundamentally frightened --
frightened of other people,
of the future, of failure
and of the emptiness
that I felt was within me.
But I was skilled at hiding
it, and from the outside
appeared to be someone
with everything to hope for
and aspire to.
This fantasy of invulnerability
was so complete
that I even deceived myself,
and as the first semester
ended and the second began,
there was no way that anyone
could have predicted
what was just about to happen.
I was leaving a seminar when it started,
humming to myself, fumbling with my bag
just as I&#39;d done a hundred times before,
when suddenly I heard
a voice calmly observe,
&quot;She is leaving the room.&quot;
I looked around, and there
was no one there,
but the clarity
and decisiveness of the comment
was unmistakable.
Shaken, I left my books
on the stairs and hurried home,
and there it was again.
&quot;She is opening the door.&quot;
This was the beginning.
The voice had arrived.
And the voice persisted,
days and then weeks of it, on and on,
narrating everything I did
in the third person.
&quot;She is going to the library.&quot;
&quot;She is going to a lecture.&quot;
It was neutral, impassive
and even, after a while,
strangely companionate and reassuring,
although I did notice that its
calm exterior sometimes slipped
and that it occasionally mirrored
my own unexpressed emotion.
So, for example, if I was angry
and had to hide it,
which I often did, being very adept
at concealing how I really felt,
then the voice would sound frustrated.
Otherwise, it was neither
sinister nor disturbing,
although even at that point it was clear
that it had something to communicate to me
about my emotions, particularly emotions
which were remote and inaccessible.
Now it was then that I made
a fatal mistake,
in that I told a friend
about the voice, and she was horrified.
A subtle conditioning process had begun,
the implication that normal
people don&#39;t hear voices
and the fact that I did meant
that something was very seriously wrong.
Such fear and mistrust was infectious.
Suddenly the voice didn&#39;t
seem quite so benign anymore,
and when she insisted
that I seek medical attention,
I duly complied, and which proved to be
mistake number two.
I spent some time telling the college G.P.
about what I perceived

to be the real problem:
anxiety, low self-worth,
fears about the future,
and was met with bored indifference
until I mentioned the voice,
upon which he dropped his pen, swung round
and began to question me
with a show of real interest.
And to be fair, I was desperate
for interest and help,
and I began to tell him
about my strange commentator.
And I always wish, at this
point, the voice had said,
&quot;She is digging her own grave.&quot;
I was referred
to a psychiatrist, who likewise
took a grim view of the voice&#39;s presence,
subsequently interpreting
everything I said
through a lens of latent insanity.
For example, I was part
of a student TV station
that broadcast news bulletins
around the campus,
and during an appointment
which was running very late,
I said, &quot;I&#39;m sorry,
doctor, I&#39;ve got to go.
I&#39;m reading the news at six.&quot;
Now it&#39;s down on my medical
records that Eleanor
has delusions that she&#39;s a television
news broadcaster.
It was at this point that events began
to rapidly overtake me.
A hospital admission
followed, the first of many,
a diagnosis of schizophrenia came next,
and then, worst of all,
a toxic, tormenting sense
of hopelessness, humiliation and despair
about myself and my prospects.
But having been encouraged
to see the voice
not as an experience but as a symptom,
my fear and resistance
towards it intensified.
Now essentially, this represented taking
an aggressive stance towards my own mind,
a kind of psychic civil war,
and in turn this caused
the number of voices to increase
and grow progressively
hostile and menacing.
Helplessly and hopelessly,
I began to retreat
into this nightmarish inner world
in which the voices
were destined to become
both my persecutors
and my only perceived companions.
They told me, for example,
that if I proved myself worthy
of their help, then
they could change my life
back to how it had been,
and a series of increasingly
bizarre tasks was set,
a kind of labor of Hercules.
It started off quite small, for example,
pull out three strands of hair,
but gradually it grew more extreme,
culminating in commands to harm myself,

and a particularly dramatic instruction:
&quot;You see that tutor over there?
You see that glass of water?
Well, you have to go over and pour it
over him in front of the other students.&quot;
Which I actually did,
and which needless to say
did not endear me to the faculty.
In effect, a vicious cycle
of fear, avoidance,
mistrust and misunderstanding
had been established,
and this was a battle
in which I felt powerless
and incapable of establishing
any kind of peace or reconciliation.
Two years later,
and the deterioration was dramatic.
By now, I had the whole

frenzied repertoire:
terrifying voices, grotesque visions,
bizarre, intractable delusions.
My mental health status
had been a catalyst
for discrimination, verbal abuse,
and physical and sexual assault,
and I&#39;d been told by my psychiatrist,
&quot;Eleanor, you&#39;d be better off with cancer,
because cancer is easier
to cure than schizophrenia.&quot;
I&#39;d been diagnosed, drugged and discarded,
and was by now so tormented by the voices
that I attempted to drill
a hole in my head
in order to get them out.
Now looking back on the wreckage
and despair of those years,
it seems to me now as if someone
died in that place,
and yet, someone else was saved.
A broken and haunted
person began that journey,
but the person who emerged was a survivor
and would ultimately grow into the person
I was destined to be.
Many people have harmed me in my life,
and I remember them all,
but the memories grow pale and faint
in comparison with the people
who&#39;ve helped me.
The fellow survivors,
the fellow voice-hearers,
the comrades and collaborators;
the mother who never gave up on me,
who knew that one day
I would come back to her
and was willing to wait for me
for as long as it took;
the doctor who only worked
with me for a brief time
but who reinforced
his belief that recovery
was not only possible but inevitable,
and during a devastating period of relapse
told my terrified family,
&quot;Don&#39;t give up hope.
I believe that Eleanor
can get through this.
Sometimes, you know, it
snows as late as May,
but summer always comes eventually.&quot;
Fourteen minutes is not enough time
to fully credit those
good and generous people
who fought with me and for me
and who waited to welcome me back
from that agonized, lonely place.
But together, they forged
a blend of courage,
creativity, integrity,
and an unshakeable belief
that my shattered self could
become healed and whole.
I used to say that these people saved me,
but what I now know is they did something
even more important
in that they empowered me
to save myself,
and crucially, they helped
me to understand something

which I&#39;d always suspected:
that my voices were a meaningful response
to traumatic life events,
particularly childhood events,
and as such were not my enemies
but a source of insight
into solvable emotional problems.
Now, at first, this was very
difficult to believe,
not least because the voices
appeared so hostile
and menacing, so in this
respect, a vital first step
was learning to separate
out a metaphorical meaning
from what I&#39;d previously
interpreted to be a literal truth.
So for example, voices
which threatened to attack my home
I learned to interpret
as my own sense of fear
and insecurity in the world, rather
than an actual, objective danger.
Now at first, I would have believed them.
I remember, for example,
sitting up one night
on guard outside my parents&#39;
room to protect them
from what I thought was a genuine
threat from the voices.
Because I&#39;d had such a bad
problem with self-injury
that most of the cutlery
in the house had been hidden,
so I ended up arming myself
with a plastic fork,
kind of like picnic ware,
and sort of sat outside the room
clutching it and waiting to spring
into action should anything happen.
It was like, &quot;Don&#39;t mess with me.
I&#39;ve got a plastic fork, don&#39;t you know?&quot;
Strategic.
But a later response,
and much more useful,
would be to try and deconstruct
the message behind the words,
so when the voices warned
me not to leave the house,
then I would thank them
for drawing my attention
to how unsafe I felt --
because if I was aware of it, then I could
do something positive about it --
but go on to reassure both them and myself
that we were safe and didn&#39;t
need to feel frightened anymore.
I would set boundaries for the voices,
and try to interact with them
in a way that was assertive
yet respectful,
establishing a slow process
of communication and collaboration
in which we could learn to work
together and support one another.
Throughout all of this,
what I would ultimately realize
was that each voice was closely related
to aspects of myself,
and that each of them
carried overwhelming
emotions that I&#39;d never had
an opportunity to process or resolve,
memories of sexual trauma and abuse,
of anger, shame, guilt, low self-worth.
The voices took the place of this pain
and gave words to it,
and possibly one of the greatest
revelations
was when I realized that the most hostile
and aggressive voices
actually represented the parts of me
that had been hurt most profoundly,
and as such, it was these voices
that needed to be shown
the greatest compassion and care.
It was armed with this
knowledge that ultimately
I would gather together my shattered self,
each fragment represented
by a different voice,
gradually withdraw from all my medication,
and return to psychiatry, only this
time from the other side.
Ten years after the voice first
came, I finally graduated,
this time with the highest
degree in psychology
the university had ever
given, and one year later,
the highest masters, which shall we say
isn&#39;t bad for a madwoman.
In fact, one of the voices
actually dictated the answers
during the exam, which technically
possibly counts as cheating.

(Laughter)

And to be honest, sometimes I quite
enjoyed their attention as well.
As Oscar Wilde has said,
the only thing worse
than being talked about is not
being talked about.
It also makes you very
good at eavesdropping,
because you can listen
to two conversations simultaneously.
So it&#39;s not all bad.
I worked in mental health services,
I spoke at conferences,
I published book chapters
and academic articles,
and I argued, and continue to do so,

the relevance of the following concept:
that an important question in psychiatry
shouldn&#39;t be what&#39;s wrong with you
but rather what&#39;s happened to you.
And all the while,
I listened to my voices,
with whom I&#39;d finally learned
to live with peace and respect
and which in turn
reflected a growing sense
of compassion, acceptance
and respect towards myself.
And I remember the most moving
and extraordinary moment
when supporting another young woman
who was terrorized by her voices,
and becoming fully aware,
for the very first time,
that I no longer felt that way myself
but was finally able to help
someone else who was.
I&#39;m now very proud to be
a part of Intervoice,
the organizational body of the International
Hearing Voices Movement,
an initiative inspired by the work
of Professor Marius Romme
and Dr. Sandra Escher,
which locates voice hearing
as a survival strategy,
a sane reaction to insane circumstances,
not as an aberrant symptom
of schizophrenia to be endured,
but a complex, significant
and meaningful experience
to be explored.
Together, we envisage and enact a society
that understands
and respects voice hearing,
supports the needs
of individuals who hear voices,
and which values them as full citizens.
This type of society is not only possible,
it&#39;s already on its way.
To paraphrase Chavez, once
social change begins,
it cannot be reversed.
You cannot humiliate
the person who feels pride.
You cannot oppress the people
who are not afraid anymore.
For me, the achievements
of the Hearing Voices Movement
are a reminder that empathy, fellowship,
justice and respect are more than words;
they are convictions and beliefs,
and that beliefs can change the world.
In the last 20 years,
the Hearing Voices Movement
has established hearing voices networks
in 26 countries across five continents,
working together to promote
dignity, solidarity
and empowerment for individuals
in mental distress,
to create a new language
and practice of hope,
which, at its very center,
lies an unshakable belief
in the power of the individual.
As Peter Levine has said, the human animal
is a unique being
endowed with an instinctual
capacity to heal
and the intellectual spirit
to harness this innate capacity.
In this respect, for members of society,
there is no greater honor or privilege
than facilitating that process
of healing for someone,
to bear witness, to reach out a hand,
to share the burden
of someone&#39;s suffering,
and to hold the hope for their recovery.
And likewise, for survivors
of distress and adversity,
that we remember we don&#39;t
have to live our lives
forever defined by the damaging
things that have happened to us.
We are unique. We are irreplaceable.
What lies within us can
never be truly colonized,
contorted, or taken away.
The light never goes out.
As a very wonderful
doctor once said to me,
&quot;Don&#39;t tell me what other people
have told you about yourself.
Tell me about you.&quot;
Thank you.

(Applause)

