
Well, the subject of difficult negotiation
reminds me of one of my favorite stories
from the Middle East,
of a man who left
to his three sons, 17 camels.
To the first son, he left half the camels;
to the second son,
he left a third of the camels;
and to the youngest son,
he left a ninth of the camels.
The three sons got into a negotiation --
17 doesn&#39;t divide by two.
It doesn&#39;t divide by three.
It doesn&#39;t divide by nine.
Brotherly tempers started to get strained.
Finally, in desperation,
they went and they consulted
a wise old woman.
The wise old woman thought
about their problem for a long time,
and finally she came back and said,
&quot;Well, I don&#39;t know if I can help you,
but at least, if you want,
you can have my camel.&quot;
So then, they had 18 camels.
The first son took his half --
half of 18 is nine.
The second son took his third --
a third of 18 is six.
The youngest son took his ninth --
a ninth of 18 is two.
You get 17.
They had one camel left over.
They gave it back to the wise old woman.

(Laughter)

Now, if you think
about that story for a moment,
I think it resembles a lot
of the difficult negotiations
we get involved in.
They start off like 17 camels,
no way to resolve it.
Somehow, what we need to do
is step back from those situations,
like that wise old woman,
look at the situation through fresh eyes
and come up with an 18th camel.
Finding that 18th camel
in the world&#39;s conflicts
has been my life passion.
I basically see humanity
a bit like those three brothers.
We&#39;re all one family.
We know that scientifically,
thanks to the communications revolution,
all the tribes on the planet --
all 15,000 tribes --
are in touch with each other.
And it&#39;s a big family reunion.
And yet, like many family reunions,
it&#39;s not all peace and light.
There&#39;s a lot of conflict,

and the question is:
How do we deal with our differences?
How do we deal with
our deepest differences,
given the human propensity for conflict
and the human genius at devising
weapons of enormous destruction?
That&#39;s the question.
As I&#39;ve spent the last better part
of three decades, almost four,
traveling the world,
trying to work, getting
involved in conflicts
ranging from Yugoslavia to the Middle East
to Chechnya to Venezuela --
some of the most difficult conflicts
on the face of the planet --
I&#39;ve been asking myself that question.
And I think I&#39;ve found, in some ways,
what is the secret to peace.
It&#39;s actually surprisingly simple.
It&#39;s not easy, but it&#39;s simple.
It&#39;s not even new.
It may be one of our most
ancient human heritages.
The secret to peace is us.
It&#39;s us who act as a surrounding
community around any conflict,
who can play a constructive role.
Let me give you just a story, an example.
About 20 years ago,
I was in South Africa,
working with the parties in that conflict,
and I had an extra month,
so I spent some time living
with several groups of San Bushmen.
I was curious about them, about the way
in which they resolve conflict.
Because, after all, within living memory,
they were hunters and gatherers,
living pretty much
like our ancestors lived
for maybe 99 percent of the human story.
And all the men have these poison arrows
that they use for hunting --
absolutely fatal.
So how do they deal
with their differences?
Well, what I learned is, whenever
tempers rise in those communities,
someone goes and hides
the poison arrows out in the bush,
and then everyone sits around
in a circle like this,
and they sit and they talk and they talk.
It may take two days,
three days, four days,
but they don&#39;t rest
until they find a resolution
or better yet -- a reconciliation.
And if tempers are still too high,
then they send someone
off to visit some relatives,
as a cooling-off period.
Well, that system is, I think,
probably the system
that kept us alive to this point,
given our human tendencies.
That system, I call &quot;the third side.&quot;
Because if you think about it,
normally when we think of conflict,
when we describe it,
there&#39;s always two sides --
it&#39;s Arabs versus Israelis,
labor versus management,
husband versus wife,
Republicans versus Democrats.
But what we don&#39;t often see
is that there&#39;s always a third side,
and the third side of the conflict is us,
it&#39;s the surrounding community,
it&#39;s the friends, the allies,
the family members, the neighbors.
And we can play
an incredibly constructive role.
Perhaps the most fundamental way
in which the third side can help
is to remind the parties
of what&#39;s really at stake.
For the sake of the kids,
for the sake of the family,
for the sake of the community,
for the sake of the future,
let&#39;s stop fighting for a moment
and start talking.
Because, the thing is,
when we&#39;re involved in conflict,
it&#39;s very easy to lose perspective.
It&#39;s very easy to react.
Human beings -- we&#39;re reaction machines.
And as the saying goes,
when angry, you will make the best speech
you will ever regret.

(Laughter)

And so the third side reminds us of that.
The third side helps us go to the balcony,
which is a metaphor
for a place of perspective,
where we can keep our eyes on the prize.
Let me tell you a little story
from my own negotiating experience.
Some years ago, I was involved
as a facilitator in some very tough talks
between the leaders of Russia
and the leaders of Chechnya.
There was a war going on, as you know.
And we met in the Hague,
in the Peace Palace,
in the same room where the Yugoslav
war-crimes tribunal was taking place.
And the talks got off
to a rather rocky start
when the vice president of Chechnya
began by pointing at the Russians
and said, &quot;You should stay
right here in your seats,
because you&#39;re going
to be on trial for war crimes.&quot;
And then he turned to me and said,
&quot;You&#39;re an American.
Look at what you Americans
are doing in Puerto Rico.&quot;
And my mind started racing, &quot;Puerto Rico?
What do I know about Puerto Rico?&quot;
I started reacting.

(Laughter)

But then, I tried to remember
to go to the balcony.
And then when he paused
and everyone looked at me for a response,
from a balcony perspective,
I was able to thank him for his remarks
and say, &quot;I appreciate
your criticism of my country
and I take it as a sign
that we&#39;re among friends
and can speak candidly to one another.&quot;

(Laughter)

&quot;And what we&#39;re here to do is not
to talk about Puerto Rico or the past.
We&#39;re here to see
if we can figure out a way
to stop the suffering
and the bloodshed in Chechnya.&quot;
The conversation got back on track.
That&#39;s the role of the third side,
to help the parties go to the balcony.
Now let me take you, for a moment,
to what&#39;s widely regarded as the world&#39;s
most difficult conflict,
or the most impossible conflict,
the Middle East.

Question is: where&#39;s the third side there?
How could we possibly go to the balcony?
Now, I don&#39;t pretend to have an answer
to the Middle East conflict,
but I think I&#39;ve got a first step --
literally, a first step --
something that any one of us
could do as third-siders.
Let me just ask you one question first.
How many of you in the last years
have ever found yourself
worrying about the Middle East
and wondering what anyone could do?
Just out of curiosity, how many of you?
OK, so the great majority of us.
And here, it&#39;s so far away.
Why do we pay so much attention
to this conflict?
Is it the number of deaths?
There are a hundred times more people
who die in a conflict in Africa
than in the Middle East.
No, it&#39;s because of the story,
because we feel personally
involved in that story.
Whether we&#39;re Christians, Muslims or Jews,
religious or non-religious,
we feel we have a personal stake in it.
Stories matter;
as an anthropologist, I know that.
Stories are what we use
to transmit knowledge.
They give meaning to our lives.
That&#39;s what we tell here
at TED, we tell stories.
Stories are the key.
And so my question is --
yes, let&#39;s try and resolve the politics
there in the Middle East,
but let&#39;s also take a look at the story.
Let&#39;s try to get at the root
of what it&#39;s all about.
Let&#39;s see if we can apply
the third side to it.
What would that mean?
What is the story there?
Now, as anthropologists, we know
that every culture has an origin story.
What&#39;s the origin story
of the Middle East?

In a phrase, it&#39;s:
Four thousand years ago,
a man and his family walked
across the Middle East,
and the world has never
been the same since.
That man, of course, was Abraham.
And what he stood for was unity,
the unity of the family;
he&#39;s the father of us all.
But it&#39;s not just what he stood for,
it&#39;s what his message was.
His basic message was unity too,
the interconnectedness of it all,
the unity of it all.
And his basic value was respect,
was kindness toward strangers.
That&#39;s what he&#39;s known for,
his hospitality.
So in that sense,
he&#39;s the symbolic third side
of the Middle East.
He&#39;s the one who reminds us
that we&#39;re all part of a greater whole.
Now, think about that for a moment.
Today, we face the scourge of terrorism.
What is terrorism?
Terrorism is basically
taking an innocent stranger
and treating them as an enemy
whom you kill in order to create fear.
What&#39;s the opposite of terrorism?
It&#39;s taking an innocent stranger
and treating them as a friend
whom you welcome into your home,
in order to sow and create understanding
or respect, or love.
So what if, then, you took
the story of Abraham,
which is a third-side story,
what if that could be --
because Abraham stands for hospitality --
what if that could be
an antidote to terrorism?
What if that could be a vaccine
against religious intolerance?
How would you bring that story to life?
Now, it&#39;s not enough just to tell a story.
That&#39;s powerful, but people need
to experience the story.
They need to be able to live the story.
How would you do that?
And that was my thinking
of how would you do that.
And that&#39;s what comes
to the first step here.

Because the simple way to do that is:
you go for a walk.
You go for a walk
in the footsteps of Abraham.
You retrace the footsteps of Abraham.
Because walking has a real power.
You know, as an anthropologist,
walking is what made us human.
It&#39;s funny -- when you walk,
you walk side-by-side,
in the same common direction.
Now if I were to come to you face-to-face
and come this close to you,
you would feel threatened.
But if I walk shoulder-to-shoulder,
even touching shoulders,
it&#39;s no problem.
Who fights while they walk?
That&#39;s why in negotiations,
often, when things get tough,
people go for walks in the woods.
So the idea came to me
of, what about inspiring a path,
a route -- think the Silk Route,
think the Appalachian Trail --
that followed in the footsteps of Abraham?
People said, &quot;That&#39;s crazy. You can&#39;t.
You can&#39;t retrace the footsteps
of Abraham -- it&#39;s too insecure,
you&#39;ve got to cross all these borders,
it goes across 10 different countries
in the Middle East,
because it unites them all.&quot;
And so we studied the idea at Harvard.
We did our due diligence.
And then a few years ago,
a group of us, about 25 of us
from 10 different countries,
decided to see if we could retrace
the footsteps of Abraham,
going from his initial birthplace
in the city of Urfa
in Southern Turkey, Northern Mesopotamia.
And we then took a bus and took some walks
and went to Harran, where, in the Bible,
he sets off on his journey.
Then we crossed the border
into Syria, went to Aleppo,
which, turns out, is named after Abraham.
We went to Damascus,
which has a long history
associated with Abraham.
We then came to Northern Jordan,
to Jerusalem -- which is all
about Abraham -- to Bethlehem,
and finally, to the place
where he&#39;s buried, in Hebron.
So effectively, we went from womb to tomb.
We showed it could be done.
It was an amazing journey.
Let me ask you a question.
How many of you have had the experience
of being in a strange neighborhood
or strange land,
and a total stranger, perfect stranger,
comes up to you
and shows you some kindness --
maybe invites you into their home,
gives you a drink,
gives you a coffee, gives you a meal?
How many of you have ever
had that experience?
That&#39;s the essence of the Abraham Path.
That&#39;s what you discover as you go
into these villages in the Middle East
where you expect hostility,
and you get the most amazing hospitality,

all associated with Abraham:
&quot;In the name of Father Ibrahim,
let me offer you some food.&quot;
So what we discovered
is that Abraham is not just a figure
out of a book for those people;
he&#39;s alive, he&#39;s a living presence.
And to make a long story short,
in the last couple of years now,
thousands of people have begun to walk
parts of the path of Abraham
in the Middle East,
enjoying the hospitality
of the people there.
They&#39;ve begun to walk
in Israel and Palestine,
in Jordan, in Turkey, in Syria.
It&#39;s an amazing experience.
Men, women, young people, old people --
more women than men,
actually, interestingly.
For those who can&#39;t walk,
who are unable to get there right now,
people started to organize walks
in cities, in their own communities.
In Cincinnati, for instance,
they organized a walk
from a church to a mosque to a synagogue
and all had an Abrahamic meal together.
It was Abraham Path Day.
In São Paulo, Brazil,
it&#39;s become an annual event
for thousands of people to run
in a virtual Abraham Path Run,
uniting the different communities.
The media love it; they really adore it.
They lavish attention on it
because it&#39;s visual
and it spreads the idea,
this idea of Abrahamic hospitality,
of kindness towards strangers.
And just a couple weeks ago,
there was an NPR story on it.
Last month,
there was a piece
in the Manchester Guardian about it,
two whole pages.
And they quoted a villager
who said, &quot;This walk connects
us to the world.&quot;
He said, &quot;It was like a light
that went on in our lives --
it brought us hope.&quot;
And so that&#39;s what it&#39;s about.
But it&#39;s not just about psychology;
it&#39;s about economics.
Because as people walk, they spend money.
And this woman right here, Um Ahmad,
is a woman who lives on the path
in Northern Jordan.
She&#39;s desperately poor.
She&#39;s partially blind,
her husband can&#39;t work,
she&#39;s got seven kids.
But what she can do is cook.
And so she&#39;s begun to cook
for some groups of walkers
who come through the village
and have a meal in her home.
They sit on the floor --
she doesn&#39;t even have a tablecloth.
She makes the most delicious food,
that&#39;s fresh from the herbs
in the surrounding countryside.
And so more and more walkers have come,
and lately she&#39;s begun to earn an income
to support her family.
And so she told our team there, she said,
&quot;You have made me visible
in a village where people
were once ashamed to look at me.&quot;
That&#39;s the potential of the Abraham Path.
There are literally hundreds
of those kinds of communities
across the Middle East, across the path.
The potential is basically
to change the game.
And to change the game, you have to change
the frame, the way we see things --
to change the frame
from hostility to hospitality,
from terrorism to tourism.
And in that sense, the Abraham Path
is a game-changer.
Let me just show you one thing.
I have a little acorn here
that I picked up while I was walking
on the path earlier this year.
Now, the acorn is associated
with the oak tree, of course --
grows into an oak tree,
which is associated with Abraham.
The path right now is like an acorn;
it&#39;s still in its early phase.
What would the oak tree look like?
When I think back to my childhood,
a good part of which I spent,
after being born here in Chicago,
I spent in Europe.
If you had been in the ruins of, say,
London in 1945, or Berlin,
and you had said,
&quot;Sixty years from now,
this is going to be the most peaceful,
prosperous part of the planet,&quot;
people would have thought
you were certifiably insane.
But they did it, thanks
to a common identity, Europe,
and a common economy.
So my question is,
if it can be done in Europe,
why not in the Middle East?
Why not, thanks to a common identity,
which is the story of Abraham,
and thanks to a common economy that
would be based, in good part, on tourism?
So let me conclude, then,
by saying that in the last 35 years,
as I&#39;ve worked
in some of the most dangerous,
difficult and intractable conflicts
around the planet,
I have yet to see one conflict
that I felt could not be transformed.
It&#39;s not easy, of course.
But it&#39;s possible.
It was done in South Africa.
It was done in Northern Ireland.
It could be done anywhere.
It simply depends on us.
It depends on us taking the third side.
So let me invite you to consider
taking the third side,
even as a very small step.
We&#39;re about to take a break in a moment.
Just go up to someone
who&#39;s from a different culture,
a different country,
a different ethnicity --
some difference --
and engage them in a conversation.
Listen to them.
That&#39;s a third-side act.
That&#39;s walking Abraham&#39;s Path.
After a TED Talk,
why not a TED Walk?

(Laughter)

So let me just leave you
with three things.
One is, the secret to peace
is the third side.
The third side is us.
Each of us, with a single step,
can take the world, can bring the world
a step closer to peace.

There&#39;s an old African proverb that goes:
&quot;When spiderwebs unite,
they can halt even the lion.&quot;
If we&#39;re able to unite
our third-side webs of peace,
we can even halt the lion of war.
Thank you very much.

(Applause)

