
It was the end of October
in the mountains in Austria.
I was there on a field trip
with my architecture students from Zurich.
And when we reached a high valley,
I surprised them with the news
that there was no hut
or hotel booked for the night.
It was not a mistake.
It was totally on purpose.
The challenge was to build our own shelter
with whatever we could find.
And we all survived.
It was cold, it was really tough ...
and it was a great learning experience
to discover that there are a lot
of resources given by nature for free,
and all that we need
is our sensitivity to see them ...
and our creativity to use them.
I found myself in a similar situation.
When I was an architecture student
about 13 years ago,
I went to Bangladesh
to a remote village called Rudrapur
with the aim to design and build
a school as my thesis project.
I had lived in that village before
when I was 19 and a volunteer
at Dipshikha, a Bangladeshi NGO
for rural development.
And what I had learned from them
was that the most sustainable strategy
for sustainable development
is to cherish and to use
your very own resources and potential,
and not get dependent on external factors.
And this is what I tried to do
with my architecture as well.
In terms of suitable building
materials for my school,
I didn&#39;t have to look far.

They were right under my feet:
mud, earth, dirt, clay,
however you call it ...
and bamboo that was growing all around.
Electricity in remote Bangladesh is rare,
but we didn&#39;t need it.
We had human energy
and the people were happy
to have the work.
Tools were an issue, too,
but we had these guys,
water buffalos.
We had also tried a bit cows,
but interestingly,
they were too intelligent.
They were always stepping
in the holes of the previous round.
They wouldn&#39;t mix the mud, the straw --

(Laughter)

the sand, which are
the ingredients in the walls.
And except a small team of consultants
like my partner
for realization, Eike Roswag,
and my basket-weaver cousin, Emmanuel,
it was all built by craftsmen
from the village.
And this is the METI school
after six months of construction.

(Applause)

Thank you.

(Applause)

Load-bearing earth walls
that really ground the school,
and large bamboo structures
that bring the lightness in.
That&#39;s the classroom on the ground floor.
Attached to it are the caves.
They&#39;re for reading,
for snuggling, for solo work,
for meditation, for playing ...
and the classroom on the top.
The children all signed
with their names in Bengali the doors,
and they did not only sign,
they also helped building the school.
And I&#39;m sure you all had your hands
in mud or clay before.
It&#39;s wonderful to touch. I love it.
The children loved it.
And can you imagine the feeling
of a small boy or a girl
or an illiterate day laborer standing
in front of that school building
and knowing that you built this
out of the ordinary bamboo
and just the dirt underneath your feet,
using nothing but your hands?
That gives such an enormous boost
of trust and confidence
in yourself and the community.
And in the material.
Especially mud has a very poor image.
When we think of mud, we think of dirt --
it&#39;s ugly, it&#39;s nondurable --
and this is the image I want to change.
In fact, it&#39;s the 11th rainy season
for this school now,
really harsh, horizontal monsoon rains,
and the walls are standing strong.

(Applause)

So how does it work?
First rule, a good foundation
that keeps the wall dry from the ground,
and second rule, a good roof
that protects from the top,
and third rule, erosion control.
Mud walls need speed breakers
so that the rainwater
cannot run down the wall fast,
and these speed breakers
could be lines of bamboo
or stones or straw mixed into the mud,
just like a hill needs trees or rocks
in order to prevent erosion.
It works just the same way.
And people always ask me
if I have to add cement to the mud,
and the answer is no.
There is no stabilizer,
no coating on these walls,
only in the foundation.
So this is the close-up of the wall
after 10 rainy seasons,
and as much as I grew a bit older,
the wall got some wrinkles as well.
The edges my not be as sharp as before,
but it still looks pretty good,
and if it needs repairing,
it is really easy to do.
You just take the broken part,
make it wet, and put it back on the wall,
and it will look the same as before.
Wish that would work on me, too.

(Laughter)

Yeah, and the great thing is,
if an earth wall is not needed anymore,
it can go back to the ground it came from,
turn into a garden,
or get fully recycled
without any loss of quality.
There&#39;s no other material
that can do this,
and this is why mud is so excellent
in terms of environmental performance.
What about the economic sustainability?
When we built the school,
I practically lived
on the construction site,
and in the evening, I used to go
with the workers to the market,
and I could see
how they spent their money.
And they would buy
the vegetables from their neighbors,
they would get a new haircut
or a new blouse from the tailor.
And because the main part
of the building budget
was spent on craftsmanship,
the school wasn&#39;t just a building,
it became a real catalyst
for local development,
and that made me happy.
If I had designed the school
in cement and steel,
this money would have been exported
and lost for those families.

(Applause)

The building budget at that time
was 35,000 euros --
it&#39;s probably doubled by now --
and this is a lot of money
for that region,
and especially because this money
is working within the community
and rotating fast,
and not on the stock market.
So when it comes to the economic
sustainability of my project,
my main question is, who gets the profit?
How many of you in here
have some experience
living in a mud house?
Chris Anderson, where is your hand?

(Laughter)

You? OK.
Yeah.
It seems totally out of our focus,
but approximately three billion people
all around the planet
are living in earth houses,
and it is a traditional building material
in Europe just as much as in Africa.
Strangely enough,
mud is not considered worthy
of being studied at universities ...
so I brought the dirt to Harvard,

(Laughter)

precisely 60 tons of dirt
right in front of the main facade
of the Graduate School of Design.
Students and faculty
rolled up their sleeves,
got their hands dirty
and transformed the front
into a warm place for people to gather.
Children would climb the structures,
skaters would ride the ramp,
students having lunch breaks,
and it was particularly fascinating to see
how many people were touching the wall,
and we usually don&#39;t go around cities
caressing our facades, right?

(Laughter)


(Laughter)

Of course, this was a small-scale project,
but in terms of awareness-building
and in terms of education,
it was like an acupuncture trigger point.
And in fact, in more and more countries,
load-bearing earthen structures
are not allowed to be built anymore
although they&#39;re traditional
and have lasted for hundreds of years,
and not because the material is weak,
but because there are
no architects and engineers
who know how to deal with that material.
So education on all levels,
for craftsmen, engineers and architects,
is really strongly needed.
Equally important
is technological development,
like prefabrication developed
by my colleague Martin Rauch,
who is an Austrian artist
and expert in earthen structures.
And he has created technologies
for rammed earth elements,
for prefabrication
of rammed earth elements
that include insulation,
wall heatings and coolings
and all sorts of electrical fittings
that can be layered
to multistoried buildings,
and this is important in order to scale up
and in order to fasten up the processes,
like in the Ricola Herb Center
in Switzerland.
And finally, we need good built projects
that prove you can build
with an ancient material
in a very modern way.
It is not a matter
of how old a material is;
it&#39;s a matter of our creative
ability to use it today.
These, for example, are three hostels
that I did in China in the village Baoxi,
about six hours by bus from Shanghai.
The outside shape is woven bamboo,
and the inside core
is stones and rammed earth.
And it is a traditional building material.
Even large parts
of the Great Wall of China
have been built with rammed earth,
but it&#39;s getting replaced by concrete.
And this trend is happening very fast.
Within only a couple of years,
China has consumed more cement
than the United States
in the entire 20th century.
And this trend of replacing
natural building materials
with materials that require
a lot of energy,
that are energy-intensive,
and that emit CO2
is really clearly contributing
to climate change.
And we have alternatives,
such as mud, stones, timber,
bamboo, earth,
that are totally effective options
for all sorts of purposes.
This, for example,
is an office building that we did
for Omicron Electronics in Austria.
Mud is healthy for the planet,
but also for the human bodies,
and the material is low-tech,
but the performance is high-tech.
The earth walls keep the highly
sophisticated tools in the building safe
by naturally regulating moisture.
And this wall in my own home
is our humidfier.
We love our six tons of dirt at home
not only because
it&#39;s healthy and sustainable.
Its archaic warmth
is touching deep within.
My personal dream is to build
a mud skyscraper right in Manhattan.

(Laughter)

Yeah.

(Applause)

And this dream isn&#39;t so crazy
if you think of the mud city
of Shibam in Yemen
that was built in the 16th century
and has lasted now for 500 years.
What was possible that long ago
is possible today as well,
and we can apply
all our technical know-how
to these ancient materials
so that it meets our needs and our dreams.
All around us,
and just below our feet ...
are wonderful natural building materials.
Let&#39;s use them.
And I deeply believe
our homes, our work spaces, our cities
would become more healthy and sustainable
and more humane
and beautiful.
Thank you.

(Applause)

