

Translator: Joseph Geni

Reviewer: Morton Bast
I want to talk about social innovation
and social entrepreneurship.
I happen to have triplets.
They&#39;re little. They&#39;re five years old.
Sometimes I tell people I have triplets.
They say, &quot;Really? How many?&quot;

(Laughter)

Here&#39;s a picture of the kids --
that&#39;s Sage, and Annalisa and Rider.
Now, I also happen to be gay.
Being gay and fathering triplets is by far
the most socially innovative,
socially entrepreneurial thing
I have ever done.

(Laughter)


(Applause)

The real social innovation I want
to talk about involves charity.
I want to talk about how the things
we&#39;ve been taught to think
about giving and about charity
and about the nonprofit sector,
are actually undermining
the causes we love,
and our profound yearning
to change the world.
But before I do that,
I want to ask if we even believe
that the nonprofit sector
has any serious role to play
in changing the world.
A lot of people say now that business
will lift up the developing economies,
and social business
will take care of the rest.
And I do believe that business will move
the great mass of humanity forward.
But it always leaves behind
that 10 percent or more
that is most disadvantaged or unlucky.
And social business needs markets,
and there are some issues
for which you just can&#39;t develop
the kind of money measures
that you need for a market.
I sit on the board of a center
for the developmentally disabled,
and these people want laughter
and compassion and they want love.
How do you monetize that?
And that&#39;s where the nonprofit sector
and philanthropy come in.
Philanthropy is the market for love.
It is the market for all those people
for whom there is no other market coming.
And so if we really want,
like Buckminster Fuller said,
a world that works for everyone,
with no one and nothing left out,
then the nonprofit sector has to be
a serious part of the conversation.
But it doesn&#39;t seem to be working.
Why have our breast cancer
charities not come close
to finding a cure for breast cancer,
or our homeless charities not come close
to ending homelessness in any major city?
Why has poverty remained stuck
at 12 percent of the U.S.
population for 40 years?
And the answer is,
these social problems
are massive in scale,
our organizations
are tiny up against them,
and we have a belief system
that keeps them tiny.
We have two rulebooks.
We have one for the nonprofit sector,
and one for the rest
of the economic world.
It&#39;s an apartheid, and it discriminates
against the nonprofit sector
in five different areas,
the first being compensation.
So in the for-profit sector,
the more value you produce,
the more money you can make.
But we don&#39;t like nonprofits to use money
to incentivize people
to produce more in social service.
We have a visceral reaction
to the idea that anyone
would make very much money
helping other people.
Interestingly, we don&#39;t have
a visceral reaction
to the notion that people
would make a lot of money
not helping other people.
You know, you want to make
50 million dollars
selling violent video games
to kids, go for it.
We&#39;ll put you on the cover
of Wired magazine.
But you want to make
half a million dollars
trying to cure kids of malaria,
and you&#39;re considered a parasite yourself.

(Applause)

And we think of this
as our system of ethics,
but what we don&#39;t realize
is that this system

has a powerful side effect, which is:
It gives a really stark,
mutually exclusive choice
between doing very well
for yourself and your family
or doing good for the world,
to the brightest minds
coming out of our best universities,
and sends tens of thousands of people
who could make a huge difference
in the nonprofit sector,
marching every year
directly into the for-profit sector
because they&#39;re not willing to make
that kind of lifelong economic sacrifice.
Businessweek did a survey,
looked at the compensation packages
for MBAs 10 years out of business school.
And the median compensation
for a Stanford MBA,
with bonus, at the age of 38,
was 400,000 dollars.
Meanwhile, for the same year,
the average salary
for the CEO of a $5 million-plus
medical charity in the U.S.
was 232,000 dollars,
and for a hunger charity, 84,000 dollars.
Now, there&#39;s no way you&#39;re
going to get a lot of people
with $400,000 talent to make
a $316,000 sacrifice every year
to become the CEO of a hunger charity.
Some people say, &quot;Well, that&#39;s just
because those MBA types are greedy.&quot;
Not necessarily. They might be smart.
It&#39;s cheaper for that person to donate
100,000 dollars every year
to the hunger charity;
save 50,000 dollars on their taxes --
so still be roughly 270,000 dollars
a year ahead of the game --
now be called a philanthropist
because they donated
100,000 dollars to charity;
probably sit on the board
of the hunger charity;
indeed, probably supervise the poor SOB
who decided to become the CEO
of the hunger charity;

(Laughter)

and have a lifetime
of this kind of power and influence
and popular praise still ahead of them.
The second area of discrimination
is advertising and marketing.
So we tell the for-profit sector,
&quot;Spend, spend, spend on advertising,
until the last dollar no longer
produces a penny of value.&quot;
But we don&#39;t like to see our donations
spent on advertising in charity.
Our attitude is, &quot;Well, look,
if you can get the advertising donated,
you know, to air at four o&#39;clock
in the morning, I&#39;m okay with that.
But I don&#39;t want my donation
spent on advertising,
I want it go to the needy.&quot;
As if the money invested in advertising
could not bring in dramatically
greater sums of money
to serve the needy.
In the 1990s, my company created
the long-distance
AIDSRide bicycle journeys,
and the 60 mile-long
breast cancer three-day walks,
and over the course of nine years,
we had 182,000 ordinary
heroes participate,
and they raised a total
of 581 million dollars.

(Applause)

They raised more money
more quickly for these causes
than any events in history,
all based on the idea
that people are weary
of being asked to do the least
they can possibly do.
People are yearning to measure
the full distance of their potential
on behalf of the causes
that they care about deeply.
But they have to be asked.
We got that many people to participate
by buying full-page ads
in The New York Times,
in The Boston Globe, in prime time
radio and TV advertising.
Do you know how many people
we would&#39;ve gotten
if we put up fliers in the laundromat?
Charitable giving has remained stuck
in the U.S., at two percent of GDP,
ever since we started
measuring it in the 1970s.
That&#39;s an important fact,
because it tells us
that in 40 years, the nonprofit sector
has not been able
to wrestle any market share
away from the for-profit sector.
And if you think about it,
how could one sector
possibly take market share
away from another sector
if it isn&#39;t really allowed to market?
And if we tell the consumer brands,
&quot;You may advertise
all the benefits of your product,&quot;
but we tell charities, &quot;You cannot
advertise all the good that you do,&quot;
where do we think the consumer
dollars are going to flow?
The third area of discrimination
is the taking of risk
in pursuit of new ideas
for generating revenue.
So Disney can make a new
$200 million movie that flops,
and nobody calls the attorney general.
But you do a little $1 million
community fundraiser for the poor,
and it doesn&#39;t produce a 75 percent profit
to the cause in the first 12 months,
and your character
is called into question.
So nonprofits are really reluctant
to attempt any brave,
daring, giant-scale
new fundraising endeavors,
for fear that if the thing fails,
their reputations will be dragged
through the mud.
Well, you and I know
when you prohibit failure,
you kill innovation.
If you kill innovation in fundraising,
you can&#39;t raise more revenue;
if you can&#39;t raise more revenue,
you can&#39;t grow;
and if you can&#39;t grow, you can&#39;t
possibly solve large social problems.
The fourth area is time.
So Amazon went for six years
without returning any profit to investors,
and people had patience.
They knew that there was a long-term
objective down the line,
of building market dominance.
But if a nonprofit organization
ever had a dream
of building magnificent scale
that required that for six years,
no money was going to go to the needy,
it was all going to be invested
in building this scale,
we would expect a crucifixion.
The last area is profit itself.
So the for-profit sector
can pay people profits
in order to attract their capital
for their new ideas,
but you can&#39;t pay profits
in a nonprofit sector,
so the for-profit sector has a lock
on the multi-trillion-dollar
capital markets,
and the nonprofit sector is starved
for growth and risk and idea capital.
Well, you put those
five things together --
you can&#39;t use money to lure talent
away from the for-profit sector;
you can&#39;t advertise
on anywhere near the scale
the for-profit sector
does for new customers;
you can&#39;t take the kinds of risks
in pursuit of those customers
that the for-profit sector takes;
you don&#39;t have the same amount of time
to find them as the for-profit sector;
and you don&#39;t have a stock market
with which to fund any of this,
even if you could do it
in the first place --
and you&#39;ve just put the nonprofit sector
at an extreme disadvantage
to the for-profit sector,
on every level.
If we have any doubts about the effects
of this separate rule book,

this statistic is sobering:
From 1970 to 2009,
the number of nonprofits that really grew,
that crossed the $50 million
annual revenue barrier,
is 144.
In the same time, the number
of for-profits that crossed it
is 46,136.
So we&#39;re dealing with social problems
that are massive in scale,
and our organizations
can&#39;t generate any scale.
All of the scale goes
to Coca-Cola and Burger King.
So why do we think this way?
Well, like most fanatical
dogma in America,
these ideas come from old Puritan beliefs.
The Puritans came here
for religious reasons, or so they said,
but they also came here because
they wanted to make a lot of money.
They were pious people,
but they were also
really aggressive capitalists,
and they were accused of extreme forms
of profit-making tendencies,
compared to the other colonists.
But at the same time,
the Puritans were Calvinists,
so they were taught literally
to hate themselves.
They were taught
that self-interest was a raging sea
that was a sure path to eternal damnation.
This created a real problem
for these people.
Here they&#39;ve come all the way across
the Atlantic to make all this money,
but making all this money
will get you sent directly to Hell.
What were they to do about this?
Well, charity became their answer.
It became this economic sanctuary,
where they could do penance
for their profit-making tendencies --
at five cents on the dollar.
So of course, how could you
make money in charity
if charity was your penance
for making money?
Financial incentive was exiled
from the realm of helping others,
so that it could thrive in the area
of making money for yourself,
and in 400 years, nothing has intervened
to say, &quot;That&#39;s counterproductive
and that&#39;s unfair.&quot;
Now, this ideology gets policed
by this one very dangerous question,
which is, &quot;What percentage of my donation
goes to the cause versus overhead?&quot;
There are a lot of problems
with this question.
I&#39;m going to just focus on two.
First, it makes us think
that overhead is a negative,
that it is somehow not part of the cause.
But it absolutely is, especially
if it&#39;s being used for growth.
Now, this idea that overhead
is somehow an enemy of the cause
creates this second, much larger problem,
which is, it forces organizations
to go without the overhead things
they really need to grow,
in the interest of keeping overhead low.
So we&#39;ve all been taught
that charities should spend
as little as possible on overhead
things like fundraising
under the theory that, well, the less
money you spend on fundraising,
the more money there is
available for the cause.
Well, that&#39;s true
if it&#39;s a depressing world
in which this pie cannot
be made any bigger.
But if it&#39;s a logical world
in which investment in fundraising
actually raises more funds
and makes the pie bigger,
then we have it precisely backwards,
and we should be investing more money,
not less, in fundraising,
because fundraising is the one thing
that has the potential
to multiply the amount of money
available for the cause
that we care about so deeply.
I&#39;ll give you two examples.
We launched the AIDSRides
with an initial investment
of 50,000 dollars in risk capital.
Within nine years,
we had multiplied that 1,982 times,
into 108 million dollars
after all expenses, for AIDS services.
We launched the breast cancer three-days
with an initial investment
of 350,000 dollars in risk capital.
Within just five years,
we had multiplied that 554 times,
into 194 million dollars
after all expenses,
for breast cancer research.
Now, if you were a philanthropist
really interested in breast cancer,

what would make more sense:
go out and find the most innovative
researcher in the world
and give her 350,000 dollars for research,
or give her fundraising
department the 350,000 dollars
to multiply it into 194 million dollars
for breast cancer research?
2002 was our most successful year ever.
We netted for breast cancer
alone, that year alone,
71 million dollars after all expenses.
And then we went out of business,
suddenly and traumatically.
Why? Well, the short story is,
our sponsors split on us.
They wanted to distance themselves from us
because we were being
crucified in the media
for investing 40 percent
of the gross in recruitment
and customer service
and the magic of the experience,
and there is no accounting
terminology to describe
that kind of investment
in growth and in the future,
other than this demonic
label of &quot;overhead.&quot;
So on one day, all 350
of our great employees
lost their jobs ...
because they were labeled &quot;overhead.&quot;
Our sponsor went and tried
the events on their own.
The overhead went up.
Net income for breast cancer research
went down by 84 percent,
or 60 million dollars, in one year.
This is what happens when we confuse
morality with frugality.
We&#39;ve all been taught that the bake sale
with five percent overhead
is morally superior to the professional
fundraising enterprise
with 40 percent overhead,
but we&#39;re missing the most important

piece of information, which is:
What is the actual size of these pies?
Who cares if the bake sale only has
five percent overhead if it&#39;s tiny?
What if the bake sale
only netted 71 dollars for charity
because it made no investment in its scale
and the professional
fundraising enterprise netted
71 million dollars because it did?
Now which pie would we prefer,
and which pie do we think people
who are hungry would prefer?
Here&#39;s how all of this
impacts the big picture.
I said that charitable giving is
two percent of GDP in the United States.
That&#39;s about 300 billion dollars a year.
But only about 20 percent of that,
or 60 billion dollars,
goes to health and human services causes.
The rest goes to religion
and higher education and hospitals,
and that 60 billion dollars
is not nearly enough
to tackle these problems.
But if we could move charitable giving
from two percent of GDP,
up just one step to three percent of GDP,
by investing in that growth,
that would be an extra 150 billion dollars
a year in contributions,
and if that money
could go disproportionately
to health and human services charities,
because those were the ones we encouraged
to invest in their growth,
that would represent a tripling
of contributions to that sector.
Now we&#39;re talking scale.
Now we&#39;re talking the potential
for real change.
But it&#39;s never going to happen
by forcing these organizations
to lower their horizons
to the demoralizing objective
of keeping their overhead low.
Our generation does not want
its epitaph to read,
&quot;We kept charity overhead low.&quot;

(Laughter)


(Applause)

We want it to read
that we changed the world,
and that part of the way we did that
was by changing the way
we think about these things.
So the next time
you&#39;re looking at a charity,
don&#39;t ask about the rate
of their overhead.
Ask about the scale of their dreams,
their Apple-, Google-,
Amazon-scale dreams,
how they measure their progress
toward those dreams,
and what resources they need
to make them come true,
regardless of what the overhead is.
Who cares what the overhead is
if these problems
are actually getting solved?
If we can have that kind of generosity --
a generosity of thought --
then the non-profit sector
can play a massive role
in changing the world
for all those citizens
most desperately in need of it to change.
And if that can be
our generation&#39;s enduring legacy --
that we took responsibility
for the thinking that had
been handed down to us,
that we revisited it, we revised it,
and we reinvented the whole way
humanity thinks about changing things,
forever, for everyone --
well, I thought I would let
the kids sum up what that would be.

Annalisa Smith-Pallotta: That would be

Sage Smith-Pallotta: a real social

Rider Smith-Pallotta: innovation.

Dan Pallotta: Thank you very much.
Thank you.

(Applause)

Thank you.

(Applause)

