
Today I&#39;m going to talk about work.
And the question I want to ask

and answer is this:
&quot;Why do we work?&quot;
Why do we drag ourselves
out of bed every morning
instead of living our lives
just filled with bouncing from one
TED-like adventure to another?

(Laughter)

You may be asking yourselves
that very question.
Now, I know of course,
we have to make a living,
but nobody in this room thinks
that that&#39;s the answer to the question,
&quot;Why do we work?&quot;
For folks in this room,
the work we do is challenging,
it&#39;s engaging, it&#39;s stimulating,
it&#39;s meaningful.
And if we&#39;re lucky,
it might even be important.
So, we wouldn&#39;t work
if we didn&#39;t get paid,
but that&#39;s not why we do what we do.
And in general,
I think we think that material rewards
are a pretty bad reason
for doing the work that we do.
When we say of somebody
that he&#39;s &quot;in it for the money,&quot;
we are not just being descriptive.

(Laughter)

Now, I think this is totally obvious,
but the very obviousness of it
raises what is for me
an incredibly profound question.
Why, if this is so obvious,
why is it that for the overwhelming
majority of people on the planet,
the work they do
has none of the characteristics
that get us up and out of bed
and off to the office every morning?
How is it that we allow
the majority of people on the planet
to do work that is monotonous,
meaningless and soul-deadening?
Why is it that as capitalism developed,
it created a mode of production,
of goods and services,
in which all the nonmaterial satisfactions
that might come from work were eliminated?
Workers who do this kind of work,
whether they do it in factories,
in call centers,
or in fulfillment warehouses,
do it for pay.
There is certainly no other earthly reason
to do what they do except for pay.
So the question is, &quot;Why?&quot;

And here&#39;s the answer:
the answer is technology.
Now, I know, I know --
yeah, yeah, yeah, technology, automation
screws people, blah blah --
that&#39;s not what I mean.
I&#39;m not talking about
the kind of technology
that has enveloped our lives,
and that people come to TED to hear about.
I&#39;m not talking about
the technology of things,
profound though that is.
I&#39;m talking about another technology.
I&#39;m talking about the technology of ideas.
I call it, &quot;idea technology&quot; --
how clever of me.

(Laughter)

In addition to creating things,
science creates ideas.
Science creates ways of understanding.
And in the social sciences,
the ways of understanding that get created
are ways of understanding ourselves.
And they have an enormous influence
on how we think, what we aspire to,
and how we act.
If you think your poverty
is God&#39;s will, you pray.
If you think your poverty is the result
of your own inadequacy,
you shrink into despair.
And if you think your poverty is
the result of oppression and domination,
then you rise up in revolt.
Whether your response to poverty
is resignation or revolution,
depends on how you understand
the sources of your poverty.
This is the role that ideas play
in shaping us as human beings,
and this is why idea technology may be
the most profoundly important technology
that science gives us.
And there&#39;s something special
about idea technology,
that makes it different
from the technology of things.
With things, if the technology sucks,
it just vanishes, right?
Bad technology disappears.
With ideas --
false ideas about human beings
will not go away
if people believe that they&#39;re true.
Because if people believe
that they&#39;re true,
they create ways of living
and institutions
that are consistent
with these very false ideas.
And that&#39;s how the industrial revolution
created a factory system
in which there was really nothing you
could possibly get out of your day&#39;s work,
except for the pay at the end of the day.
Because the father --
one of the fathers
of the Industrial Revolution,
Adam Smith --
was convinced that human beings
were by their very natures lazy,
and wouldn&#39;t do anything
unless you made it worth their while,
and the way you made it worth their while
was by incentivizing,
by giving them rewards.
That was the only reason
anyone ever did anything.
So we created a factory system consistent
with that false view of human nature.
But once that system
of production was in place,
there was really no other way
for people to operate,
except in a way that was consistent
with Adam Smith&#39;s vision.
So the work example is merely an example
of how false ideas
can create a circumstance
that ends up making them true.
It is not true
that you &quot;just can&#39;t get
good help anymore.&quot;
It is true
that you &quot;can&#39;t get good help anymore&quot;
when you give people work to do
that is demeaning and soulless.
And interestingly enough, Adam Smith --
the same guy who gave us
this incredible invention
of mass production, and division of labor
-- understood this.
He said, of people who worked
in assembly lines,
of men who worked

in assembly lines, he says:
&quot;He generally becomes as stupid as it is
possible for a human being to become.&quot;
Now, notice the word here is &quot;become.&quot;
&quot;He generally becomes as stupid as it is
possible for a human being to become.&quot;
Whether he intended it or not,
what Adam Smith was telling us there,
is that the very shape of the institution
within which people work
creates people who are fitted
to the demands of that institution
and deprives people of the opportunity
to derive the kinds of satisfactions
from their work that we take for granted.
The thing about science --
natural science --
is that we can spin fantastic
theories about the cosmos,
and have complete confidence
that the cosmos is completely
indifferent to our theories.
It&#39;s going to work the same damn way
no matter what theories
we have about the cosmos.
But we do have to worry about
the theories we have of human nature,
because human nature will be changed
by the theories we have
that are designed to explain
and help us understand human beings.
The distinguished anthropologist,
Clifford Geertz, said, years ago,
that human beings
are the &quot;unfinished animals.&quot;
And what he meant by that
was that it is only human nature
to have a human nature
that is very much the product
of the society in which people live.
That human nature,
that is to say our human nature,
is much more created
than it is discovered.
We design human nature
by designing the institutions
within which people live and work.
And so you people --
pretty much the closest I ever get
to being with masters of the universe --
you people should be asking
yourself a question,
as you go back home
to run your organizations.
Just what kind of human nature
do you want to help design?
Thank you.

(Applause)

Thanks.
