

Translator: Joseph Geni

Reviewer: Camille Martínez
Let me ask you all a question.
How much weapons-grade nuclear
material do you think it would take
to level a city the size of San Francisco?
How many of you think
it would be an amount
about the size of this suitcase?
OK. And how about this minibus?
All right.
Well actually, under
the right circumstances,
an amount of highly enriched uranium
about the size of your morning latte
would be enough to kill 100,000 people
instantly.
Hundreds of thousands of others
would become horribly ill,
and parts of the city
would be uninhabitable for years,
if not for decades.
But you can forget that nuclear latte,
because today&#39;s nuclear weapons
are hundreds of times more powerful
even than those we dropped
on Hiroshima and Nagasaki.
And even a limited nuclear war
involving, say, tens of nuclear weapons,
could lead to the end
of all life on the planet.
So it&#39;s really important that you know
that right now we have
over 15,000 nuclear weapons
in the hands of nine nations.
And if you live in a city
or near a military facility,
one is likely pointed right at you.
In fact, if you live in any
of the rural areas
where nuclear weapons are stored globally,
one is likely pointed at you.
About 1,800 of these weapons
are on high alert,
which means they can be launched
within 15 minutes
of a presidential command.
So I know this is a bummer of an issue,
and maybe you have that --
what was it? -- psychic fatigue
that we heard about a little bit earlier.
So I&#39;m going to switch gears
for just a second,
and I&#39;m going to talk
about my imaginary friend,
who I like to think of as Jasmine,
just for a moment.
Jasmine, at the age of 25,
is part of a generation that is more
politically and socially engaged
than anything we&#39;ve seen in 50 years.
She and her friends think of themselves
as change agents
and leaders and activists.
I think of them as Generation Possible.
They regularly protest
about the issues they care about,
but nuclear weapons are not one of them,
which makes sense,
because Jasmine was born in 1991,
at the end of the Cold War.
So she didn&#39;t grow up hearing a lot
about nuclear weapons.
She never had to duck and cover
under her desk at school.
For Jasmine, a fallout shelter
is an app in the Android store.
Nuclear weapons help win games.
And that is really a shame,
because right now, we need
Generation Possible
to help us make some really important
decisions about nuclear weapons.
For instance, will we further reduce
our nuclear arsenals globally,
or will we spend billions,
maybe a trillion dollars,
to modernize them so they last
throughout the 21st century,
so that by the time Jasmine is my age,
she&#39;s talking to her children
and maybe even her grandchildren
about the threat of nuclear holocaust?
And if you&#39;re paying any attention
at all to cyberthreats,
or, for instance, if you&#39;ve read
about the Stuxnet virus
or, for God&#39;s sake, if you&#39;ve ever
had an email account or a Yahoo account
or a phone hacked,
you can imagine the whole new world
of hurt that could be triggered
by modernization in a period
of cyberwarfare.
Now, if you&#39;re paying
attention to the money,
a trillion dollars could go a long way
to feeding and educating
and employing people,
all of which could reduce the threat
of nuclear war to begin with.
So --

(Applause)

This is really crucial right now,
because nuclear weapons --
they&#39;re vulnerable.
We have solid evidence
that terrorists are trying
to get ahold of them.
Just this last spring,
when four retirees
and two taxi drivers were arrested
in the Republic of Georgia
for trying to sell nuclear materials
for 200 million dollars,
they demonstrated that the black market
for this stuff is alive and well.
And it&#39;s really important,
because there have been
dozens of accidents
involving nuclear weapons,
and I bet most of us have never heard
anything about them.
Just here in the United States,
we&#39;ve dropped nuclear weapons
on the Carolinas twice.
In one case, one of the bombs,
which fell out of an Air Force plane,
didn&#39;t detonate
because the nuclear core
was stored somewhere else on the plane.
In another case, the weapon
did arm when it hit the ground,
and five of the switches designed
to keep it from detonating failed.
Luckily, the sixth one didn&#39;t.
But if that&#39;s not enough
to get your attention,
there was the 1995 Black Brant incident.
That&#39;s when Russian radar technicians saw
what they thought was a US nuclear missile
streaking towards Russian airspace.
It later turned out to be
a Norwegian rocket
collecting data about the northern lights.
But at that time,
Russian President Boris Yeltsin
came within five minutes
of launching a full-scale
retaliatory nuclear attack
against the United States.
So, most of the world&#39;s nuclear nations
have committed to getting rid
of these weapons of mass destruction.

But consider this:
the Treaty on the Non-Proliferation
of Nuclear Weapons,
which is the most widely adopted
arms control treaty in history
with 190 signatories,
sets no specific date by which
the world&#39;s nuclear-armed nations
will get rid of their nuclear weapons.
Now, when John F. Kennedy
sent a man to the moon
and decided to bring him back,
or decided to do both those things,
he didn&#39;t say, &quot;Hey, whenever
you guys get to it.&quot;
He gave us a deadline.
He gave us a challenge
that would have been incredible
just a few years earlier.
And with that challenge,
he inspired scientists and marketers,
astronauts and schoolteachers.
He gave us a vision.
But along with that vision,
he also tried to give us -- and most
people don&#39;t know this, either --
he tried to give us a partner
in the form of our fiercest
Cold War rival, the Soviet Union.
Because part of Kennedy&#39;s vision
for the Apollo program
was that it be a cooperation,
not a competition, with the Soviets.
And apparently, Nikita Khrushchev,
the Soviet Premier, agreed.
But before that cooperation
could be realized,
Kennedy was assassinated,
and that part of the vision was deferred.
But the promise of joint innovation
between these two nuclear superpowers
wasn&#39;t totally extinguished.
Because in 1991, which is the year
that Jasmine was born
and the Soviet Union fell,
these two nations engaged in a project
that genuinely does seem incredible today
in the truest sense of that word,
which is that the US sent cash
to the Russians when they needed it most,
to secure loose nuclear materials
and to employ out-of-work
nuclear scientists.
They worked alongside American scientists
to convert weapons-grade uranium
into the type of fuel that can be used
for nuclear power instead.
They called it, &quot;Megatons to Megawatts.&quot;
So the result is that for over 20 years,
our two nations had a program
that meant that one in 10 lightbulbs
in the United States
was essentially fueled
by former Russian warheads.
So, together these two nations
did something truly audacious.
But the good news is,
the global community has the chance
to do something just as audacious today.
To get rid of nuclear weapons
and to end the supply of the materials
required to produce them,
some experts tell me would take 30 years.
It would take a renaissance of sorts,
the kinds of innovation that,
for better or worse,
underpinned both the Manhattan Project,
which gave rise to nuclear weapons,
and the Megatons to Megawatts program.
It would take design constraints.
These are fundamental to creativity,
things like a platform
for international collaboration;
a date certain, which is
a forcing mechanism;
and a positive vision
that inspires action.
It would take us to 2045.
Now, 2045 happens to be
the 100th anniversary
of the birth of nuclear weapons
in the New Mexico desert.
But it&#39;s also an important date
for another reason.
It&#39;s predicted to be the advent
of the singularity,
a new moment in human development,
where the lines between artificial
intelligence and human intelligence blur,
where computing and consciousness
become almost indistinguishable
and advanced technologies help us solve

the 21st century&#39;s greatest problems:
hunger, energy, poverty,
ushering in an era of abundance.
And we all get to go to space
on our way to becoming
a multi-planetary species.
Now, the people who really believe
this vision are the first to say
they don&#39;t yet know precisely
how we&#39;re going to get there.
But the values behind their vision
and the willingness to ask &quot;How might we?&quot;
have inspired a generation of innovators.
They&#39;re working backward
from the outcomes they want,
using the creative problem-solving methods
of collaborative design.
They&#39;re busting through obstacles.
They&#39;re redefining
what we all consider possible.

But here&#39;s the thing:
that vision of abundance isn&#39;t compatible
with a world that still relies
on a 20th-century nuclear doctrine
called &quot;mutually assured destruction.&quot;
It has to be about building
the foundations for the 22nd century.
It has to be about strategies
for mutually assured prosperity
or, at the very least,
mutually assured survival.
Now, every day, I get to meet
people who are real pioneers
in the field of nuclear threats.
As you can see, many of them
are young women,
and they&#39;re doing fiercely
interesting stuff,
like Mareena Robinson Snowden here,
who is developing new ways,
better ways, to detect nuclear warheads,
which will help us
overcome a critical hurdle
to international disarmament.
Or Melissa Hanham, who is using
satellite imaging
to make sense of what&#39;s going on
around far-flung nuclear sites.
Or we have Beatrice Fihn in Europe,
who has been campaigning
to make nuclear weapons illegal
in international courts of law,
and just won a big victory
at the UN last week.

(Applause)

And yet,
and yet,
with all of our talk in this culture
about moon shots,
too few members of Generation Possible
and those of us who mentor them
are taking on nuclear weapons.
It&#39;s as if there&#39;s a taboo.
But I remember something Kennedy said
that has really stuck with me,
and that is something to the effect
that humans can be as big as the solutions
to all the problems we&#39;ve created.
No problem of human destiny, he said,
is beyond human beings.
I believe that.
And I bet a lot of you here
believe that, too.
And I know Generation
Possible believes it.
So it&#39;s time to commit to a date.
Let&#39;s end the nuclear weapons chapter
on the 100th anniversary of its inception.
After all, by 2045, we will have held
billions of people hostage
to the threat of nuclear annihilation.
Surely, 100 years will have been enough.
Surely, a century of economic development
and the development of military strategy
will have given us better ways
to manage global conflict.
Surely, if ever there was a global
moon shot worth supporting,
this is it.
Now, in the face of real threats --
for instance, North Korea&#39;s recent
nuclear weapons tests,
which fly in the face of sanctions --
reasonable people disagree
about whether we should maintain
some number of nuclear weapons
to deter aggression.

But the question is:
What&#39;s the magic number?
Is it a thousand?
Is it a hundred? Ten?

And then we have to ask:
Who should be responsible for them?
I think we can agree, however,
that having 15,000 of them
represents a greater global threat
to Jasmine&#39;s generation than a promise.
So it&#39;s time we make a promise
of a world in which we&#39;ve broken
the stranglehold
that nuclear weapons have
on our imaginations;
in which we invest
in the creative solutions
that come from working backward
from the future we desperately want,
rather than plodding forward
from a present
that brings all of the mental models
and biases of the past with it.
It&#39;s time we pledge our resources
as leaders across the spectrum
to work on this old problem in new ways,
to ask, &quot;How might we?&quot;
How might we make good on a promise
of greater security
for Jasmine&#39;s generation
in a world beyond nuclear weapons?
I truly hope you will join us.
Thank you.

(Applause)

Thank you.

(Applause)

