
I&#39;m a potter,
which seems like a fairly humble vocation.
I know a lot about pots.
I&#39;ve spent about 15 years making them.
One of the things that really
excites me in my artistic practice
and being trained as a potter
is that you very quickly learn
how to make great things out of nothing;
that I spent a lot of time at my wheel
with mounds of clay trying stuff;
and that the limitations
of my capacity, my ability,
was based on my hands and my imagination;
that if I wanted to make
a really nice bowl
and I didn&#39;t know how to make a foot yet,
I would have to learn how to make a foot;
that that process of learning
has been very, very helpful to my life.
I feel like, as a potter,
you also start to learn
how to shape the world.
There have been times
in my artistic capacity
that I wanted to reflect
on other really important moments
in the history of the U.S.,
the history of the world
where tough things happened,
but how do you talk about tough ideas
without separating people
from that content?
Could I use art like these old,
discontinued firehoses from Alabama,
to talk about the complexities of a moment
of civil rights in the &#39;60s?
Is it possible to talk about my father
and I doing labor projects?
My dad was a roofer, construction guy,
he owned small businesses,
and at 80, he was ready to retire
and his tar kettle was my inheritance.
Now, a tar kettle doesn&#39;t sound
like much of an inheritance. It wasn&#39;t.
It was stinky and it took up
a lot of space in my studio,
but I asked my dad if he would be willing
to make some art with me,
if we could reimagine this kind
of nothing material
as something very special.
And by elevating the material
and my dad&#39;s skill,
could we start to think about tar
just like clay, in a new way,
shaping it differently,
helping us to imagine what was possible?
After clay, I was then kind of turned on
to lots of different kinds of materials,
and my studio grew a lot
because I thought, well,
it&#39;s not really about the material,
it&#39;s about our capacity to shape things.
I became more and more interested in ideas
and more and more things that 
were happening just outside my studio.
Just to give you a little bit of context,
I live in Chicago.
I live on the South Side now.
I&#39;m a West Sider.
For those of you who are not Chicagoans,
that won&#39;t mean anything,
but if I didn&#39;t mention
that I was a West Sider,
there would be a lot of people
in the city that would be very upset.
The neighborhood that I live in
is Grand Crossing.
It&#39;s a neighborhood
that has seen better days.
It is not a gated community by far.
There is lots of abandonment
in my neighborhood,
and while I was kind of busy
making pots and busy making art
and having a good art career,
there was all of this stuff
that was happening
just outside my studio.
All of us know about
failing housing markets
and the challenges of blight,
and I feel like we talk about it
with some of our cities more than others,
but I think a lot of our
U.S. cities and beyond
have the challenge of blight,
abandoned buildings that people
no longer know what to do anything with.
And so I thought, is there a way
that I could start to think
about these buildings as an extension
or an expansion of my artistic practice?
And that if I was thinking
along with other creatives --
architects, engineers,
real estate finance people --
that us together might be able
to kind of think
in more complicated ways
about the reshaping of cities.
And so I bought a building.
The building was really affordable.
We tricked it out.
We made it as beautiful as we could
to try to just get some activity happening
on my block.
Once I bought the building
for about 18,000 dollars,
I didn&#39;t have any money left.
So I started sweeping the building
as a kind of performance.
This is performance art,
and people would come over,
and I would start sweeping.
Because the broom was free
and sweeping was free.
It worked out.

(Laughter)

But we would use the building, then,
to stage exhibitions, small dinners,
and we found that that building
on my block, Dorchester --
we now referred to the block
as Dorchester projects --
that in a way that building
became a kind of gathering site
for lots of different kinds of activity.
We turned the building into
what we called now the Archive House.
The Archive House would do
all of these amazing things.
Very significant people
in the city and beyond
would find themselves
in the middle of the hood.
And that&#39;s when I felt like
maybe there was a relationship
between my history with clay
and this new thing that was
starting to develop,
that we were slowly starting
to reshape how people imagined
the South Side of the city.
One house turned into a few houses,
and we always tried to suggest
that not only is creating
a beautiful vessel important,
but the contents of what happens
in those buildings is also very important.
So we were not only thinking
about development,
but we were thinking about the program,
thinking about the kind of connections
that could happen
between one house and another,
between one neighbor and another.
This building became what we call
the Listening House,
and it has a collection of discarded books
from the Johnson Publishing Corporation,
and other books from an old bookstore
that was going out of business.
I was actually just wanting to activate
these buildings as much as I could
with whatever and whoever would join me.
In Chicago, there&#39;s
amazing building stock.
This building, which had been
the former crack house on the block,
and when the building became abandoned,
it became a great opportunity to really
imagine what else could happen there.
So this space we converted into
what we call Black Cinema House.
Black Cinema House was an opportunity
in the hood to screen films
that were important and relevant
to the folk who lived around me,
that if we wanted to show
an old Melvin Van Peebles film, we could.
If we wanted to show &quot;Car Wash,&quot; we could.
That would be awesome.
The building we soon outgrew,
and we had to move to a larger space.
Black Cinema House, which was made
from just a small piece of clay,
had to grow into a much larger
piece of clay, which is now my studio.
What I realized was that
for those of you who are zoning junkies,
that some of the things that I was doing
in these buildings
that had been left behind,
they were not the uses by which
the buildings were built,
and that there are city policies that say,
&quot;Hey, a house that is residential
needs to stay residential.&quot;
But what do you do in neighborhoods when
ain&#39;t nobody interested in living there?
That the people who have
the means to leave have already left?
What do we do with
these abandoned buildings?
And so I was trying
to wake them up using culture.
We found that that
was so exciting for folk,
and people were so responsive to the work,
that we had to then find bigger buildings.
By the time we found bigger buildings,
there was, in part, the resources 
necessary to think about those things.
In this bank that we called the Arts Bank,
it was in pretty bad shape.
There was about six feet
of standing water.
It was a difficult project to finance,
because banks weren&#39;t interested
in the neighborhood
because people weren&#39;t interested
in the neighborhood
because nothing had happened there.
It was dirt. It was nothing.
It was nowhere.
And so we just started imagining,
what else could happen in this building?

(Applause)

And so now that the rumor
of my block has spread,
and lots of people are starting to visit,
we&#39;ve found that the bank
can now be a center
for exhibition, archives,
music performance,
and that there are people
who are now interested
in being adjacent to those buildings
because we brought some heat,
that we kind of made a fire.
One of the archives that we&#39;ll have there
is this Johnson Publishing Corporation.
We&#39;ve also started to collect
memorabilia from American history,
from people who live
or have lived in that neighborhood.
Some of these images
are degraded images of black people,
kind of histories
of very challenging content,
and where better than a neighborhood
with young people who are constantly
asking themselves about their identity
to talk about some of the complexities
of race and class?
In some ways, the bank represents a hub,
that we&#39;re trying to create a pretty 
hardcore node of cultural activity,
and that if we could start
to make multiple hubs
and connect some cool
green stuff around there,
that the buildings that we&#39;ve
purchased and rehabbed,
which is now around 60 or 70 units,
that if we could land
miniature Versailles on top of that,
and connect these buildings
by a beautiful greenbelt --

(Applause)
 --
that this place where people
never wanted to be
would become an important destination
for folk from all over
the country and world.
In some ways, it feels
very much like I&#39;m a potter,
that we tackle the things
that are at our wheel,
we try with the skill that we have
to think about this next bowl
that I want to make.
And it went from a bowl to a singular
house to a block to a neighborhood
to a cultural district
to thinking about the city,
and at every point, there were things
that I didn&#39;t know that I had to learn.
I&#39;ve never learned so much
about zoning law in my life.
I never thought I&#39;d have to.
But as a result of that, I&#39;m finding
that there&#39;s not just room
for my own artistic practice,
there&#39;s room for a lot of other
artistic practices.
So people started asking us,
&quot;Well, Theaster, how are you
going to go to scale?&quot;
and, &quot;What&#39;s your sustainability plan?&quot;

(Laughter)
 
(Applause)

And what I found was that
I couldn&#39;t export myself,
that what seems necessary
in cities like Akron, Ohio,
and Detroit, Michigan, and Gary, Indiana,
is that there are people in those places
who already believe in those places,
that are already dying
to make those places beautiful,
and that often, those people
who are passionate about a place
are disconnected from the resources
necessary to make cool things happen,
or disconnected from
a contingency of people
that could help make things happen.
So now, we&#39;re starting to give advice
around the country
on how to start with what you got,
how to start with the things
that are in front of you,
how to make something out of nothing,
how to reshape your world
at a wheel or at your block
or at the scale of the city.
Thank you so much.

(Applause)


June Cohen: Thank you. So I think
many people watching this
will be asking themselves

the question you just raised at the end:
How can they do this in their own city?
You can&#39;t export yourself.
Give us a few pages out of your playbook
about what someone who is inspired
about their city can do
to take on projects like yours?

Theaster Gates: One of the things
I&#39;ve found that&#39;s really important
is giving thought to not just
the kind of individual project,
like an old house,
but what&#39;s the relationship
between an old house,
a local school, a small bodega,
and is there some kind of synergy
between those things?
Can you get those folk talking?
I&#39;ve found that in cases
where neighborhoods have failed,
they still often have a pulse.
How do you identify the pulse
in that place, the passionate people,
and then how do you get folk
who have been fighting,
slogging for 20 years, reenergized
about the place that they live?
And so someone has to do that work.
If I were a traditional developer,
I would be talking about buildings alone,
and then putting
a &quot;For Lease&quot; sign in the window.
I think that you actually
have to curate more than that,
that there&#39;s a way in which
you have to be mindful about,
what are the businesses
that I want to grow here?
And then, are there people
who live in this place
who want to grow those businesses with me?
Because I think it&#39;s not just
a cultural space or housing;
there has to be the recreation
of an economic core.
So thinking about those things
together feels right.

JC: It&#39;s hard to get people
to create the spark again
when people have been
slogging for 20 years.
Are there any methods you&#39;ve found
that have helped break through?

TG: Yeah, I think that now
there are lots of examples
of folk who are doing amazing work,
but those methods are sometimes like,
when the media is constantly saying
that only violent things
happen in a place,
then based on your skill set
and the particular context,
what are the things that you can do
in your neighborhood
to kind of fight some of that?
So I&#39;ve found that
if you&#39;re a theater person,
you have outdoor street theater festivals.
In some cases, we don&#39;t have
the resources in certain neighborhoods
to do things that are
a certain kind of splashy,
but if we can then find ways
of making sure that people
who are local to a place,
plus people who could be supportive
of the things that are happening locally,
when those people get together,
I think really amazing things can happen.

JC: So interesting.
And how can you make sure
that the projects you&#39;re creating
are actually for the disadvantaged
and not just for the sort of
vegetarian indie movie crowd
that might move in
to take advantage of them.

TG: Right on. So I think this is where
it starts to get into the thick weeds.

JC: Let&#39;s go there.

TG: Right now, Grand Crossing
is 99 percent black, or at least living,
and we know that maybe
who owns property in a place
is different from who walks
the streets every day.
So it&#39;s reasonable to say
that Grand Crossing is already
in the process of being something
different than it is today.
But are there ways to think about
housing trusts or land trusts
or a mission-based development
that starts to protect
some of the space that happens,
because when you have
7,500 empty lots in a city,
you want something to happen there,
but you need entities that are not
just interested in the development piece,
but entities that are interested
in the stabilization piece,
and I feel like often the developer piece
is really motivated,
but the other work of a kind
of neighborhood consciousness,
that part doesn&#39;t live anymore.
So how do you start to grow up
important watchdogs
that ensure that the resources
that are made available
to new folk that are coming in
are also distributed to folk
who have lived in a place for a long time.

JC: That makes so much sense.

One more question:
You make such a compelling case for beauty
and the importance of beauty and the arts.
There would be others who would argue
that funds would be better spent
on basic services for the disadvantaged.
How do you combat that viewpoint,
or come against it?

TG: I believe that beauty 
is a basic service.

(Applause)

Often what I have found is that
when there are resources
that have not been made available
to certain under-resourced cities
or neighborhoods or communities,
that sometimes culture is the thing
that helps to ignite,
and that I can&#39;t do everything,
but I think that there&#39;s a way in which
if you can start with culture
and get people kind of
reinvested in their place,
other kinds of adjacent
amenities start to grow,
and then people can make a demand
that&#39;s a poetic demand,
and the political demands that
are necessary to wake up our cities,
they also become very poetic.

JC: It makes perfect sense to me.
Theaster, thank you so much
for being here with us today.
Thank you. Theaster Gates.

(Applause)

