
The brilliant playwright, Adrienne Kennedy,
wrote a volume called
&quot;People Who Led to My Plays.&quot;
And if I were to write a volume,
it would be called,
&quot;Artists Who Have Led My Exhibitions&quot;
because my work,
in understanding art and in understanding culture,
has come by following artists,
by looking at what artists mean
and what they do and who they are.
J.J. from &quot;Good Times,&quot;

(Applause)

significant to many people of course
because of &quot;Dy-no-mite,&quot;
but perhaps more significant
as the first, really, black artist
on primetime TV.
Jean-Michel Basquiat,
important to me because [he was]
the first black artist in real time
that showed me the possibility of
who and what I was about to enter into.
My overall project is about art --
specifically, about black artists --
very generally
about the way in which art
can change the way we think
about culture and ourselves.
My interest is in artists
who understand and rewrite history,
who think about themselves
within the narrative
of the larger world of art,
but who have created new places
for us to see and understand.
I&#39;m showing two artists here, 
Glenn Ligon and Kara Walker,
two of many who really form for me
the essential questions that I wanted to bring
as a curator to the world.
I was interested in the idea
of why and how
I could create a new story,
a new narrative in art history
and a new narrative in the world.
And to do this, I knew
that I had to see the way in which artists work,
understand the artist&#39;s studio
as a laboratory,
imagine, then,
reinventing the museum as a think tank
and looking at the exhibition
as the ultimate white paper -- asking questions,
providing the space
to look and to think about answers.
In 1994,
when I was a curator at the Whitney Museum,
I made an exhibition called Black Male.
It looked at the intersection
of race and gender
in contemporary American art.
It sought to express
the ways in which art
could provide a space for dialogue --
complicated dialogue,
dialogue with many, many points of entry --
and how the museum could be the space
for this contest of ideas.
This exhibition included
over 20 artists
of various ages and races,
but all looking at black masculinity
from a very particular point of view.
What was significant about this exhibition
is the way in which
it engaged me in my role
as a curator, as a catalyst,
for this dialogue.
One of the things that happened
very distinctly in the course of this exhibition
is I was confronted with the idea
of how powerful images can be
in people&#39;s understanding 
of themselves and each other.
I&#39;m showing you two works, one on the right by Leon Golub,
one on the left by Robert Colescott.
And in the course of the exhibition --
which was contentious, controversial
and ultimately, for me,
life-changing
in my sense of what art could be --
a woman came up to me on the gallery floor
to express her concern about the nature
of how powerful images could be
and how we understood each other.
And she pointed to the work on the left
to tell me how problematic this image was,
as it related, for her, to the idea of
how black people had been represented.
And she pointed to the image on the right
as an example, to me, of the kind of dignity
that needed to be portrayed
to work against those images in the media.
She then assigned these works racial identities,
basically saying to me that the work on the right,
clearly, was made by a black artist,
the work on the left, clearly, by a white artist,
when, in effect,

that was the opposite case:
Bob Colescott, African-American artist;
Leon Golub, a white artist.
The point of that for me was
to say -- in that space, in that moment --
that I really, more than anything,
wanted to understand
how images could work, how images did work,
and how artists provided
a space bigger than one
that we could imagine in our day-to-day lives
to work through these images.
Fast-forward and I end up in Harlem;
home for many of black America,
very much the psychic heart
of the black experience,
really the place where the Harlem Renaissance existed.
Harlem now, sort of explaining
and thinking of itself in this part of the century,
looking both backwards and forwards ...
I always say Harlem is an interesting community
because, unlike many other places,
it thinks of itself in the past, present
and the future simultaneously;
no one speaks of it just in the now.
It&#39;s always what it was and what it can be.
And, in thinking about that,

then my second project, the second question I ask is:
Can a museum
be a catalyst in a community?
Can a museum house artists
and allow them to be change agents
as communities rethink themselves?
This is Harlem, actually, on January 20th,
thinking about itself in a very wonderful way.
So I work now at The Studio Museum in Harlem,
thinking about exhibitions there,
thinking about what it means to
discover art&#39;s possibility.
Now, what does this mean to some of you?
In some cases, I know that many of you
are involved in cross-cultural dialogues,
you&#39;re involved in ideas of creativity and innovation.
Think about the place that artists can play in that --
that is the kind of incubation and advocacy
that I work towards, in working with young, black artists.
Think about artists, not as content providers,
though they can be brilliant at that,
but, again, as real catalysts.
The Studio Museum was founded in the late 60s.
And I bring this up because it&#39;s important to locate
this practice in history.
To look at 1968,
in the incredible historic moment that it is,
and think of the arc that has happened since then,
to think of the possibilities that we are all
privileged to stand in today
and imagine that this museum
that came out of a moment of great protest
and one that was so much about
examining the history and the legacy
of important African-American artists
to the history of art in this country
like Jacob Lawrence, Norman Lewis,
Romare Bearden.
And then, of course,
to bring us to today.
In 1975, Muhammad Ali
gave a lecture at Harvard University.
After his lecture, a student got up and said to him,
&quot;Give us a poem.&quot;
And Mohammed Ali said, &quot;Me, we.&quot;
A profound statement about the individual and the community.
The space in which now,
in my project of discovery, of thinking about artists,
of trying to define
what might be
black art cultural movement of the 21st century.
What that might mean
for cultural movements all over this moment,
the &quot;me, we&quot; seems
incredibly prescient
totally important.
To this end,
the specific project that has made this possible for me
is a series of exhibitions,
all titled with an F --
Freestyle, Frequency and Flow --
which have set out to discover
and define
the young, black artists working in this moment
who I feel strongly
will continue to work over the next many years.
This series of exhibitions
was made specifically
to try and question
the idea of what it would mean
now, at this point in history,
to see art as a catalyst;
what it means now, at this point in history,
as we define and redefine culture,
black culture specifically in my case,
but culture generally.
I named this group of artists
around an idea, which I put out there
called post-black,
really meant to define them
as artists who came and start their work now,
looking back at history but start in this moment, historically.
It is really in this sense of discovery
that I have a new set of questions that I&#39;m asking.

This new set of questions is:
What does it mean, right now,
to be African-American in America?
What can artwork say about this?
Where can a museum exist
as the place for us all
to have this conversation?
Really, most exciting about this
is thinking about the energy and the excitement
that young artists can bring.
Their works for me are about,
not always just simply
about the aesthetic innovation
that their minds imagine, that their visions create
and put out there in the world,
but more, perhaps, importantly,
through the excitement of the community
that they create as important voices
that would allow us right now to understand our situation,
as well as in the future.
I am continually amazed
by the way in which
the subject of race
can take itself in many places
that we don&#39;t imagine it should be.
I am always amazed
by the way in which artists are willing
to do that in their work.
It is why I look to art.
It&#39;s why I ask questions of art.
It is why I make exhibitions.
Now, this exhibition, as I said,
40 young artists done over the course of eight years,
and for me it&#39;s about considering the implications.
It&#39;s considering the implications of
what this generation has to say to the rest of us.
It&#39;s considering what it means for these artists
to be both out in the world as their work travels,
but in their communities
as people who are seeing and thinking
about the issues that face us.
It&#39;s also about thinking about
the creative spirit and nurturing it,
and imagining, particularly in urban America,
about the nurturing of the spirit.
Now, where, perhaps, does this end up right now?
For me, it is about re-imagining
this cultural discourse in an international context.
So the last iteration of this project
has been called Flow,
with the idea now of creating
a real network
of artists around the world;
really looking, not so much
from Harlem and out, but looking across,
and Flow looked at artists all born on the continent of Africa.
And as many of us think about that continent
and think about what if means
to us all in the 21st century,
I have begun that looking
through artists, through artworks,
and imagining what they can tell us about the future,
what they tell us about our future,
and what they create in their sense of
offering us this great possibility of watching
that continent emerge as part
of our bigger dialogue.
So, what do I discover
when I look at artworks?
What do I think about
when I think about art?
I feel like the privilege I&#39;ve had as a curator
is not just the discovery of new works,
the discovery of exciting works.
But, really, it has been
what I&#39;ve discovered about myself
and what I can offer
in the space of an exhibition,
to talk about beauty, to talk about power,
to talk about ourselves,
and to talk and speak to each other.
That&#39;s what makes me get up every day
and want to think about
this generation of black artists and artists around the world.
Thank you. 
(Applause)

