
I used to think
the whole purpose of life
was pursuing happiness.
Everyone said the path
to happiness was success,
so I searched for that ideal job,
that perfect boyfriend,
that beautiful apartment.
But instead of ever feeling fulfilled,
I felt anxious and adrift.
And I wasn&#39;t alone; my friends --
they struggled with this, too.
Eventually, I decided to go
to graduate school for positive psychology
to learn what truly makes people happy.
But what I discovered there
changed my life.
The data showed that chasing happiness
can make people unhappy.

And what really struck me was this:
the suicide rate has been rising
around the world,
and it recently reached
a 30-year high in America.
Even though life is getting
objectively better
by nearly every conceivable standard,
more people feel hopeless,
depressed and alone.
There&#39;s an emptiness
gnawing away at people,
and you don&#39;t have to be
clinically depressed to feel it.

Sooner or later, I think we all wonder:
Is this all there is?
And according to the research,
what predicts this despair
is not a lack of happiness.
It&#39;s a lack of something else,
a lack of having meaning in life.
But that raised some questions for me.
Is there more to life than being happy?
And what&#39;s the difference
between being happy
and having meaning in life?
Many psychologists define happiness
as a state of comfort and ease,
feeling good in the moment.
Meaning, though, is deeper.
The renowned psychologist
Martin Seligman says
meaning comes from belonging to
and serving something beyond yourself
and from developing the best within you.
Our culture is obsessed with happiness,
but I came to see that seeking meaning
is the more fulfilling path.
And the studies show that people
who have meaning in life,
they&#39;re more resilient,
they do better in school and at work,
and they even live longer.

So this all made me wonder:
How can we each live more meaningfully?
To find out, I spent five years
interviewing hundreds of people
and reading through thousands
of pages of psychology,
neuroscience and philosophy.
Bringing it all together,
I found that there are what I call
four pillars of a meaningful life.
And we can each create lives of meaning
by building some or all
of these pillars in our lives.
The first pillar is belonging.
Belonging comes
from being in relationships
where you&#39;re valued
for who you are intrinsically
and where you value others as well.
But some groups and relationships
deliver a cheap form of belonging;
you&#39;re valued for what you believe,
for who you hate,
not for who you are.
True belonging springs from love.
It lives in moments among individuals,
and it&#39;s a choice -- you can choose
to cultivate belonging with others.
Here&#39;s an example.
Each morning, my friend Jonathan
buys a newspaper
from the same street vendor in New York.
They don&#39;t just conduct
a transaction, though.
They take a moment to slow down, talk,
and treat each other like humans.
But one time, Jonathan
didn&#39;t have the right change,
and the vendor said,
&quot;Don&#39;t worry about it.&quot;
But Jonathan insisted on paying,
so he went to the store
and bought something he didn&#39;t need
to make change.
But when he gave the money to the vendor,
the vendor drew back.
He was hurt.
He was trying to do something kind,
but Jonathan had rejected him.
I think we all reject people in small ways
like this without realizing it.
I do.
I&#39;ll walk by someone I know
and barely acknowledge them.
I&#39;ll check my phone
when someone&#39;s talking to me.
These acts devalue others.
They make them feel
invisible and unworthy.
But when you lead with love,
you create a bond
that lifts each of you up.
For many people, belonging
is the most essential source of meaning,
those bonds to family and friends.
For others, the key to meaning

is the second pillar: purpose.
Now, finding your purpose
is not the same thing
as finding that job that makes you happy.
Purpose is less about what you want
than about what you give.
A hospital custodian told me
her purpose is healing sick people.
Many parents tell me,
&quot;My purpose is raising my children.&quot;
The key to purpose
is using your strengths to serve others.
Of course, for many of us,
that happens through work.
That&#39;s how we contribute and feel needed.
But that also means
that issues like disengagement at work,
unemployment,
low labor force participation --
these aren&#39;t just economic problems,
they&#39;re existential ones, too.
Without something worthwhile to do,
people flounder.
Of course, you don&#39;t have to find
purpose at work,
but purpose gives you
something to live for,
some &quot;why&quot; that drives you forward.
The third pillar of meaning
is also about stepping beyond yourself,

but in a completely different way:
transcendence.
Transcendent states are those rare moments
when you&#39;re lifted above
the hustle and bustle of daily life,
your sense of self fades away,
and you feel connected
to a higher reality.
For one person I talked to,
transcendence came from seeing art.
For another person, it was at church.
For me, I&#39;m a writer,
and it happens through writing.
Sometimes I get so in the zone
that I lose all sense of time and place.
These transcendent
experiences can change you.
One study had students look up
at 200-feet-tall eucalyptus trees
for one minute.
But afterwards
they felt less self-centered,
and they even behaved more generously
when given the chance to help someone.
Belonging, purpose, transcendence.
Now, the fourth pillar
of meaning, I&#39;ve found,
tends to surprise people.
The fourth pillar is storytelling,
the story you tell yourself
about yourself.
Creating a narrative from the events
of your life brings clarity.
It helps you understand
how you became you.
But we don&#39;t always realize
that we&#39;re the authors of our stories
and can change the way we&#39;re telling them.
Your life isn&#39;t just a list of events.
You can edit, interpret
and retell your story,
even as you&#39;re constrained by the facts.
I met a young man named Emeka,
who&#39;d been paralyzed playing football.
After his injury, Emeka told himself,
&quot;My life was great playing football,
but now look at me.&quot;
People who tell stories like this --
&quot;My life was good. Now it&#39;s bad.&quot; --
tend to be more anxious and depressed.
And that was Emeka for a while.
But with time, he started
to weave a different story.
His new story was,
&quot;Before my injury,
my life was purposeless.
I partied a lot and was
a pretty selfish guy.
But my injury made me realize
I could be a better man.&quot;
That edit to his story
changed Emeka&#39;s life.
After telling the new story to himself,
Emeka started mentoring kids,

and he discovered what his purpose was:
serving others.
The psychologist Dan McAdams
calls this a &quot;redemptive story,&quot;
where the bad is redeemed by the good.
People leading meaningful
lives, he&#39;s found,
tend to tell stories about their lives
defined by redemption, growth and love.
But what makes people
change their stories?
Some people get help from a therapist,
but you can do it on your own, too,
just by reflecting
on your life thoughtfully,
how your defining experiences shaped you,
what you lost, what you gained.
That&#39;s what Emeka did.
You won&#39;t change your story overnight;
it could take years and be painful.
After all, we&#39;ve all suffered,
and we all struggle.
But embracing those painful memories
can lead to new insights and wisdom,
to finding that good that sustains you.
Belonging, purpose,

transcendence, storytelling:
those are the four pillars of meaning.
When I was younger,
I was lucky enough to be surrounded
by all of the pillars.
My parents ran a Sufi meetinghouse
from our home in Montreal.
Sufism is a spiritual practice
associated with the whirling dervishes
and the poet Rumi.
Twice a week, Sufis would come to our home
to meditate, drink Persian tea,
and share stories.
Their practice also involved
serving all of creation
through small acts of love,
which meant being kind
even when people wronged you.

But it gave them a purpose:
to rein in the ego.
Eventually, I left home for college
and without the daily grounding
of Sufism in my life,
I felt unmoored.
And I started searching for those things
that make life worth living.
That&#39;s what set me on this journey.
Looking back, I now realize
that the Sufi house
had a real culture of meaning.
The pillars were part of the architecture,
and the presence of the pillars
helped us all live more deeply.
Of course, the same principle applies
in other strong communities as well --
good ones and bad ones.

Gangs, cults:
these are cultures of meaning
that use the pillars
and give people
something to live and die for.
But that&#39;s exactly why we as a society
must offer better alternatives.
We need to build these pillars
within our families and our institutions
to help people become their best selves.
But living a meaningful life takes work.
It&#39;s an ongoing process.
As each day goes by,
we&#39;re constantly creating our lives,
adding to our story.
And sometimes we can get off track.
Whenever that happens to me,
I remember a powerful experience
I had with my father.
Several months after
I graduated from college,
my dad had a massive heart attack
that should have killed him.
He survived, and when I asked him
what was going through his mind
as he faced death,
he said all he could think about
was needing to live
so he could be there
for my brother and me,
and this gave him the will
to fight for life.
When he went under anesthesia
for emergency surgery,
instead of counting backwards from 10,
he repeated our names like a mantra.
He wanted our names to be
the last words he spoke on earth
if he died.
My dad is a carpenter and a Sufi.
It&#39;s a humble life,
but a good life.
Lying there facing death,

he had a reason to live:
love.
His sense of belonging within his family,
his purpose as a dad,
his transcendent meditation,
repeating our names --
these, he says, are the reasons
why he survived.
That&#39;s the story he tells himself.
That&#39;s the power of meaning.
Happiness comes and goes.
But when life is really good
and when things are really bad,
having meaning gives you
something to hold on to.
Thank you.

(Applause)

