
Over a million people are killed
each year in disasters.
Two and a half million people
will be permanently disabled or displaced,
and the communities will take
20 to 30 years to recover
and billions of economic losses.
If you can reduce
the initial response by one day,
you can reduce the overall recovery
by a thousand days, or three years.
See how that works?
If the initial responders
can get in, save lives,
mitigate whatever flooding
danger there is,
that means the other groups can get in
to restore the water,
the roads, the electricity,
which means then the construction people,
the insurance agents,
all of them can get in
to rebuild the houses,
which then means
you can restore the economy,
and maybe even make it better
and more resilient to the next disaster.
A major insurance company told me
that if they can get a homeowner&#39;s claim
processed one day earlier,
it&#39;ll make a difference of six months
in that person getting
their home repaired.
And that&#39;s why I do disaster robotics --
because robots can
make a disaster go away faster.
Now, you&#39;ve already seen
a couple of these.
These are the UAVs.

These are two types of UAVs:
a rotorcraft, or hummingbird;
a fixed-wing, a hawk.
And they&#39;re used extensively since 2005 --
Hurricane Katrina.
Let me show you how this hummingbird,
this rotorcraft, works.
Fantastic for structural engineers.
Being able to see damage from angles you
can&#39;t get from binoculars on the ground
or from a satellite image,
or anything flying at a higher angle.
But it&#39;s not just structural engineers
and insurance people who need this.
You&#39;ve got things
like this fixed-wing, this hawk.
Now, this hawk can be used
for geospatial surveys.
That&#39;s where you&#39;re
pulling imagery together
and getting 3D reconstruction.
We used both of these at the Oso mudslides
up in Washington State,
because the big problem
was geospatial and hydrological
understanding of the disaster --
not the search and rescue.
The search and rescue teams
had it under control
and knew what they were doing.
The bigger problem was that river
and mudslide might wipe them out
and flood the responders.
And not only was it challenging
to the responders and property damage,
it&#39;s also putting at risk
the future of salmon fishing
along that part of Washington State.
So they needed to understand
what was going on.
In seven hours, going from Arlington,
driving from the Incident Command Post
to the site, flying the UAVs,
processing the data, driving back
to Arlington command post --
seven hours.
We gave them in seven hours
data that they could take
only two to three days
to get any other way --
and at higher resolution.
It&#39;s a game changer.
And don&#39;t just think about the UAVs.
I mean, they are sexy -- but remember,
80 percent of the world&#39;s
population lives by water,
and that means our critical
infrastructure is underwater --
the parts that we can&#39;t get to,
like the bridges and things like that.
And that&#39;s why we have
unmanned marine vehicles,
one type of which you&#39;ve already met,
which is SARbot, a square dolphin.
It goes underwater and uses sonar.
Well, why are marine vehicles so important
and why are they very, very important?
They get overlooked.
Think about the Japanese tsunami --
400 miles of coastland totally devastated,
twice the amount of coastland devastated
by Hurricane Katrina in the United States.
You&#39;re talking about your bridges,
your pipelines, your ports -- wiped out.
And if you don&#39;t have a port,
you don&#39;t have a way
to get in enough relief supplies
to support a population.
That was a huge problem
at the Haiti earthquake.
So we need marine vehicles.
Now, let&#39;s look at a viewpoint
from the SARbot
of what they were seeing.
We were working on a fishing port.
We were able to reopen that fishing port,
using her sonar, in four hours.
That fishing port was told
it was going to be six months
before they could get
a manual team of divers in,
and it was going to take
the divers two weeks.
They were going to miss
the fall fishing season,
which was the major economy for that part,
which is kind of like their Cape Cod.
UMVs, very important.
But you know, all the robots
I&#39;ve shown you have been small,
and that&#39;s because robots
don&#39;t do things that people do.
They go places people can&#39;t go.
And a great example of that is Bujold.
Unmanned ground vehicles
are particularly small,
so Bujold --

(Laughter)

Say hello to Bujold.

(Laughter)

Bujold was used extensively
at the World Trade Center
to go through Towers 1, 2 and 4.
You&#39;re climbing into the rubble,
rappelling down, going deep in spaces.
And just to see the World Trade Center
from Bujold&#39;s viewpoint, look at this.
You&#39;re talking about a disaster
where you can&#39;t fit a person or a dog --
and it&#39;s on fire.
The only hope of getting
to a survivor way in the basement,
you have to go through things
that are on fire.
It was so hot, on one of the robots,
the tracks began to melt and come off.
Robots don&#39;t replace people or dogs,
or hummingbirds or hawks or dolphins.
They do things new.
They assist the responders,
the experts, in new and innovative ways.
The biggest problem is not
making the robots smaller, though.
It&#39;s not making them more heat-resistant.
It&#39;s not making more sensors.
The biggest problem is the data,
the informatics,
because these people need to get
the right data at the right time.
So wouldn&#39;t it be great if we could have
experts immediately access the robots
without having to waste any time
of driving to the site,
so whoever&#39;s there,
use their robots over the Internet.
Well, let&#39;s think about that.
Let&#39;s think about a chemical
train derailment in a rural county.
What are the odds that the experts,
your chemical engineer,
your railroad transportation engineers,
have been trained on whatever UAV
that particular county happens to have?
Probably, like, none.
So we&#39;re using these kinds of interfaces
to allow people to use the robots
without knowing what robot they&#39;re using,
or even if they&#39;re using a robot or not.
What the robots give you,
what they give the experts, is data.

The problem becomes:
who gets what data when?
One thing to do is to ship
all the information to everybody
and let them sort it out.
Well, the problem with that
is it overwhelms the networks,
and worse yet, it overwhelms
the cognitive abilities
of each of the people trying to get
that one nugget of information
they need to make the decision
that&#39;s going to make the difference.
So we need to think
about those kinds of challenges.
So it&#39;s the data.
Going back to the World Trade Center,
we tried to solve that problem
by just recording the data from Bujold
only when she was deep in the rubble,
because that&#39;s what the USAR team
said they wanted.
What we didn&#39;t know at the time
was that the civil engineers
would have loved,
needed the data as we recorded
the box beams, the serial numbers,
the locations, as we went into the rubble.
We lost valuable data.
So the challenge is getting all the data
and getting it to the right people.
Now, here&#39;s another reason.
We&#39;ve learned that some buildings --
things like schools,
hospitals, city halls --
get inspected four times
by different agencies
throughout the response phases.
Now, we&#39;re looking, if we can get
the data from the robots to share,
not only can we do things like
compress that sequence of phases
to shorten the response time,
but now we can begin
to do the response in parallel.
Everybody can see the data.
We can shorten it that way.
So really, &quot;disaster robotics&quot;
is a misnomer.
It&#39;s not about the robots.
It&#39;s about the data.

(Applause)


So my challenge to you:
the next time you hear about a disaster,
look for the robots.
They may be underground,
they may be underwater,
they may be in the sky,
but they should be there.
Look for the robots,
because robots are coming to the rescue.

(Applause)

