

Jenni Chang: When I told
my parents I was gay,
the first thing they said to me was,
&quot;We&#39;re bringing you back to Taiwan.&quot;

(Laughter)

In their minds, my sexual orientation
was America&#39;s fault.
The West had corrupted me
with divergent ideas,
and if only my parents
had never left Taiwan,
this would not have happened
to their only daughter.
In truth, I wondered if they were right.
Of course, there are gay people in Asia,
just as there are gay people
in every part of the world.
But is the idea of living an &quot;out&quot; life,
in the &quot;I&#39;m gay, this is my spouse,
and we&#39;re proud of our lives together&quot;
kind of way just a Western idea?
If I had grown up in Taiwan,
or any place outside of the West,
would I have found models
of happy, thriving LGBT people?

Lisa Dazols: I had similar notions.
As an HIV social worker in San Francisco,
I had met many gay immigrants.
They told me their stories
of persecution in their home countries,
just for being gay,
and the reasons
why they escaped to the US.
I saw how this had beaten them down.
After 10 years of doing this kind of work,
I needed better stories for myself.
I knew the world was far from perfect,
but surely not every gay story was tragic.

JC: So as a couple, we both had a need
to find stories of hope.
So we set off on a mission
to travel the world
and look for the people
we finally termed as the &quot;Supergays.&quot;

(Laughter)

These would be the LGBT individuals
who were doing something
extraordinary in the world.
They would be courageous, resilient,
and most of all, proud of who they were.
They would be the kind of person
that I aspire to be.
Our plan was to share their stories
to the world through film.

LD: There was just one problem.
We had zero reporting
and zero filmmaking experience.

(Laughter)

We didn&#39;t even know
where to find the Supergays,
so we just had to trust that we&#39;d
figure it all out along the way.
So we picked 15 countries
in Asia, Africa and South America,
countries outside the West
that varied in terms of LGBT rights.
We bought a camcorder,
ordered a book
on how to make a documentary --

(Laughter)

you can learn a lot these days --
and set off on an around-the-world trip.

JC: One of the first countries
that we traveled to was Nepal.
Despite widespread poverty,
a decade-long civil war,
and now recently,
a devastating earthquake,
Nepal has made significant strides
in the fight for equality.
One of the key figures
in the movement is Bhumika Shrestha.
A beautiful, vibrant transgendered woman,
Bhumika has had to overcome
being expelled from school
and getting incarcerated
because of her gender presentation.
But, in 2007, Bhumika
and Nepal&#39;s LGBT rights organization
successfully petitioned
the Nepali Supreme Court
to protect against LGBT discrimination.

Here&#39;s Bhumika:

(Video) BS: What I&#39;m most proud of?
I&#39;m a transgendered person.
I&#39;m so proud of my life.
On December 21, 2007,
the supreme court gave the decision
for the Nepal government
to give transgender identity cards
and same-sex marriage.

LD: I can appreciate
Bhumika&#39;s confidence on a daily basis.
Something as simple
as using a public restroom
can be a huge challenge
when you don&#39;t fit in
to people&#39;s strict gender expectations.
Traveling throughout Asia,
I tended to freak out women
in public restrooms.
They weren&#39;t used to seeing
someone like me.
I had to come up with a strategy,
so that I could just pee in peace.

(Laughter)

So anytime I would enter a restroom,
I would thrust out my chest
to show my womanly parts,
and try to be as
non-threatening as possible.
Putting out my hands and saying, &quot;Hello&quot;,
just so that people
could hear my feminine voice.
This all gets pretty exhausting,
but it&#39;s just who I am.
I can&#39;t be anything else.

JC: After Nepal, we traveled to India.
On one hand, India is a Hindu society,
without a tradition of homophobia.
On the other hand, it is also a society
with a deeply patriarchal system,
which rejects anything
that threatens the male-female order.
When we spoke to activists,
they told us that empowerment begins
with ensuring proper gender equality,
where the women&#39;s status
is established in society.
And in that way, the status of LGBT people
can be affirmed as well.

LD: There we met Prince Manvendra.
He&#39;s the world&#39;s first openly gay prince.
Prince Manvendra came out
on the &quot;Oprah Winfrey Show,&quot;
very internationally.
His parents disowned him
and accused him of bringing
great shame to the royal family.
We sat down with Prince Manvendra
and talked to him about why he decided
to come out so very publicly.

Here he is:

(Video) Prince Manvendra: 
I felt there was a lot of need
to break this stigma and discrimination
which is existing in our society.
And that instigated me to come out openly
and talk about myself.
Whether we are gay, we are lesbian,
we are transgender, bisexual
or whatever sexual minority we come from,
we have to all unite
and fight for our rights.
Gay rights cannot be won
in the court rooms,
but in the hearts and the minds
of the people.

JC: While getting my hair cut,
the woman cutting my hair asked me,
&quot;Do you have a husband?&quot;
Now, this was a dreaded question
that I got asked a lot
by locals while traveling.
When I explained to her
that I was with a woman instead of a man,
she was incredulous,
and she asked me a lot of questions
about my parents&#39; reactions
and whether I was sad
that I&#39;d never be able to have children.
I told her that there are
no limitations to my life
and that Lisa and I do plan
to have a family some day.
Now, this woman was ready to write me off
as yet another crazy Westerner.
She couldn&#39;t imagine
that such a phenomenon
could happen in her own country.
That is, until I showed her
the photos of the Supergays
that we interviewed in India.
She recognized Prince Manvendra
from television
and soon I had an audience
of other hairdressers
interested in meeting me.

(Laughter)

And in that ordinary afternoon,
I had the chance to introduce
an entire beauty salon
to the social changes
that were happening in their own country.

LD: From India,
we traveled to East Africa,
a region known for intolerance
towards LGBT people.
In Kenya, 89 percent of people
who come out to their families
are disowned.
Homosexual acts are a crime
and can lead to incarceration.
In Kenya, we met
the soft-spoken David Kuria.
David had a huge mission
of wanting to work for the poor
and improve his own government.
So he decided to run for senate.
He became Kenya&#39;s first
openly gay political candidate.
David wanted to run his campaign
without denying the reality of who he was.
But we were worried for his safety
because he started
to receive death threats.

(Video) David Kuria: 
At that point, I was really scared
because they were
actually asking for me to be killed.
And, yeah,
there are some people out there who do it
and they feel that they are doing
a religious obligation.

JC: David wasn&#39;t ashamed of who he was.
Even in the face of threats,
he stayed authentic.

LD: At the opposite end
of the spectrum is Argentina.
Argentina&#39;s a country where 92 percent
of the population identifies as Catholic.
Yet, Argentina has LGBT laws
that are even more progressive
than here in the US.
In 2010, Argentina became
the first country in Latin America
and the 10th in the world
to adopt marriage equality.
There, we met María Rachid.
María was a driving force
behind that movement.

María Rachid (Spanish):
I always say that, in reality,
the effects of marriage equality
are not only for those couples
that get married.
They are for a lot of people that,
even though they may never get married,
will be perceived differently
by their coworkers,
their families and neighbors,
from the national state&#39;s
message of equality.
I feel very proud of Argentina
because Argentina today
is a model of equality.
And hopefully soon,
the whole world will have the same rights.

JC: When we made the visit
to my ancestral lands,
I wish I could have shown
my parents what we found there.

Because here is who we met:
(Video) One, two, three.
Welcome gays to Shanghai!

(Laughter)

A whole community of young,
beautiful Chinese LGBT people.
Sure, they had their struggles.
But they were fighting it out.
In Shanghai, I had the chance
to speak to a local lesbian group
and tell them our story
in my broken Mandarin Chinese.
In Taipei, each time
we got onto the metro,
we saw yet another
lesbian couple holding hands.
And we learned that Asia&#39;s
largest LGBT pride event
happens just blocks away
from where my grandparents live.
If only my parents knew.

LD: By the time we finished our
not-so-straight journey around the world,

(Laughter)

we had traveled 50,000 miles
and logged 120 hours of video footage.
We traveled to 15 countries
and interviewed 50 Supergays.
Turns out, it wasn&#39;t hard
to find them at all.

JC: Yes, there are still
tragedies that happen
on the bumpy road to equality.
And let&#39;s not forget that 75 countries
still criminalize homosexuality today.
But there are also stories
of hope and courage
in every corner of the world.
What we ultimately took away
from our journey is,
equality is not a Western invention.

LD: One of the key factors
in this equality movement is momentum,
momentum as more and more people
embrace their full selves
and use whatever opportunities they have
to change their part of the world,
and momentum as more and more countries
find models of equality in one another.
When Nepal protected
against LGBT discrimination,
India pushed harder.
When Argentina embraced marriage equality,
Uruguay and Brazil followed.
When Ireland said yes to equality,

(Applause)

the world stopped to notice.
When the US Supreme Court
makes a statement to the world
that we can all be proud of.

(Applause)


JC: As we reviewed our footage,
what we realized is that
we were watching a love story.
It wasn&#39;t a love story
that was expected of me,
but it is one filled
with more freedom, adventure and love
than I could have ever possibly imagined.
One year after returning home
from our trip,
marriage equality came to California.
And in the end, we believe,
love will win out.
(Video) By the power vested in me,
by the state of California
and by God Almighty,
I now pronounce you spouses for life.
You may kiss.

(Applause)

