
This story starts with these two --
my kids.
We were hiking in the Oakland woods
when my daughter noticed
a plastic tub of cat litter in a creek.
She looked at me and said,
&quot;Daddy?
That doesn&#39;t go there.&quot;
When she said that,
it reminded me of summer camp.
On the morning of visiting day,
right before they&#39;d let our anxious
parents come barreling through the gates,
our camp director would say,
&quot;Quick! Everyone pick up
five pieces of litter.&quot;
You get a couple hundred kids
each picking up five pieces,
and pretty soon, you&#39;ve got
a much cleaner camp.
So I thought,
why not apply that crowdsourced
cleanup model to the entire planet?
And that was the inspiration
for Litterati.
The vision is to create
a litter-free world.
Let me show you how it started.
I took a picture of a cigarette
using Instagram.
Then I took another photo ...
and another photo ...
and another photo.

And I noticed two things:
one, litter became artistic
and approachable;
and two,
at the end of a few days,
I had 50 photos on my phone
and I had picked up each piece,
and I realized that I was keeping a record
of the positive impact
I was having on the planet.
That&#39;s 50 less things that you might see,
or you might step on,
or some bird might eat.
So I started telling people
what I was doing,
and they started participating.
One day,
this photo showed up from China.
And that&#39;s when I realized
that Litterati was more
than just pretty pictures;
we were becoming a community
that was collecting data.
Each photo tells a story.
It tells us who picked up what,
a geotag tells us where
and a time stamp tells us when.
So I built a Google map,
and started plotting the points
where pieces were being picked up.
And through that process,
the community grew
and the data grew.
My two kids go to school
right in that bullseye.

Litter:
it&#39;s blending into
the background of our lives.
But what if we brought it
to the forefront?
What if we understood exactly
what was on our streets,
our sidewalks
and our school yards?
How might we use that data
to make a difference?
Well, let me show you.
The first is with cities.
San Francisco wanted to understand
what percentage of litter was cigarettes.
Why?
To create a tax.
So they put a couple of people
in the streets
with pencils and clipboards,
who walked around collecting information
which led to a 20-cent tax
on all cigarette sales.
And then they got sued
by big tobacco,
who claimed that collecting information
with pencils and clipboards
is neither precise nor provable.
The city called me and asked
if our technology could help.
I&#39;m not sure they realized
that our technology
was my Instagram account --

(Laughter)

But I said, &quot;Yes, we can.&quot;

(Laughter)

&quot;And we can tell you
if that&#39;s a Parliament or a Pall Mall.
Plus, every photograph
is geotagged and time-stamped,
providing you with proof.&quot;
Four days and 5,000 pieces later,
our data was used in court
to not only defend but double the tax,
generating an annual recurring revenue
of four million dollars
for San Francisco to clean itself up.
Now, during that process

I learned two things:
one, Instagram is not the right tool --

(Laughter)

so we built an app.
And two, if you think about it,
every city in the world
has a unique litter fingerprint,
and that fingerprint provides
both the source of the problem
and the path to the solution.
If you could generate a revenue stream
just by understanding
the percentage of cigarettes,
well, what about coffee cups
or soda cans
or plastic bottles?
If you could fingerprint San Francisco,
well, how about Oakland
or Amsterdam
or somewhere much closer to home?
And what about brands?
How might they use this data
to align their environmental
and economic interests?
There&#39;s a block in downtown Oakland
that&#39;s covered in blight.
The Litterati community got together
and picked up 1,500 pieces.

And here&#39;s what we learned:
most of that litter came
from a very well-known taco brand.
Most of that brand&#39;s litter
were their own hot sauce packets,
and most of those hot sauce packets
hadn&#39;t even been opened.
The problem and the path
to the solution --
well, maybe that brand only
gives out hot sauce upon request
or installs bulk dispensers
or comes up with more
sustainable packaging.
How does a brand take
an environmental hazard,
turn it into an economic engine
and become an industry hero?
If you really want to create change,
there&#39;s no better place to start
than with our kids.
A group of fifth graders picked up
1,247 pieces of litter
just on their school yard.
And they learned that the most
common type of litter
were the plastic straw wrappers
from their own cafeteria.
So these kids went
to their principal and asked,
&quot;Why are we still buying straws?&quot;
And they stopped.
And they learned that individually
they could each make a difference,
but together they created an impact.
It doesn&#39;t matter
if you&#39;re a student or a scientist,
whether you live in Honolulu or Hanoi,
this is a community for everyone.
It started because of two little kids
in the Northern California woods,
and today it&#39;s spread across the world.
And you know how we&#39;re getting there?
One piece at a time.
Thank you.

(Applause)

