
Food crisis.
It&#39;s in the news every day.
But what is it?
Some places in the world
it&#39;s too little food,
maybe too much.
Other places, GMO is saving the world.
Maybe GMO is the problem?
Too much agricultural runoff
creating bad oceans, toxic oceans,
attenuation of nutrition.
They go on and on.
And I find the current climate
of this discussion
incredibly disempowering.
So how do we bring that
to something that we understand?
How is this apple food crisis?
You&#39;ve all eaten an apple
in the last week, I&#39;m sure.
How old do you think it was
from when it was picked?
Two weeks?
Two months?
Eleven months --
the average age of an apple
in a grocery store in the United States.
And I don&#39;t expect it
to be much different in Europe
or anywhere else in the world.
We pick them,
we put them in cold storage,
we gas the cold storage --
there&#39;s actually documented proof
of workers trying to go
into these environments
to retrieve an apple,
and dying,
because the atmosphere
that they slow down the process
of the apple with is also toxic to humans.
How is it that none of you knew this?
Why didn&#39;t I know this?
Ninety percent of the quality
of that apple --
all of the antioxidants -- are gone
by the time we get it.
It&#39;s basically a little ball of sugar.
How did we get so information poor
and how can we do better?
I think what&#39;s missing is a platform.
I know platforms -- I know computers,
they put me on the Internet
when I was young.
I did very weird things --

(Laughter)

on this platform.
But I met people,
and I could express myself.
How do you express yourself in food?
If we had a platform,
we might feel empowered

to question: What if?

For me, I questioned:
What if climate was democratic?
So, this is a map of climate in the world.
The most productive areas in green,
the least productive in red.
They shift and they change,
and Californian farmers
now become Mexican farmers.
China picks up land in Brazil
to grow better food,
and we&#39;re a slave to climate.
What if each country had
its own productive climate?
What would that change about how we live?
What would that change
about quality of life and nutrition?
The last generation&#39;s problem
was, we need more food
and we need it cheap.
Welcome to your global farm.
We built a huge analog farm.
All these traces --
these are cars, planes,
trains and automobiles.
It&#39;s a miracle that we feed
seven billion people
with just a few of us involved
in the production of food.
What if ...
we built a digital farm?
A digital world farm.
What if you could take this apple,
digitize it somehow,
send it through particles in the air
and reconstitute it on the other side?
What if?
Going through some of these quotes,
you know, they inspire me to do what I do.

First one:
[&quot;Japanese farming has no youth,
no water, no land and no future.&quot;]
That&#39;s what I landed to the day
that I went to Minamisanriku,
one stop south of Fukushima,
after the disaster.
The kids have headed to Sendai and Tokyo,
the land is contaminated,
they already import 70 percent
of their own food.
But it&#39;s not unique to Japan.
Two percent of the American population
is involved in farming.
What good answer comes
from two percent of any population?
As we go around the world,
50 percent of the African
population is under 18.
Eighty percent don&#39;t want to be farmers.
Farming is hard.
The life of a small-shareholder
farmer is miserable.
They go into the city.

In India:
farmers&#39; families not being able
to have basic access to utilities,
more farmer suicides this year
and the previous 10 before that.
It&#39;s uncomfortable to talk about.
Where are they going?
Into the city.
No young people, and everyone&#39;s headed in.
So how do we build this platform
that inspires the youth?
Welcome to the new tractor.
This is my combine.
A number of years ago now,
I went to Bed Bath and Beyond
and Home Depot
and I started hacking.
And I built silly things
and I made plants dance
and I attached them to my computer
and I killed them all --
a lot.

(Laughter)

I eventually got them to survive.
And I created one of the most
intimate relationships
I&#39;ve ever had in my life,
because I was learning
the language of plants.
I wanted to make it bigger.
They said, &quot;Knock yourself out, kid!
Here&#39;s an old electronics room
that nobody wants.
What can you do?&quot;
With my team, we built a farm
inside of the media lab,
a place historically known
not for anything about biology
but everything about digital life.
Inside of these 60 square feet,
we produced enough food to feed
about 300 people once a month --
not a lot of food.
And there&#39;s a lot of interesting
technology in there.
But the most interesting thing?
Beautiful, white roots,
deep, green colors
and a monthly harvest.
Is this a new cafeteria?
Is this a new retail experience?
Is this a new grocery store?

I can tell you one thing for sure:
this is the first time
anybody in the media lab
ripped the roots off of anything.

(Laughter)

We get our salad in bags;
there&#39;s nothing wrong with that.
But what happens
when you have an image-based
processing expert,
a data scientist,
a roboticist,
ripping roots off and thinking,
&quot;Huh. I know something about --
I could make this happen, I want to try.&quot;
In that process we would
bring the plants out
and we would take some back to the lab,
because if you grew it,
you don&#39;t throw it away;
it&#39;s kind of precious to you.
I have this weird tongue now,
because I&#39;m afraid to let anybody eat
anything until I&#39;ve eaten it first,
because I want it to be good.
So I eat lettuce every day
and I can tell the pH
of a lettuce within .1.

(Laughter)

I&#39;m like, &quot;No, that&#39;s 6.1 -- no,
no, you can&#39;t eat it today.&quot;

(Applause)

This lettuce that day was hyper sweet.
It was hyper sweet
because the plant had been stressed
and it created a chemical reaction

in the plant to protect itself:
&quot;I&#39;m not going to die!&quot;
And the plants not-going-to-die,
taste sweet to me.
Technologists falling backwards
into plant physiology.
So we thought other people
needed to be able to try this.
We want to see what people can create,
so we conceived of a lab
that could be shipped anywhere.
And then we built it.
So on the facade
of the media lab is my lab,
that has about 30 points
of sensing per plant.
If you know about the genome or genetics,
this is the phenome, right?
The phenomena.
When you say, &quot;I like
the strawberries from Mexico,&quot;
you really like the strawberries
from the climate
that produced the expression
that you like.
So if you&#39;re coding climate --
this much CO2, this much O2 creates
a recipe -- you&#39;re coding
the expression of that plant,
the nutrition of that plant,
the size of that plant, the shape,
the color, the texture.
We need data,
so we put a bunch of sensors in there
to tell us what&#39;s going on.
If you think of your houseplants,
and you look at your houseplant
and you&#39;re super sad, because you&#39;re like,
&quot;Why are you dying? Won&#39;t you talk to me?&quot;

(Laughter)

Farmers develop the most beautiful
fortune-telling eyes
by the time they&#39;re in their
late 60s and 70s.
They can tell you when you
see that plant dying
that it&#39;s a nitrogen deficiency,
a calcium deficiency
or it needs more humidity.
Those beautiful eyes
are not being passed down.
These are eyes in the cloud of a farmer.
We trend those data points over time.
We correlate those data points
to individual plants.
These are all the broccoli
in my lab that day, by IP address.

(Laughter)

We have IP-addressable broccoli.

(Applause)

So if that&#39;s not weird enough,
you can click one
and you get a plant profile.
And what this tells you
is downloadable progress on that plant,
but not like you&#39;d think,
it&#39;s not just when it&#39;s ready.
When does it achieve
the nutrition that I need?
When does it achieve
the taste that I desire?
Is it getting too much water?
Is it getting too much sun?
Alerts.
It can talk to me, it&#39;s conversant,
we have a language.

(Laughter)


(Applause)

I think of that as the first user
on the plant Facebook, right?
That&#39;s a plant profile
and that plant will start making friends.

(Laughter)

And I mean it -- it will make
friends with other plants
that use less nitrogen, more phosphorus,
less potassium.
We&#39;re going to learn about a complexity
that we can only guess at now.
And they may not friend us back --
I don&#39;t know, they might friend us back,
it depends on how we act.
So this is my lab now.
It&#39;s a little bit more systematized,
my background is designing data centers
in hospitals of all things,
so I know a little bit about creating
a controlled environment.
And so --
inside of this environment,
we&#39;re experimenting
with all kinds of things.
This process, aeroponics, was developed
by NASA for Mir Space Station
for reducing the amount of water
they send into space.
What it really does is give the plant

exactly what it wants:
water, minerals and oxygen.
Roots are not that complicated,
so when you give them that,
you get this amazing expression.
It&#39;s like the plant has two hearts.
And because it has two hearts,
it grows four or five times faster.
It&#39;s a perfect world.
We&#39;ve gone a long way into technology
and seed for an adverse world
and we&#39;re going to continue to do that,
but we&#39;re going to have a new tool, too,
which is perfect world.
So we&#39;ve grown all kinds of things.
These tomatoes hadn&#39;t been
in commercial production for 150 years.
Do you know that we have
rare and ancient seed banks?
Banks of seed.
It&#39;s amazing.
They have germplasm alive
and things that you&#39;ve never eaten.
I am the only person in this room
that&#39;s eaten that kind of tomato.
Problem is it was a sauce tomato
and we don&#39;t know how to cook,
so we ate a sauce tomato,
which is not that great.
But we&#39;ve done things with protein --
we&#39;ve grown all kinds of things.
We&#39;ve grown humans --

(Laughter)

Well maybe you could, but we didn&#39;t.
But what we realized is,
the tool was too big,
it was too expensive.
I was starting to put them
around the world
and they were about 100,000 dollars.
Finding somebody with 100 grand
in their back pocket isn&#39;t easy,
so we wanted to make a small one.
This project was actually
one of my student&#39;s --
mechanical engineering
undergraduate, Camille.
So Camille and I and my team,
we iterated all summer,
how to make it cheaper,
how to make it work better,
how to make it so other
people can make it.
Then we dropped them off in schools,
seventh through eleventh grade.
And if you want to be humbled,
try to teach a kid something.
So I went into this school and I said,
&quot;Set it to 65 percent humidity.&quot;
The seventh grader
said, &quot;What&#39;s humidity?&quot;
And I said, &quot;Oh, it&#39;s water in air.&quot;
He said, &quot;There&#39;s no water
in air, you&#39;re an idiot.&quot;

(Laughter)

And I was like, &quot;Alright, don&#39;t trust me.
Actually -- don&#39;t trust me, right?
Set it to 100.
He sets it to 100 and what happens?
It starts to condense, make a fog
and eventually drip.
And he says, &quot;Oh. Humidity is rain.
Why didn&#39;t you just tell me that?&quot;

(Laughter)

We&#39;ve created an interface
for this that&#39;s much like a game.
They have a 3D environment,
they can log into it anywhere in the world
on their smartphone, on their tablet.
They have different parts of the bots --
the physical, the sensors.
They select recipes that have
been created by other kids
anywhere in the world.
They select and activate that recipe,
they plant a seedling.
While it&#39;s growing, they make changes.
They&#39;re like, &quot;Why does a plant
need CO2 anyway? Isn&#39;t CO2 bad?
It kills people.&quot;
Crank up CO2, plant dies.
Or crank down CO2, plant does very well.
Harvest plant,
and you&#39;ve created a new digital recipe.
It&#39;s an iterative design and development
and exploration process.
They can download, then,
all of the data about that new plant
that they developed
or the new digital recipe
and what did it do --
was it better or was it worse?
Imagine these as little cores
of processing.
We&#39;re going to learn so much.
Here&#39;s one of the food computers,
as we call them,
in a school in three weeks&#39; time.
This is three weeks of growth.
But more importantly,
it was the first time that this kid
ever thought he could be a farmer --
or that he would want to be a farmer.
So, we&#39;ve open-sourced all of this.
It&#39;s all online; go home, try to build
your first food computer.
It&#39;s going to be difficult --
I&#39;m just telling you.
We&#39;re in the beginning,
but it&#39;s all there.
It&#39;s very important to me
that this is easily accessible.
We&#39;re going to keep making it more so.
These are farmers,
electrical engineer, mechanical engineer,
environmental engineer,
computer scientist,
plant scientist,
economist, urban planners.
On one platform, doing
what they&#39;re good at.
But we got a little too big.
This is my new facility
that I&#39;m just starting.
This warehouse could be anywhere.
That&#39;s why I chose it.
And inside of this warehouse
we&#39;re going to build something
kind of like this.
These exist right now.
Take a look at it.
These exist, too.
One grows greens,
one grows Ebola vaccine.
Pretty amazing that plants
and this DARPA Grand Challenge winner
is one of the reasons
we&#39;re getting ahead of Ebola.
The plants are producing
the protein that&#39;s Ebola resistant.
So pharmaceuticals, nutraceuticals,
all they way down to lettuce.
But these two things look nothing alike,
and that&#39;s where I am with my field.
Everything is different.
We&#39;re in that weird &quot;We&#39;re alright&quot; stage
and it&#39;s like, &quot;Here&#39;s my black box --&quot;
&quot;No, buy mine.&quot;
&quot;No, no, no -- I&#39;ve got intellectual
property that&#39;s totally valuable.
Don&#39;t buy his, buy mine.&quot;
And the reality is,
we&#39;re just at the beginning,
in a time when society is shifting, too.
When we ask for more, cheaper food,
we&#39;re now asking for better,
environmentally friendly food.
And when you have McDonald&#39;s advertising
what&#39;s in the Chicken McNugget,
the most mysterious
food item of all time --
they are now basing
their marketing plan on that --
everything is changing.
So into the world now.
Personal food computers,
food servers
and food data centers
run on the open phenome.
Think open genome, but we&#39;re going
to put little climate recipes,
like Wikipedia,
that you can pull down, actuate and grow.
What does this look like in a world?
You remember the world
connected by strings?
We start having beacons.
We start sending information about food,
rather than sending food.
This is not just my fantasy,
this is where we&#39;re already deploying.
Food computers, food servers,
soon-to-be food data centers,
connecting people together
to share information.
The future of food is not about fighting
over what&#39;s wrong with this.
We know what&#39;s wrong with this.
The future of food is about networking
the next one billion farmers
and empowering them with a platform
to ask and answer the question,
&quot;What if?&quot;
Thank you.

(Applause)

