
Silicon Valley
is obsessed with disruption,
but these days, the biggest disruptor
didn&#39;t come out of Silicon Valley.
It came out of steel towns in Ohio,
rural communities in Pennsylvania,
the Panhandle in Florida.
And this last US presidential election
was the mother of all disruptions.
Once again, politics is personal.
Millions of Americans
became activists overnight,
pouring into the streets in record numbers
in record time.

(Laughter)

The election has done
to family holiday dinners
what Uber has done
to New York City&#39;s taxi system.
Couples have broken up
and marriages disrupted.
And the election
is doing to my private life
what Amazon is doing to shopping malls.
These days, the ACLU
is on the front lines 24/7,
and even if I manage to sneak away
for a couple of miles on the treadmill,
any cardio benefit I get
is instantly obliterated
when I read another presidential tweet
on the headline scroll.
Even my secret pleasure
of studying the Italian painters
have been infected by politics.
Now, I study, even stalk, the old masters.
This is my desk,
with a postcard exhibition
of some famous and obscure paintings
mostly from the Italian Renaissance.
Now, art used to provide me
with a necessary break
from the hurly-burly of politics
in my daily work at the ACLU,
but not anymore.
I was at the Women&#39;s March
in San Francisco
the day after inauguration,
and the crowd was chanting,
&quot;This is what democracy looks like.&quot;
&quot;This is what democracy looks like.&quot;
And there I was holding my sign
and my umbrella in the rain,
and I flashed on an old painting
that first captivated me many years ago.
I struggled to remember
the different pieces
of an actual painting
of good and bad government.
It was almost like the old master
was taunting me.
You want to know
what democracy looks like?
Go back and look at my frescoes.
And so I did.
In 1339, Ambrogio Lorenzetti
finished a monumental commission
in the governing council chamber
of Siena&#39;s Palazzo Pubblico.
It&#39;s a painting that speaks to us,
even screams to us, today.
&quot;Art is a lie that makes us
realize truth,&quot;
Pablo Picasso once said.
And as we search for the truth
about government,
we should keep Ambrogio&#39;s work,
not a lie but an allegory,
in our collective mind&#39;s eye.
During Lorenzetti&#39;s time,
the political legitimacy
of Italian city-states
was often on very shaky ground.
Siena was a republic,
but there had been enormous unrest
in the two decades
leading up to the commission.
Siena&#39;s political leaders,
who would literally govern
under the eyes
of these allegorical figures,
were Lorenzetti&#39;s intended audience.
He was cataloging the obligations
of the governing to the governed.
Now, you can spend years
studying these frescoes.
Some scholars have.
I&#39;m hardly an art historian,
but I am passionate about art,
and a work this massive can overwhelm me.
So first, I focus on the big stuff.
This is the allegory of good government.
The majestic figure here in the middle
is dressed in Siena&#39;s colors
and he personifies the republic itself.
Lorenzetti labels him &quot;Commune,&quot;
and he&#39;s basically telling the Sienese
that they, and not a king or a tyrant,
must rule themselves.
Now, surrounding Commune are his advisors.
Justice is enthroned.
She&#39;s looking up at the figure of wisdom,
who actually supports
her scales of justice.
Concord, or Harmony,
holds a string that comes
off the scales of justice
that binds her to the citizens,
making them all
compatriots in the republic.
And finally we see Peace.
She looks chilled out,
like she&#39;s listening to Bob Marley.
When good government rules,
Peace doesn&#39;t break a sweat.
Now, these are big images and big ideas,
but I really love the small stuff.
Along another wall,
Lorenzetti illustrates
the effects of good government
on the real and everyday lives
of ordinary people
with a series of delicious little details.
In the countryside,
the hills are landscaped and farmed.
Crops are being sown,
hoed, reaped, milled, plowed,
all in one picture.
Crops and livestock
are being brought to market.
In the city, builders raise a tower.
People attend a law lecture,
a TED Talk of the 14th century.

(Laughter)

Schoolchildren play.
Tradesmen thrive.
Dancers larger than life dance with joy.
And watching over the republic
is the winged figure Security,
whose banner reads,
&quot;Everyone shall go forth
freely without fear.&quot;
Now, what&#39;s amazing
about these images from 800 years ago
is that they&#39;re familiar to us today.
We see what democracy looks like.
We experience the effects
of good government in our lives,
just as Lorenzetti did in his life.
But it is the allegory of bad government
that has been haunting me
since November 9.
It&#39;s badly damaged,
but it reads like today&#39;s newspapers.
And ruling over bad government
is not the Commune
but the Tyrant.
He has horns, tusks, crossed eyes,
braided hair.
He obviously spends
a lot of time on that hair.

(Laughter)

Justice now lies helpless at his feet,
shackled.
Her scales have been severed.
Justice is the key antagonist
to the Tyrant,
and she&#39;s been taken out.
Now, surrounding the Tyrant,
Lorenzetti illustrates
the vices that animate bad government.
Avarice is the old woman
clutching the strongbox
and a fisherman&#39;s hook
to pull in her fortune.
Vainglory carries a mirror,
and Lorenzetti warns us
against narcissistic leaders
who are guided
by their own ego and vanity.
On the Tyrant&#39;s right is Cruelty.
Treason, half lamb, half scorpion,
lulls us into a false sense of security
and then poisons a republic.
Fraud, with the flighty wings of a bat.
On the Tyrant&#39;s left, you see Division.
She&#39;s dressed in Siena&#39;s colors.
&quot;Si&quot; and &quot;No&quot; are painted on her body.
She uses a carpenter&#39;s saw
to chop her body in half.
And Fury wields the weapons of the mob,
the stone and knife.
In the remainder of the fresco,
Lorenzetti shows us
the inevitable effects of bad government.
The civic ideals celebrated
elsewhere in this room have failed us,
and we see it.
The once beautiful city
has fallen to pieces,
the countryside barren,
the farms abandoned.
Many are in flames.
And in the sky above
is not the winged figure Security,

but that of Fear, whose banner reads:
&quot;None shall pass along this road
without fear of death.&quot;
Now, the final image,
the most important one, really,
is one that Lorenzetti did not paint.
It is of the viewer.
Today, the audience
for Lorenzetti&#39;s frescoes
is not the governing but the governed,
the individual who stands
in front of his allegories
and walks away with insight,
who heeds a call to action.
Lorenzetti warns us
that we must recognize the shadows
of Avarice, Fraud, Division, even Tyranny
when they float
across our political landscape,
especially when those shadows are cast
by political leaders loudly claiming
to be the voice of good government
and promising to make America great again.
And we must act.
Democracy must not be a spectator sport.
The right to protest,
the right to assemble freely,
the right to petition one&#39;s government,
these are not just rights.
In the face of Avarice,
Fraud and Division,
these are obligations.
We have to disrupt --

(Applause)

We have to disrupt our lives
so that we can disrupt
the amoral accretion of power
by those who would betray our values.
We and we the people
must raise justice up
and must bring peace to our nation
and must come together in concord,
and we have a choice.
We could either paint ourselves
into the worst nightmare
of Lorenzetti&#39;s bad government,
or we can stay in the streets,
disruptive, messy, loud.
That is what democracy looks like.
Thank you.

(Applause)


Chris Anderson: First of all, wow.
Obviously, many people passionately --
you spoke to many people
passionately here.
I&#39;m sure there are other people here
who&#39;d say, look, Trump was elected
by 63 million people.
He&#39;s far from perfect,
but he&#39;s trying to do
what he was elected to do.
Shouldn&#39;t you give him a chance?

Anthony Romero:
I think we have to recognize
the legitimacy of him as president
versus the legitimacy of his policies.
And when so many of the policies
are contrary to fundamental values,
that we&#39;re all equal under the law,
that we&#39;re not judged by the color
of our skin or the religion we worship,
we have to contest those values
even as we recognize and honor the fact
that our democracy rendered us a president
who is championing those values.

CA: And the ACLU isn&#39;t just
this force on the left, right?
You&#39;re making other arguments as well.

AR: Well, you know,
very often we piss
everyone off at one point.
That&#39;s what we do.
And we recently were taking stands
for why Ann Coulter needs
to be able to speak at Berkeley,
and why Milo has free speech rights.
And we even wrote a blog
that almost burnt the house down
among some of our members,
unfortunately,
when we talked about the fact
that even Donald Trump
has free speech rights as president,
and an effort to hold him accountable
for incitement of violence
at his marches or his rallies
is unconstitutional and un-American.
And when you put that statement out there
to a very frothy base
that always is very excited for you
to fight Donald Trump,
and then you have a new one saying,
&quot;Wait, these rights are for everybody,
even the president that we don&#39;t like.&quot;
And that&#39;s our job.

(Applause)


CA: Anthony, you spoke
to so many of us so powerfully.
Thank you so much. Thank you.

(Applause)

