
In 2011, during the final six months
of Kim Jong-Il&#39;s life,
I lived undercover in North Korea.
I was born and raised
in South Korea, their enemy.
I live in America, their other enemy.
Since 2002, I had visited
North Korea a few times.
And I had come to realize
that to write about it with any meaning,
or to understand the place
beyond the regime&#39;s propaganda,
the only option was total immersion.
So I posed as a teacher and a missionary
at an all-male university in Pyongyang.
The Pyongyang University
of Science and Technology
was founded by Evangelical Christians
who cooperate with the regime
to educate the sons
of the North Korean elite,
without proselytizing,
which is a capital crime there.
The students were 270 young men,
expected to be the future leaders
of the most isolated and brutal
dictatorship in existence.
When I arrived, they became my students.
2011 was a special year,
marking the 100th anniversary of the birth
of North Korea&#39;s original Great Leader,
Kim Il-Sung.
To celebrate the occasion, the regime
shut down all universities,
and sent students off to the fields
to build the DPRK&#39;s much-heralded ideal
as the world&#39;s most powerful
and prosperous nation.
My students were the only ones
spared from that fate.
North Korea is a gulag posing as a nation.
Everything there
is about the Great Leader.
Every book, every newspaper article,
every song, every TV program --
there is just one subject.
The flowers are named after him,
the mountains are carved with his slogans.
Every citizen wears the badge
of the Great Leader at all times.
Even their calendar system begins
with the birth of Kim Il-Sung.
The school was a heavily guarded
prison, posing as a campus.
Teachers could only leave on group outings
accompanied by an official minder.
Even then, our trips were limited
to sanctioned national monuments
celebrating the Great Leader.
The students were not allowed
to leave the campus,
or communicate with their parents.
Their days were meticulously mapped out,
and any free time they had
was devoted to honoring
their Great Leader.
Lesson plans had to meet the approval
of North Korean staff,
every class was recorded and reported on,
every room was bugged,
and every conversation, overheard.
Every blank space was covered with the 
portraits of Kim Il-Sung and Kim Jong-Il,
like everywhere else in North Korea.
We were never allowed
to discuss the outside world.
As students of science and technology,
many of them were computer majors
but they did not know
the existence of the Internet.
They had never heard
of Mark Zuckerberg or Steve Jobs.
Facebook, Twitter -- none of those things
would have meant a thing.
And I could not tell them.
I went there looking for truth.
But where do you even start
when an entire nation&#39;s ideology,
my students&#39; day-to-day realities,
and even my own position
at the universities,
were all built on lies?
I started with a game.
We played &quot;Truth and Lie.&quot;
A volunteer would write a sentence
on the chalkboard,
and the other students had to guess
whether it was a truth or a lie.
Once a student wrote, &quot;I visited
China last year on vacation,&quot;
and everyone shouted, &quot;Lie!&quot;
They all knew this wasn&#39;t possible.
Virtually no North Korean is allowed
to leave the country.
Even traveling within their own country
requires a travel pass.
I had hoped that this game would reveal
some truth about my students,
because they lie so often and so easily,
whether about the mythical
accomplishments of their Great Leader,
or the strange claim that they cloned
a rabbit as fifth graders.
The difference between truth and lies
seemed at times hazy to them.
It took me a while to understand
the different types of lies;
they lie to shield their system
from the world,
or they were taught lies,
and were just regurgitating them.
Or, at moments, they lied out of habit.
But if all they have ever known were lies,
how could we expect them to be otherwise?
Next, I tried to teach them essay writing.
But that turned out to be
nearly impossible.
Essays are about coming up with
one&#39;s own thesis,
and making an evidence-based
argument to prove it.
These students, however, were
simply told what to think,
and they obeyed.
In their world, critical thinking
was not allowed.
I also gave them the weekly assignment
of writing a personal letter,
to anybody.
It took a long time, but eventually
some of them began to write
to their mothers, their friends,
their girlfriends.
Although those were just homework,
and would never reach
their intended recipients,
my students slowly began to reveal
their true feelings in them.
They wrote that they were fed
up with the sameness of everything.
They were worried about their future.
In those letters, they rarely ever
mentioned their Great Leader.
I was spending all of my time
with these young men.
We all ate meals together,
played basketball together.
I often called them gentlemen,
which made them giggle.
They blushed at the mention of girls.
And I came to adore them.
And watching them open up
even in the tiniest of ways,
was deeply moving.
But something also felt wrong.
During those months
of living in their world,
I often wondered if the truth would,
in fact, improve their lives.
I wanted so much to tell them the truth,
of their country and of the outside world,
where Arab youth were turning
their rotten regime inside out,
using the power of social media,
where everyone except them was
connected through the world wide web,
which wasn&#39;t worldwide after all.
But for them, the truth was dangerous.
By encouraging them to run after it,
I was putting them at risk --
of persecution,
of heartbreak.
When you&#39;re not allowed to express
anything in the open,
you become good at reading
what is unspoken.
In one of their personal letters to me,
a student wrote that he understood
why I always called them gentlemen.
It was because I was wishing them
to be gentle in life, he said.
On my last day in December of 2011,
the day Kim Jong-Il&#39;s death was announced,
their world shattered.
I had to leave without a proper goodbye.
But I think they knew
how sad I was for them.
Once, toward the end of my stay,
a student said to me,
&quot;Professor, we never think of you
as being different from us.
Our circumstances are different,
but you&#39;re the same as us.
We want you to know that we truly
think of you as being the same.&quot;
Today, if I could respond
to my students with a letter of my own,
which is of course impossible,

I would tell them this:
&quot;My dear gentlemen,
It&#39;s been a bit over three years
since I last saw you.
And now, you must be 22 --
maybe even as old as 23.
At our final class, I asked you
if there was anything you wanted.
The only wish you expressed,
the only thing you ever asked of me
in all those months we spent together,
was for me to speak to you in Korean.
Just once.
I was there to teach you English;
you knew it wasn&#39;t allowed.
But I understood then, you wanted
to share that bond of our mother tongue.
I called you my gentlemen,
but I don&#39;t know if being gentle
in Kim Jong-Un&#39;s merciless North Korea
is a good thing.
I don&#39;t want you to lead a revolution --
let some other young person do it.
The rest of the world might casually
encourage or even expect
some sort of North Korean Spring,
but I don&#39;t want you to do anything risky,
because I know in your world,
someone is always watching.
I don&#39;t want to imagine
what might happen to you.
If my attempts to reach you have
inspired something new in you,
I would rather you forget me.
Become soldiers of your Great Leader,
and live long, safe lives.
You once asked me if I thought
your city of Pyongyang was beautiful,
and I could not answer truthfully then.
But I know why you asked.
I know that it was important for you
to hear that I, your teacher,
the one who has seen the world
that you are forbidden from,
declare your city as the most beautiful.
I know hearing that would make
your lives there a bit more bearable,
but no, I don&#39;t find
your capital beautiful.
Not because it&#39;s monotone and concrete,

but because of what it symbolizes:
a monster that feeds off
the rest of the country,
where citizens are soldiers and slaves.
All I see there is darkness.
But it&#39;s your home, so I cannot hate it.
And I hope instead that you,
my lovely young gentlemen,
will one day help make it beautiful.
Thank you.

(Applause)

