
When I was 14 years old,
I was interested in science --
fascinated by it,
excited to learn about it.
And I had a high school science teacher
who would say to the class,
&quot;The girls don&#39;t have to listen to this.&quot;
Encouraging, yes.

(Laughter)

I chose not to listen --
but to that statement alone.
So let me take you
to the Andes mountains in Chile,
500 kilometers, 300 miles
northeast of Santiago.
It&#39;s very remote, it&#39;s very dry
and it&#39;s very beautiful.
And there&#39;s not much there.
There are condors, there are tarantulas,
and at night, when the light dims,
it reveals one of the darkest
skies on Earth.
It&#39;s kind of a magic place, the mountain.
It&#39;s a wonderful combination
of very remote mountaintop
with exquisitely sophisticated technology.
And our ancestors, for as long
as there&#39;s been recorded history,
have looked at the night sky
and pondered the nature of our existence.
And we&#39;re no exception, our generation.
The only difficulty is
that the night sky now is blocked
by the glare of city lights.
And so astronomers go
to these very remote mountaintops
to view and to study the cosmos.
So telescopes
are our window to the cosmos.
It&#39;s no exaggeration to say that
the Southern Hemisphere is going to be
the future of astronomy
for the 21st century.
We have an array
of existing telescopes already,
in the Andes mountains in Chile,
and that&#39;s soon to be joined by a really
sensational array of new capability.
There will be two international groups
that are going to be building
giant telescopes, sensitive
to optical radiation, as our eyes are.
There will be a survey telescope
that will be scanning the sky
every few nights.
There will be radio telescopes,
sensitive to long-wavelength
radio radiation.
And then there will be
telescopes in space.
There&#39;ll be a successor
to the Hubble Space Telescope;
it&#39;s called the James Webb Telescope,
and it will be launched in 2018.
There&#39;ll be a satellite called TESS
that will discover planets
outside of our solar system.
For the last decade,
I&#39;ve been leading a group --
a consortium -- international group,
to build what will be, when it&#39;s finished,
the largest optical
telescope in existence.
It&#39;s called the Giant
Magellan Telescope, or GMT.
This telescope is going to have mirrors
that are 8.4 meters in diameter --
each of the mirrors.
That&#39;s almost 27 feet.
So it dwarfs this stage -- maybe
out to the fourth row in this audience.
Each of the seven mirrors
in this telescope
will be almost 27 feet in diameter.
Together, the seven mirrors
in this telescope will comprise
80 feet in diameter.
So, essentially the size
of this entire auditorium.
The whole telescope will stand
about 43 meters high,
and again, being in Rio,
some of you have been to see
the statue of the giant Christ.
The scale is comparable in height;
in fact, it&#39;s smaller
than this telescope will be.
It&#39;s comparable to the size
of the Statue of Liberty.
And it&#39;s going to be housed
in an enclosure that&#39;s 22 stories --
60 meters high.
But it&#39;s an unusual building
to protect this telescope.
It will have open windows to the sky,
be able to point and look at the sky,
and it will actually rotate on a base --
2,000 tons of rotating building.
The Giant Magellan Telescope
will have 10 times the resolution
of the Hubble Space Telescope.
It will be 20 million times
more sensitive than the human eye.
And it may, for the first time ever,
be capable of finding life on planets
outside of our solar system.
It&#39;s going to allow us to look back
at the first light in the universe --
literally, the dawn of the cosmos.
The cosmic dawn.
It&#39;s a telescope that&#39;s
going to allow us to peer back,
witness galaxies as they were
when they were actually assembling,
the first black holes in the universe,
the first galaxies.
Now, for thousands of years,
we have been studying the cosmos,
we&#39;ve been wondering
about our place in the universe.
The ancient Greeks told us
that the Earth was the center
of the universe.
Five hundred years ago,
Copernicus displaced the Earth,
and put the Sun
at the heart of the cosmos.
And as we&#39;ve learned over the centuries,
since Galileo Galilei,
the Italian scientist,
first turned, in that time, a two-inch,
very small telescope, to the sky,
every time we have built
larger telescopes,
we have learned something
about the universe;
we&#39;ve made discoveries, without exception.
We&#39;ve learned in the 20th century
that the universe is expanding
and that our own solar system
is not at the center of that expansion.
We know now that the universe
is made of about 100 billion galaxies
that are visible to us,
and each one of those galaxies
has 100 billion stars within it.
So we&#39;re looking now
at the deepest image of the cosmos
that&#39;s ever been taken.
It was taken using
the Hubble Space Telescope,
and by pointing the telescope at what
was previously a blank region of sky,
before the launch of Hubble.
And if you can imagine this tiny area,
it&#39;s only one-fiftieth
of the size of the full moon.
So, if you can imagine the full moon.
And there are now 10,000 galaxies
visible within that image.
And the faintness of those images
and the tiny size is only a result
of the fact that those galaxies
are so far away, the vast distances.
And each of those galaxies
may contain within it
a few billion or even hundreds
of billions of individual stars.
Telescopes are like time machines.
So the farther back we look in space,
the further back we see in time.
And they&#39;re like light buckets --
literally, they collect light.
So larger the bucket,
the larger the mirror we have,
the more light we can see,
and the farther back we can view.
So, we&#39;ve learned in the last century
that there are exotic objects
in the universe -- black holes.
We&#39;ve even learned
that there&#39;s dark matter and dark energy
that we can&#39;t see.
So you&#39;re looking now
at an actual image of dark matter.

(Laughter)

You got it. Not all audiences get that.

(Laughter)

So the way we infer
the presence of dark matter --
we can&#39;t see it -- but there&#39;s
an unmistakable tug, due to gravity.
We now can look out,
we see this sea of galaxies
in a universe that&#39;s expanding.
What I do myself is to measure
the expansion of the universe,
and one of the projects
that I carried out in the 1990s
used the Hubble Space Telescope to measure
how fast the universe is expanding.
We can now trace back to 14 billion years.
We&#39;ve learned over time
that stars have individual histories;
that is, they have birth,
they have middle ages
and some of them
even have dramatic deaths.
So the embers from those stars actually
then form the new stars that we see,
most of which turn out to have
planets going around them.
And one of the really surprising results
in the last 20 years
has been the discovery
of other planets going around other stars.
These are called exoplanets.
And until 1995, we didn&#39;t even know
the existence of any other planets,
other than going around our own sun.
But now, there are almost 2,000
other planets orbiting other stars
that we can now detect,
measure masses for.
There are 500 of those
that are multiple-planet systems.
And there are 4,000 --
and still counting -- other candidates
for planets orbiting other stars.
They come in a bewildering variety
of different kinds.
There are Jupiter-like
planets that are hot,
there are other planets that are icy,
there are water worlds
and there are rocky planets
like the Earth, so-called &quot;super-Earths,&quot;
and there have even been planets
that have been speculated diamond worlds.
So we know there&#39;s at least one planet,
our own Earth, in which there is life.
We&#39;ve even found planets
that are orbiting two stars.
That&#39;s no longer the province
of science fiction.
So around our own planet,
we know there&#39;s life,
we&#39;ve developed a complex life,
we now can question our own origins.
And given all that we&#39;ve discovered,
the overwhelming numbers now suggest
that there may be millions, perhaps --
maybe even hundreds of millions --
of other [planets]
that are close enough --
just the right distance from their stars
that they&#39;re orbiting --
to have the existence of liquid water
and maybe could potentially support life.
So we marvel now at those odds,
the overwhelming odds,
and the amazing thing
is that within the next decade,
the GMT may be able to take spectra
of the atmospheres of those planets,
and determine whether or not
they have the potential for life.
So, what is the GMT project?
It&#39;s an international project.
It includes Australia, South Korea,
and I&#39;m happy to say, being here in Rio,
that the newest partner
in our telescope is Brazil.

(Applause)

It also includes a number of institutions
across the United States,
including Harvard University,
the Smithsonian
and the Carnegie Institutions,
and the Universities of Arizona, Chicago,
Texas-Austin and Texas A&amp;M University.
It also involves Chile.
So, the making of the mirrors
in this telescope is also fascinating
in its own right.
Take chunks of glass, melt them
in a furnace that is itself rotating.
This happens underneath
the football stadium
at the University of Arizona.
It&#39;s tucked away under 52,000 seats.
Nobody know it&#39;s happening.
And there&#39;s essentially
a rotating cauldron.
The mirrors are cast
and they&#39;re cooled very slowly,
and then they&#39;re polished
to an exquisite precision.
And so, if you think
about the precision of these mirrors,
the bumps on the mirror,
over the entire 27 feet,
amount to less
than one-millionth of an inch.
So, can you visualize that?
Ow!

(Laughter)

That&#39;s one five-thousandths
of the width of one of my hairs,
over this entire 27 feet.
It&#39;s a spectacular achievement.
It&#39;s what allows us to have
the precision that we will have.
So, what does that precision buy us?
So the GMT, if you can imagine --
if I were to hold up a coin,
which I just happen to have,
and I look at the face of that coin,
I can see from here
the writing on the coin;
I can see the face on that coin.
My guess that even in the front row,
you can&#39;t see that.
But if we were to turn
the Giant Magellan Telescope,
all 80-feet diameter
that we see in this auditorium,
and point it 200 miles away,
if I were standing in São Paulo,
we could resolve the face of this coin.
That&#39;s the extraordinary resolution
and power of this telescope.
And if we were --

(Applause)

If an astronaut went up to the Moon,
a quarter of a million miles away,
and lit a candle -- a single candle --
then we would be able
to detect it, using the GMT.
Quite extraordinary.
This is a simulated image
of a cluster in a nearby galaxy.
&quot;Nearby&quot; is astronomical,
it&#39;s all relative.
It&#39;s tens of millions of light-years away.
This is what this cluster would look like.
So look at those four bright objects,
and now lets compare it with a camera
on the Hubble Space Telescope.
You can see faint detail
that starts to come through.
And now finally -- and look how dramatic
this is -- this is what the GMT will see.
So, keep your eyes on those
bright images again.
This is what we see on one of the most
powerful existing telescopes on the Earth,
and this, again, what the GMT will see.
Extraordinary precision.
So, where are we?
We have now leveled the top
of the mountaintop in Chile.
We blasted that off.
We&#39;ve tested and polished
the first mirror.
We&#39;ve cast the second
and the third mirrors.
And we&#39;re about to cast the fourth mirror.
We had a series of reviews this year,
international panels
that came in and reviewed us,
and said, &quot;You&#39;re ready
to go to construction.&quot;
And so we plan on building this telescope
with the first four mirrors.
We want to get on the air quickly,
and be taking science data --
what we astronomers call
&quot;first light,&quot; in 2021.
And the full telescope will be finished
in the middle of the next decade,
with all seven mirrors.
So we&#39;re now poised to look back
at the distant universe,
the cosmic dawn.
We&#39;ll be able to study other planets
in exquisite detail.
But for me, one of the most
exciting things about building the GMT
is the opportunity
to actually discover something
that we don&#39;t know about --
that we can&#39;t even imagine at this point,
something completely new.
And my hope is that with the construction
of this and other facilities,
that many young women and men
will be inspired to reach for the stars.
Thank you very much.
Obrigado.

(Applause)


Bruno Giussani: Thank you, Wendy.
Stay with me, because
I have a question for you.
You mentioned different facilities.
So the Magellan Telescope is going up,
but also ALMA and others in Chile
and elsewhere, including in Hawaii.
Is it about cooperation
and complementarity, or about competition?
I know there&#39;s competition in terms
of funding, but what about the science?

Wendy Freedman: In terms of the science,
they&#39;re very complementary.
The telescopes that are in space,
the telescopes on the ground,
telescopes with different
wavelength capability,
telescopes even that are similar,
but different instruments --
they will all look at different parts
of the questions that we&#39;re asking.
So when we discover other planets,
we&#39;ll be able to test those observations,
we&#39;ll be able to measure the atmospheres,
be able to look in space
with very high resolution.
So, they&#39;re very complementary.
You&#39;re right about
the funding, we compete;
but scientifically,
it&#39;s very complementary.

BG: Wendy, thank you very much
for coming to TEDGlobal.

WF: Thank you.

(Applause)

