
Today, I am going to show you
how this tablet and this virtual-reality
headset that I&#39;m wearing
are going to completely
revolutionize science education.
And I&#39;m also going to show you
how it can make any science teacher
more than twice as effective.
But before I show you
how all of this is possible,
let&#39;s talk briefly about why improving
the quality of science education
is so vitally important.
If you think about it,
the world is growing incredibly fast.
And with that growth comes
a whole list of growing challenges,
challenges such as dealing
with global warming,
solving starvation and water shortages
and curing diseases,
to name just a few.
And who, exactly, is going to help us
solve all of these great challenges?
Well, to a very last degree,
it is these young students.
This is the next generation
of young, bright scientists.
And in many ways, we all rely on them
for coming up with new, great innovations
to help us solve all
these challenges ahead of us.
And so a couple of years back,
my cofounder and I were teaching
university students just like these,
only the students we were teaching
looked a little bit more like this here.

(Laughter)

And yes, this is really
the reality out there
in way too many universities

around the world:
students that are bored, disengaged
and sometimes not even sure
why they&#39;re learning about a topic
in the first place.
So we started looking around for new,
innovative teaching methods,
but what we found was quite disappointing.
We saw that books were being
turned into e-books,
blackboards were being turned
into YouTube videos
and lecture hall monologues
were being turned into MOOCs --
massive online open courses.
And if you think about it,
all we&#39;re really doing here
is taking the same content
and the same format,
and bringing it out to more students --
which is great, don&#39;t get me
wrong, that is really great --
but the teaching method
is still more or less the same,
no real innovation there.
So we started looking elsewhere.
What we found was that flight simulators
had been proven over and over again
to be far more effective
when used in combination with real,
in-flight training to train the pilots.

And so we thought to ourselves:
Why not just apply that to science?
Why not build a virtual
laboratory simulator?
Well, we did it.
We basically set out to create
a fully simulated, one-to-one,
virtual reality laboratory simulator,
where the students
could perform experiments
with mathematical equations
that would simulate what would
happen in a real-world lab.
But not just simple simulations --
we would also create advanced simulations
with top universities like MIT,
to bring out cutting-edge cancer
research to these students.
And suddenly, the universities
could save millions of dollars
by letting the students
perform virtual experiments
before they go into the real laboratory.
And not only that; now,
they could also understand --
even on a molecular level
inside the machine --
what is happening to the machines.
And then they could suddenly perform
dangerous experiments in the labs as well.
For instance also here,
learning about salmonella bacteria,
which is an important topic
that many schools cannot teach
for good safety reasons.
And we, of course, quiz the students
and then give the teachers
a full dashboard,
so they fully understand
where the students are at.
But we didn&#39;t stop there,
because we had seen just
how important meaning is
for the students&#39; engagement in the class.
So we brought in game designers
to create fun and engaging stories.
For instance, here in this case,
where the students have to solve
a mysterious CSI murder case
using their core science skills.
And the feedback we got
when we launched all of this
was quite overwhelmingly positive.
Here we have 300 students,
all passionately solving CSI murder cases
while learning core science skills.
And what I love the most about this
is really when the students
come up to me sometimes afterwards,
all surprised and a little confused,
and say, &quot;I just spent two hours
in this virtual lab,
and ... and I didn&#39;t check Facebook.&quot;

(Laughter)

That&#39;s how engaging and immersive
this really is for the students.
And so, to investigate
whether this really worked,
a learning psychologist
did a study with 160 students --
that was from Stanford University
and Technical University of Denmark.
And what they did is split
the students into two groups.
One group would only use
the virtual laboratory simulations,
the other group would only use
traditional teaching methods,
and they had the same amount of time.
Then, interestingly,
they gave the students a test
before and after the experiment,
so they could clearly measure
the learning impact of the students.
And what they found
was a surprisingly high 76 percent
increase in the learning effectiveness
when using virtual laboratories
over traditional teaching methods.
But even more interestingly,
the second part of this study investigated
what the teacher&#39;s impact
was on the learning.
And what they found
was that when you combined
the virtual laboratories
with teacher-led coaching and mentoring,
then we saw a total 101 percent
increase in the learning effectiveness,
which effectively doubles
the science teacher&#39;s impact
with the same amount of time spent.
So a couple of months back,
we started asking ourselves --
we have a wonderful team now
of learning psychologists
and teachers and scientists
and game developers --

and we started asking ourselves:
How can we keep ourselves to our promise
of constantly reimagining education?
And today, I am really excited
to be presenting what we came up with
and have been working
incredibly hard to create.
I will explain briefly what this is.
Basically, I take my mobile phone --
most students already
have these, smartphones --
and I plug it into this virtual-reality
headset, a low-cost headset.
And now what I can effectively do is,
I can literally step
into this virtual world.
We&#39;ll have some of you
in the audience also get to try this,
because it is really something
that you have to try
to fully feel how immersive it really is.
It literally feels like I just stepped
inside this virtual lab.
Do you see me up on the screen?

Audience: Yes.

Michael Bodekaer: Great! Awesome.
So basically, I have just
turned my mobile phone
into a fully simulated, million-dollar
Ivy League laboratory
with all this amazing equipment
that I can interact with.
I can, for instance, pick up the pipette
and do experiments with it.
I have my E-Ggel, my PCR
and -- oh, look there,
I have my next-generation
sequencing machine,
and there I even have
my electron microscope.
I mean, who&#39;s carrying around
an electron microscope in their pocket?
And here I have my machine,
I can do different experiments
on the machine.
And over here I have the door,
I can go into other experiments,
I can perform in the laboratories.
And here, I have my learning tablet.
This is an intelligent tablet
that allows me to read
about relevant theory.
As you can see, I can interact with it.
I can watch videos and see
content that is relevant
to the experiment
that I&#39;m performing right now.
Then over here, I have Marie.
She is my teacher --
my lab assistant --
and what she does is guides me
through this whole laboratory.
And very soon,
the teachers will be able
to literally teleport themselves
into this virtual world
that I&#39;m in right now
and help me, guide me,
through this whole experiment.
And now before I finalize this,
I want to show you
an even cooler thing, I think --
something you cannot
even do in real laboratories.
This is a PCR machine.
I&#39;m now going to start this experiment.
And what I just did is literally
shrunk myself a million times
into the size of a molecule --
and it really feels like it,
you have to try this.
So now it feels like
I&#39;m standing inside the machine
and I&#39;m seeing all the DNA,
and I see the molecules.
I see the polymerase
and the enzymes and so forth.
And I can see how in this case,
DNA is being replicated millions of times,
just like it&#39;s happening
inside your body right now.
And I can really feel and understand
how all of this works.
Now, I hope that gives you
a little bit of a sense
of the possibilities
in these new teaching methods.
And I want to also emphasize
that everything you just saw
also works on iPads and laptops
without the headsets.
I say that for a very important reason.
In order for us to really
empower and inspire
the next generation of scientists,
we really need teachers
to drive the adoption
of new technologies in the classroom.
And so in many ways,
I believe that the next big,
quantum leap in science education
lies no longer with the technology,
but rather with the teachers&#39; decision
to push forward and adopt
these technologies
inside the classrooms.
And so it is our hope that more
universities and schools and teachers
will collaborate with technology companies
to realize this full potential.
And so,
lastly, I&#39;d like to leave you
with a little story
that really inspires me.
And that is the story of Jack Andraka.
Some of you might already know him.
Jack invented a new, groundbreaking
low-cost test for pancreatic cancer
at the age 15.
And when Jack shares his story
of how he did this huge breakthrough,
he also explains that one thing
almost prevented him
from making this breakthrough.
And that was that he did not
have access to real laboratories,
because he was too inexperienced
to be allowed in.
Now, imagine if we could bring
Ivy League, million-dollar
virtual laboratories
out to all these students just like Jack,
all over the world,
and give them the latest, greatest,
most fancy machines you can imagine
that would quite literally
make any scientist in here
jump up and down out of pure excitement.
And then imagine how that
would empower and inspire
a whole new generation
of young and bright scientists,
ready to innovate and change the world.
Thank you very much.

(Applause)

