
I get asked a lot what the difference
between my work is
and typical Pentagon
long-range strategic planners.
And the answer I like to offer is
what they typically do is they think
about the future of wars
in the context of war.
And what I&#39;ve spent 15 years
doing in this business --
and it&#39;s taken me almost
14 to figure it out --
is I think about the future of wars
in the context of everything else.
So I tend to specialize
on the scene between war and peace.
The material I&#39;m going to show
you is one idea from a book
with a lot of ideas.
It&#39;s the one that takes me
around the world right now
interacting with foreign
militaries quite a bit.
The material was generated
in two years of work I did
for the Secretary of Defense,
thinking about a new
national grand strategy
for the United States.
I&#39;m going to present a problem
and try to give you an answer.
Here&#39;s my favorite bonehead concept

from the 1990s in the Pentagon:
the theory of anti-access,
area-denial asymmetrical strategies.
Why do we call it that?
Because it&#39;s got all those
A&#39;s lined up I guess.
This is gobbledygook for
if the United States fights
somebody we&#39;re going to be huge.
They&#39;re going to be small.
And if they try to fight us
in the traditional, straight-up manner
we&#39;re going to kick their ass,
which is why people don&#39;t
try to do that any more.
I met the last Air Force
General who had actually
shot down an enemy plane in combat.
He&#39;s now a one star General.
That&#39;s how distant
we are from even meeting an air force
willing to fly against ours.
So that overmatched capability
creates problems --
catastrophic successes
the White House calls them.

(Laughter)

And we&#39;re trying to figure that out,
because it is an amazing capability.
The question is, what&#39;s the good
you can do with it?
OK?
The theory of anti-access, area-denial
asymmetrical strategies --
gobbledygook that we sell to Congress,
because if we just told them
we can kick anybody&#39;s asses
they wouldn&#39;t buy us
all the stuff we want.
So we say, area-denial, anti-access
asymmetrical strategies
and their eyes glaze over.

(Laughter)

And they say, &quot;Will you
build it in my district?&quot;

(Laughter)


(Applause)

Here&#39;s my parody and it ain&#39;t much of one.
Let&#39;s talk about a battle space.
I don&#39;t know, Taiwan Straits 2025.
Let&#39;s talk about an enemy embedded
within that battle space.
I don&#39;t know, the Million Man Swim.

(Laughter)

The United States has to access
that battle space instantaneously.
They throw up anti-access,
area-denial asymmetrical strategies.
A banana peel on the tarmac.

(Laughter)

Trojan horses on our computer networks
reveal all our Achilles&#39; heels instantly.
We say, &quot;China, it&#39;s yours.&quot;
Prometheus approach, largely
a geographic definition,
focuses almost exclusively
on the start of conflict.
We field the first-half team in a league
that insists on keeping score
until the end of the game.
That&#39;s the problem.
We can run the score up against anybody,
and then get our asses
kicked in the second half --
what they call fourth generation warfare.
Here&#39;s the way
I like to describe it instead.
There is no battle space the U.S.
Military cannot access.
They said we couldn&#39;t do Afghanistan.
We did it with ease.
They said we couldn&#39;t do Iraq.
We did it with 150 combat
casualties in six weeks.
We did it so fast we weren&#39;t
prepared for their collapse.
There is nobody we can&#39;t take down.
The question is, what do
you do with the power?
So there&#39;s no trouble
accessing battle spaces.
What we have trouble accessing
is the transition space
that must naturally follow,
and creating the peace space
that allows us to move on.
Problem is, the Defense
Department over here
beats the hell out of you.
The State Department over here says,
&quot;Come on boy, I know you can make it.&quot;
And that poor country runs off that ledge,
does that cartoon thing and then drops.

(Laughter)

This is not about overwhelming
force, but proportional force.
It&#39;s about non-lethal technologies,
because if you fire real ammo into a crowd
of women and children rioting
you&#39;re going to lose friends very quickly.
This is not about projecting
power, but about staying power,
which is about legitimacy with the locals.
Who do you access in this
transition space?
You have to create internal partners.
You have to access coalition partners.
We asked the Indians
for 17,000 peace keepers.
I know their senior leadership,
they wanted to give it to us.
But they said to us, &quot;You know what?
In that transition space you&#39;re
mostly hat not enough cattle.
We don&#39;t think you can pull it off,
we&#39;re not going to give you
our 17,000 peace keepers for fodder.&quot;
We asked the Russians for 40,000.
They said no.
I was in China in August, I said,
&quot;You should have 50,000
peace keepers in Iraq.
It&#39;s your oil, not ours.&quot;
Which is the truth. It&#39;s their oil.
And the Chinese said to me, &quot;Dr.
Barnett, you&#39;re absolutely right.
In a perfect world we&#39;d have 50,000 there.
But it&#39;s not a perfect world,
and your administration isn&#39;t
getting us any closer.&quot;
But we have trouble
accessing our outcomes.
We lucked out, frankly, on the selection.
We face different opponents
across these three.
And it&#39;s time to start admitting
you can&#39;t ask the same 19-year-old
to do it all, day in and day out.
It&#39;s just too damn hard.
We have an unparalleled
capacity to wage war.
We don&#39;t do the everything else so well.
Frankly, we do it better than anybody
and we still suck at it.
We have a brilliant Secretary of War.
We don&#39;t have a Secretary
of Everything Else.
Because if we did, that guy
would be in front of the Senate,
still testifying over Abu Ghraib.
The problem is he doesn&#39;t exist.
There is no Secretary of Everything Else.
I think we have an unparalleled
capacity to wage war.
I call that the Leviathan Force.
What we need to build is a force
for the Everything Else.
I call them the System Administrators.
What I think this really represents
is lack of an A to Z rule set
for the world as a whole
for processing politically
bankrupt states.
We have one for processing
economically bankrupt states.
It&#39;s the IMF Sovereign
Bankruptcy Plan, OK?
We argue about it every time we use it.
Argentina just went through it,
broke a lot of rules.
They got out on the far end, we said,
&quot;Fine, don&#39;t worry about it.&quot;
It&#39;s transparent. A certain
amount of certainty
gives the sense of a non-zero outcome.
We don&#39;t have one for processing
politically bankrupt states
that, frankly, everybody wants gone.
Like Saddam, like Mugabe,
like Kim Jong-Il --
people who kill in hundreds
of thousands or millions.
Like the 250,000 dead so far in Sudan.
What would an A to Z system look like?
I&#39;m going to distinguish
between what I call
front half and back half.
And let&#39;s call this red line,
I don&#39;t know, mission accomplished.

(Laughter)


(Applause)

What we have extant right now,
at the beginning of this system, is the U.N.
Security Council as a grand jury.
What can they do?
They can indict your ass.
They can debate it. They can
write it on a piece of paper.
They can put it in an envelope
and mail it to you,
and then say in no uncertain
terms, &quot;Please cut that out.&quot;

(Laughter)

That gets you about four million dead
in Central Africa over the 1990s.
That gets you 250,000 dead
in the Sudan in the last 15 months.
Everybody&#39;s got to answer
their grandchildren some day
what you did
about the holocaust in Africa,
and you better have an answer.
We don&#39;t have anything to translate
that will into action.
What we do have is the U.S.-enabled
Leviathan Force that says,
&quot;You want me to take that guy down?
I&#39;ll take that guy down.
I&#39;ll do it on Tuesday. It will cost
you 20 billion dollars.&quot;

(Laughter)

But here&#39;s the deal.
As soon as I can&#39;t find
anybody else to air out,
I leave the scene immediately.
That&#39;s called the Powell Doctrine.
Way downstream we have
the International Criminal Court.
They love to put them on trial.
They&#39;ve got Milosević right now.
What are we missing?
A functioning executive
that will translate will into action,
because we don&#39;t have it.
Every time we lead one of these efforts
we have to whip ourselves
into this imminent threat thing.
We haven&#39;t faced an imminent threat since
the Cuban missile crisis in 1962.
But we use this language from a bygone era
to scare ourselves into doing something
because we&#39;re a democracy
and that&#39;s what it takes.
And if that doesn&#39;t work
we scream, &quot;He&#39;s got a gun!&quot;
just as we rush in.

(Laughter)

And then we look over the body
and we find an old cigarette
lighter and we say,
&quot;Jesus, it was dark.&quot;

(Laughter)

Do you want to do it, France?
France says, &quot;No, but I do
like to criticize you after the fact.&quot;
What we need downstream
is a great power enabled --
what I call that Sys Admin Force.
We should have had 250,000
troops streaming into Iraq
on the heels of that Leviathan
sweeping towards Baghdad.
What do you get then?
No looting, no military disappearing,
no arms disappearing,
no ammo disappearing,
no Muqtada Al-Sadr -- I&#39;m
wrecking his bones --
no insurgency.
Talk to anybody who was over there
in the first six months.
We had six months to feel
the lob, to get the job done,
and we dicked around for six months.
And then they turned on us.
Why? Because they just got fed up.
They saw what we did to Saddam.
They said, &quot;You&#39;re that powerful,
you can resurrect this country.
You&#39;re America.&quot;
What we need is an international
reconstruction fund --
Sebastian Mallaby,
Washington Post, great idea.
Model on the IMF.
Instead of passing the hat each time, OK?
Where are we going to find this guy?
G20, that&#39;s easy.
Check out their agenda since 9/11.
All security dominated.
They&#39;re going to decide up front
how the money gets spent
just like in the IMF.
You vote according to how much
money you put in the kitty.
Here&#39;s my challenge
to the Defense Department.
You&#39;ve got to build this force.
You&#39;ve got to seed this force.
You&#39;ve got to track coalition partners.
Create a record of success.
You will get this model.
You tell me it&#39;s too hard to do.
I&#39;ll walk this dog right
through that six part series on the Balkans.
We did it just like that.
I&#39;m talking about regularizing
it, making it transparent.
Would you like Mugabe gone?
Would you like Kim Jong-Il,
who&#39;s killed about two million people,
would you like him gone?
Would you like a better system?
This is why it matters to the military.
They&#39;ve been experiencing an identity
crisis since the end of the Cold War.
I&#39;m not talking about the difference
between reality and desire,
which I can do because I&#39;m
not inside the beltway.

(Laughter)

I&#39;m talking about the 1990s.
The Berlin Wall falls. We do Desert Storm.
The split starts to emerge
between those in the military
who see a future they can live with,
and those who see a future
that starts to scare them,
like the U.S. submarine community,
which watches the Soviet
Navy disappear overnight.
Ah!

(Laughter)

So they start moving
from reality towards desire
and they create their own special language
to describe their voyage of self-discovery
and self-actualization.

(Laughter)

The problem is you need a big,
sexy opponent to fight against.
And if you can&#39;t find
one you&#39;ve got to make one up.
China, all grown up, going to be a looker!

(Laughter)

The rest of the military got
dragged down into the muck
across the 1990s
and they developed this very

derisive term to describe it:
military operations other than war.
I ask you, who joins the military
to do things other than war?
Actually, most of them.
Jessica Lynch never
planned on shooting back.
Most of them don&#39;t pick up a rifle.
I maintain this is code
inside the Army for,
&quot;We don&#39;t want to do this.&quot;
They spent the 1990s
working the messy scene
between globalized parts of the world
What I call the core and the gap.
The Clinton administration wasn&#39;t
interested in running this.
For eight years, after screwing
up the relationship on day one --
inauguration day with gays
in the military --
which was deft.

(Laughter)

So we were home alone for eight years.
And what did we do home alone?
We bought one military
and we operated another.
It&#39;s like the guy who goes
to the doctor and says,
&quot;Doctor, it hurts when I do this.&quot;

(Laughter)

The doctor says, &quot;Stop
doing that you idiot.&quot;
I used to give this brief
inside the Pentagon in the early 1990s.
I&#39;d say, &quot;You&#39;re buying one military
and you&#39;re operating another,
and eventually it&#39;s going to hurt.
It&#39;s wrong.
Bad Pentagon, bad!&quot;

(Laughter)

And they&#39;d say, &quot;Dr.
Barnett, you are so right.
Can you come back next year
and remind us again?&quot;

(Laughter)

Some people say 9/11 heals the rift --
jerks the long-term transformation gurus
out of their 30,000 foot view of history,
drags them down in to the muck and says,
&quot;You want a networked opponent?
I&#39;ve got one, he&#39;s everywhere,
go find him.&quot;
It elevates MOOTW --
how we pronounce that acronym --
from crap to grand strategy,
because that&#39;s how you&#39;re
going to shrink that gap.
Some people put these two things together
and they call it empire, which I think
is a boneheaded concept.
Empire is about the enforcement
of not just minimal rule sets,
which you cannot do,
but maximum rule sets which you must do.
It&#39;s not our system of governance.
Never how we&#39;ve sought to interact
with the outside world.
I prefer that phrase
System Administration.
We enforce the minimal rule sets
for maintaining connectivity
to the global economy.
Certain bad things you cannot do.
How this impacts the way we think
about the future of war.
This is a concept which gets me
vilified throughout the Pentagon.
It makes me very popular as well.
Everybody&#39;s got an opinion.
Going back to the beginning
of our country --
historically, defenses meant
protection of the homeland.
Security has meant everything else.
Written into our constitution,
two different forces,
two different functions.
Raise an army when you need it,
and maintain a navy
for day-to-day connectivity.
A Department of War,
a Department of Everything Else.
A big stick, a baton stick.
Can of whup ass,
the networking force.
In 1947 we merged these
two things together
in the Defense Department.
Our long-term rationale becomes,
we&#39;re involved in a hair trigger
stand off with the Soviets.
To attack America is to risk
blowing up the world.
We connected national security
to international security
with about a seven minute time delay.
That&#39;s not our problem now.
They can kill
three million in Chicago tomorrow
and we don&#39;t go
to the mattresses with nukes.
That&#39;s the scary part.
The question is how do we reconnect
American national security
with global security to make
the world a lot more comfortable,
and to embed and contextualize
our employment
of force around the planet?
What&#39;s happened
since is that bifurcation I described.
We talked about this
going all the way back
to the end of the Cold War.
Let&#39;s have a Department of War,
and a Department of Something Else.
Some people say, &quot;Hell,
9/11 did it for you.&quot;
Now we&#39;ve got a home
game and an away game.

(Laughter)

The Department of Homeland Security
is a strategic feel good measure.
It&#39;s going to be the Department
of Agriculture for the 21st century.
TSA -- thousands standing around.

(Laughter)

I supported the war in Iraq.
He was a bad guy with multiple priors.
It&#39;s not like we had to find him
actually killing somebody
live to arrest him.
I knew we&#39;d kick ass in the war
with the Leviathan Force.
I knew we&#39;d have a hard
time with what followed.
But I know this organization doesn&#39;t
change until it experiences failure.
What do I mean by these
two different forces?
This is the Hobbesian Force.
I love this force. I don&#39;t
want to see it go.
That plus nukes rules out great power war.
This is the military the rest
of the world wants us to build.
It&#39;s why I travel all over the world
talking to foreign militaries.
What does this mean?
It means you&#39;ve got to stop pretending
you can do these two very disparate
skill sets with the same 19-year-old.
Switching back, morning,
afternoon, evening,
morning, afternoon, evening.
Handing out aid, shooting back,
handing out aid, shooting back.
It&#39;s too much.
The 19-year-olds get tired
from the switching, OK?

(Laughter)

That force on the left, you can
train a 19-year-old to do that.
That force on the right is more
like a 40-year-old cop.
You need the experience.
What does this mean
in terms of operations?
The rule is going to be this.
That Sys Admin force is the force
that never comes home,
does most of your work.
You break out that Leviathan
Force only every so often.
But here&#39;s the promise you
make to the American public,
to your own people, to the world.
You break out that Leviathan Force,
you promise, you guarantee
that you&#39;re going to mount
one hell of a -- immediately
-- follow-on Sys Admin effort.
Don&#39;t plan for the war unless you
plan to win the peace.

(Applause)

Other differences. Leviathan
traditional partners,
they all look like the Brits
and their former colonies.

(Laughter)

Including us, I would remind you.
The rest -- wider array of partners.
International organizations,
non-governmental organizations,
private voluntary
organizations, contractors.
You&#39;re not going to get away from that.
Leviathan Force, it&#39;s all about joint
operations between the military services.
We&#39;re done with that.
What we need to do
is inter-agency operations,
which frankly Condi Rice was in charge of.
And I&#39;m amazed nobody asked her
that question when she was confirmed.
I call the Leviathan Force
your dad&#39;s military.
I like them young, male,
unmarried, slightly pissed off.

(Laughter)

I call the Sys Admin Force
your mom&#39;s military.
It&#39;s everything the man&#39;s military hates.
Gender balanced much more, older,
educated, married with children.
The force on the left, up or out.
The force on the right, in and out.
The force on the left respects
Posse Comitatus restrictions
on the use of force inside the U.S.
The force on the right&#39;s going
to obliterate it.
That&#39;s where the National
Guard&#39;s going to be.
The force on the left is never
coming under the purview
of the International Criminal Court.
Sys Admin Force has to.
Different definitions
of network centricity.
One takes down networks, one puts them up.
And you&#39;ve got to wage war here
in such a way to facilitate that.
Do we need a bigger budget?
Do we need a draft to pull this off?
Absolutely not.
I&#39;ve been told by the Revolution
of Military Affairs crowd for years,
we can do it faster, cheaper,
smaller, just as lethal.
I say, &quot;Great, I&#39;m going to take the Sys
Admin budget out of your hide.&quot;
Here&#39;s the larger point.
You&#39;re going to build the Sys Admin
Force inside the U.S. Military first.
But ultimately you&#39;re going
to civilianize it, probably two thirds.
Inter agency-ize it, internationalize it.
So yes, it begins inside the Pentagon,
but over time it&#39;s going
to cross that river.

(Laughter)

I have been to the mountain top.
I can see the future.
I may not live long enough to get you
there, but it&#39;s going to happen.
We&#39;re going to have
a Department of Something Else
between war and peace.
Last slide.
Who gets custody of the kids?
This is where the Marines
in the audience get kind of tense.

(Laughter)

And this is when they think
about beating the crap out of me
after the talk.

(Laughter)

Read Max Boon.
This is the history of the marines
-- small wars, small arms.
The Marines are like my West
Highland Terrier.
They get up every morning,
they want to dig a hole
and they want to kill something.

(Laughter)

I don&#39;t want my Marines handing out aid.
I want them to be Marines.
That&#39;s what keeps the Sys Admin
Force from being a pussy force.
It keeps it from being the U.N.
You shoot at these people the Marines
are going to come over and kill you.

(Laughter)


(Applause)

Department of Navy,
strategic subs go this way,
surface combatants are over there,
and the news is they may
actually be that small.

(Laughter)

I call it the Smart Dust Navy.
I tell young officers, &quot;You may
command 500 ships in your career.
Bad news is they may not
have anybody on them.&quot;
Carriers go both ways
because they&#39;re a swing asset.
You&#39;ll see the pattern --
airborne, just like carriers.
Armor goes this way.
Here&#39;s the dirty secret of the Air Force,
you can win by bombing.
But you need lots of these guys
on the ground to win the peace.
Shinseki was right with the argument.
Air force, strategic
airlift goes both ways.
Bombers, fighters go over here.
Special Operations Command down at Tampa.
Trigger-pullers go this way.
Civil Affairs, that bastard
child, comes over here.
Return to the Army.
The point about the trigger-pullers
and Special Operations Command.
No off season, these
guys are always active.
They drop in, do
their business, disappear.
See me now. Don&#39;t talk about it later.

(Laughter)

I was never here.

(Laughter)

The world is my playground.

(Laughter)

I want to keep trigger-pullers
trigger-happy.
I want the rules to be
as loose as possible.
Because when the thing
gets prevented in Chicago
with the three million dead
that perverts our political
system beyond all recognition,
these are the guys who are going
to kill them first.
So it&#39;s better off to have them
make some mistakes along the way
than to see that.
Reserve component --
National Guard reserves
overwhelmingly Sys Admin.
How are you going to get
them to work for this force?
Most firemen in this
country do it for free.
This is not about money.
This is about being up front
with these guys and gals.
Last point, intelligence community --
the muscle and the defense
agencies go this way.
What should be the CIA, open,
analytical, open source
should come over here.
The information you need
to do this is not secret.
It&#39;s not secret.
Read that great piece in the New Yorker
about how our echo boomers,
19 to 25, over in Iraq
taught each other
how to do Sys Admin work,
over the Internet in chat rooms.
They said, &quot;Al Qaeda could be listening.&quot;
They said, &quot;Well, Jesus,
they already know this stuff.&quot;

(Laughter)

Take a gift in the left hand.
These are the sunglasses that don&#39;t
scare people, simple stuff.
Censors and transparency,
the overheads go in both directions.
Thanks.
