
I&#39;m going to be talking to you
about how we can tap
a really underutilized resource in health care,
which is the patient,
or, as I like to use the scientific term,
people.
Because we are all patients, we are all people.
Even doctors are patients at some point.
So I want to talk about that
as an opportunity
that we really have failed to engage with very well in this country
and, in fact, worldwide.
If you want to get at the big part --
I mean from a public health level, where my training is --
you&#39;re looking at behavioral issues.
You&#39;re looking at things where people are actually given information,
and they&#39;re not following through with it.
It&#39;s a problem that manifests itself in diabetes,
obesity, many forms of heart disease,
even some forms of cancer -- when you think of smoking.
Those are all behaviors where people know what they&#39;re supposed to do.
They know what they&#39;re supposed to be doing,
but they&#39;re not doing it.
Now behavior change is something
that is a long-standing problem in medicine.
It goes all the way back to Aristotle.
And doctors hate it, right?
I mean, they complain about it all the time.
We talk about it in terms of engagement, or non-compliance.
When people don&#39;t take their pills,
when people don&#39;t follow doctors&#39; orders --
these are behavior problems.
But for as much as clinical medicine
agonizes over behavior change,
there&#39;s not a lot of work done
in terms of trying to fix that problem.
So the crux of it
comes down to this notion of decision-making --
giving information to people in a form
that doesn&#39;t just educate them
or inform them,
but actually leads them to make better decisions,
better choices in their lives.
One part of medicine, though,
has faced the problem of behavior change pretty well,
and that&#39;s dentistry.
Dentistry might seem -- and I think it is --
many dentists would have to acknowledge
it&#39;s somewhat of a mundane backwater of medicine.
Not a lot of cool, sexy stuff happening in dentistry.
But they have really taken this problem of behavior change
and solved it.
It&#39;s the one great preventive health success
we have in our health care system.
People brush and floss their teeth.
They don&#39;t do it as much as they should, but they do it.
So I&#39;m going to talk about one experiment
that a few dentists in Connecticut
cooked up about 30 years ago.
So this is an old experiment, but it&#39;s a really good one,
because it was very simple,
so it&#39;s an easy story to tell.
So these Connecticut dentists decided
that they wanted to get people to brush their teeth and floss their teeth more often,

and they were going to use one variable:
they wanted to scare them.
They wanted to tell them how bad it would be
if they didn&#39;t brush and floss their teeth.
They had a big patient population.
They divided them up into two groups.
They had a low-fear population,
where they basically gave them a 13-minute presentation,
all based in science,
but told them that, if you didn&#39;t brush and floss your teeth,
you could get gum disease. If you get gum disease, you will lose your teeth,
but you&#39;ll get dentures, and it won&#39;t be that bad.
So that was the low-fear group.
The high-fear group, they laid it on really thick.
They showed bloody gums.
They showed puss oozing out from between their teeth.
They told them that their teeth were going to fall out.
They said that they could have infections
that would spread from their jaws to other parts of their bodies,
and ultimately, yes, they would lose their teeth.
They would get dentures, and if you got dentures,
you weren&#39;t going to be able to eat corn-on-the-cob,
you weren&#39;t going to be able to eat apples,
you weren&#39;t going to be able to eat steak.
You&#39;ll eat mush for the rest of your life.
So go brush and floss your teeth.
That was the message. That was the experiment.
Now they measured one other variable.
They wanted to capture one other variable,
which was the patients&#39; sense of efficacy.
This was the notion of whether the patients felt
that they actually would go ahead and brush and floss their teeth.
So they asked them at the beginning,
&quot;Do you think you&#39;ll actually be able to stick with this program?&quot;
And the people who said, &quot;Yeah, yeah. I&#39;m pretty good about that,&quot;
they were characterized as high efficacy,
and the people who said,
&quot;Eh, I never get around to brushing and flossing as much as I should,&quot;
they were characterized as low efficacy.
So the upshot was this.
The upshot of this experiment
was that fear was not really a primary driver
of the behavior at all.
The people who brushed and flossed their teeth
were not necessarily the people
who were really scared about what would happen --
it&#39;s the people who simply felt that they had the capacity
to change their behavior.
So fear showed up as not really the driver.
It was the sense of efficacy.
So I want to isolate this,
because it was a great observation --
30 years ago, right, 30 years ago --
and it&#39;s one that&#39;s laid fallow in research.
It was a notion that really came out
of Albert Bandura&#39;s work,
who studied whether
people could get a sense of empowerment.
The notion of efficacy basically boils down to one -- that
if somebody believes that they have the capacity to change their behavior.
In health care terms, you could characterize this
as whether or not somebody feels
that they see a path towards better health,
that they can actually see their way towards getting better health,
and that&#39;s a very important notion.
It&#39;s an amazing notion.
We don&#39;t really know how to manipulate it, though, that well.
Except, maybe we do.
So fear doesn&#39;t work, right? Fear doesn&#39;t work.
And this is a great example
of how we haven&#39;t learned that lesson at all.
This is a campaign from the American Diabetes Association.
This is still the way we&#39;re communicating messages about health.
I mean, I showed my three-year-old this slide last night,
and he&#39;s like, &quot;Papa, why is an ambulance in these people&#39;s homes?&quot;
And I had to explain, &quot;They&#39;re trying to scare people.&quot;
And I don&#39;t know if it works.

Now here&#39;s what does work:
personalized information works.
Again, Bandura recognized this
years ago, decades ago.
When you give people specific information
about their health, where they stand,
and where they want to get to, where they might get to,
that path, that notion of a path --
that tends to work for behavior change.
So let me just spool it out a little bit.
So you start with personalized data, personalized information
that comes from an individual,
and then you need to connect it to their lives.
You need to connect it to their lives,
hopefully not in a fear-based way, but one that they understand.
Okay, I know where I sit. I know where I&#39;m situated.
And that doesn&#39;t just work for me in terms of abstract numbers --
this overload of health information
that we&#39;re inundated with.
But it actually hits home.
It&#39;s not just hitting us in our heads; it&#39;s hitting us in our hearts.
There&#39;s an emotional connection to information
because it&#39;s from us.
That information then needs to be connected to choices,
needs to be connected to a range of options,
directions that we might go to --
trade-offs, benefits.
Finally, we need to be presented with a clear point of action.
We need to connect the information
always with the action,
and then that action feeds back
into different information,
and it creates, of course, a feedback loop.
Now this is a very well-observed and well-established notion
for behavior change.
But the problem is that things -- in the upper-right corner there --
personalized data, it&#39;s been pretty hard to come by.
It&#39;s a difficult and expensive commodity,
until now.
So I&#39;m going to give you an example, a very simple example of how this works.
So we&#39;ve all seen these. These are the &quot;your speed limit&quot; signs.
You&#39;ve seen them all around,
especially these days as radars are cheaper.
And here&#39;s how they work in the feedback loop.
So you start with the personalized data
where the speed limit on the road that you are at that point
is 25,
and, of course, you&#39;re going faster than that.
We always are. We&#39;re always going above the speed limit.
The choice in this case is pretty simple.
We either keep going fast, or we slow down.
We should probably slow down,
and that point of action is probably now.
We should take our foot off the pedal right now,
and generally we do. These things are shown to be pretty effective
in terms of getting people to slow down.
They reduce speeds by about five to 10 percent.
They last for about five miles,
in which case we put our foot back on the pedal.
But it works, and it even has some health repercussions.
Your blood pressure might drop a little bit.
Maybe there&#39;s fewer accidents, so there&#39;s public health benefits.
But by and large, this is a feedback loop
that&#39;s so nifty and too rare.
Because in health care, most health care,
the data is very removed from the action.
It&#39;s very difficult to line things up so neatly.
But we have an opportunity.
So I want to talk about, I want to shift now to think about
how we deliver health information in this country,
how we actually get information.
This is a pharmaceutical ad.
Actually, it&#39;s a spoof. It&#39;s not a real pharmaceutical ad.
Nobody&#39;s had the brilliant idea
of calling their drug Havidol quite yet.
But it looks completely right.
So it&#39;s exactly the way we get
health information and pharmaceutical information,
and it just sounds perfect.
And then we turn the page of the magazine,
and we see this --
now this is the page the FDA requires pharmaceutical companies
to put into their ads, or to follow their ads,
and to me, this is one of the most 
cynical exercises in medicine.
Because we know.
Who among us would actually say that people read this?
And who among us would actually say
that people who do try to read this
actually get anything out of it?
This is a bankrupt effort
at communicating health information.
There is no good faith in this.
So this is a different approach.
This is an approach that has been developed
by a couple researchers at Dartmouth Medical School,
Lisa Schwartz and Steven Woloshin.
And they created this thing called the &quot;drug facts box.&quot;
They took inspiration from, of all things,
Cap&#39;n Crunch.
They went to the nutritional information box
and saw that what works for cereal, works for our food,
actually helps people understand what&#39;s in their food.
God forbid we should use that same standard
that we make Cap&#39;n Crunch live by
and bring it to drug companies.
So let me just walk through this quickly.
It says very clearly what the drug is for, specifically who it is good for,
so you can start to personalize your understanding
of whether the information is relevant to you
or whether the drug is relevant to you.
You can understand exactly what the benefits are.
It isn&#39;t this kind of vague promise that it&#39;s going to work no matter what,
but you get the statistics for how effective it is.
And finally, you understand what those choices are.
You can start to unpack the choices involved
because of the side effects.
Every time you take a drug, you&#39;re walking into a possible side effect.
So it spells those out in very clean terms,
and that works.
So I love this. I love that drug facts box.
And so I was thinking about,
what&#39;s an opportunity that I could have
to help people understand information?
What&#39;s another latent body of information that&#39;s out there
that people are really not putting to use?

And so I came up with this: lab test results.
Blood test results are this great source of information.
They&#39;re packed with information.
They&#39;re just not for us. They&#39;re not for people. They&#39;re not for patients.
They go right to doctors.
And God forbid -- I think many doctors, if you really asked them,
they don&#39;t really understand all this stuff either.
This is the worst presented information.
You ask Tufte, and he would say,
&quot;Yes, this is the absolute worst presentation of information possible.&quot;
What we did at Wired
was we went, and I got our graphic design department
to re-imagine these lab reports.
So that&#39;s what I want to walk you through.
So this is the general blood work before,
and this is the after, this is what we came up with.
The after takes what was four pages --
that previous slide was actually
the first of four pages of data
that&#39;s just the general blood work.
It goes on and on and on, all these values, all these numbers you don&#39;t know.
This is our one-page summary.
We use the notion of color.
It&#39;s an amazing notion that color could be used.
So on the top-level you have your overall results,
the things that might jump out at you from the fine print.
Then you can drill down
and understand how actually we put your level in context,
and we use color to illustrate
exactly where your value falls.
In this case, this patient is slightly at risk of diabetes
because of their glucose level.
Likewise, you can go over your lipids
and, again, understand what your overall cholesterol level is
and then break down into the HDL and the LDL if you so choose.
But again, always using color
and personalized proximity
to that information.
All those other values,
all those pages and pages of values that are full of nothing,
we summarize.
We tell you that you&#39;re okay, you&#39;re normal.
But you don&#39;t have to wade through it. You don&#39;t have to go through the junk.
And then we do two other very important things

that kind of help fill in this feedback loop:
we help people understand in a little more detail
what these values are and what they might indicate.
And then we go a further step -- we tell them what they can do.
We give them some insight
into what choices they can make, what actions they can take.
So that&#39;s our general blood work test.
Then we went to CRP test.
In this case, it&#39;s a sin of omission.
They have this huge amount of space,
and they don&#39;t use it for anything, so we do.
Now the CRP test is often done
following a cholesterol test,
or in conjunction with a cholesterol test.
So we take the bold step
of putting the cholesterol information on the same page,
which is the way the doctor is going to evaluate it.
So we thought the patient might actually want to know the context as well.
It&#39;s a protein that shows up
when your blood vessels might be inflamed,
which might be a risk for heart disease.
What you&#39;re actually measuring
is spelled out in clean language.
Then we use the information
that&#39;s already in the lab report.
We use the person&#39;s age and their gender
to start to fill in the personalized risks.
So we start to use the data we have
to run a very simple calculation
that&#39;s on all sorts of online calculators
to get a sense of what the actual risk is.
The last one I&#39;ll show you is a PSA test.
Here&#39;s the before, and here&#39;s the after.
Now a lot of our effort on this one --
as many of you probably know,
a PSA test is a very controversial test.
It&#39;s used to test for prostate cancer,
but there are all sorts of reasons
why your prostate might be enlarged.
And so we spent a good deal of our time
indicating that.
We again personalized the risks.
So this patient is in their 50s,
so we can actually give them a very precise estimate
of what their risk for prostate cancer is.
In this case it&#39;s about 25 percent, based on that.
And then again, the follow-up actions.
So our cost for this was less than 10,000 dollars, all right.
That&#39;s what Wired magazine spent on this.
Why is Wired magazine doing this?

(Laughter)

Quest Diagnostics and LabCorp,
the two largest lab testing companies --
last year, they made profits of over 700 million dollars
and over 500 million dollars respectively.
Now this is not a problem of resources;
this is a problem of incentives.
We need to recognize that the target of this information
should not be the doctor, should not be the insurance company.
It should be the patient.
It&#39;s the person who actually, in the end,
is going to be having to change their lives
and then start adopting new behaviors.
This is information that is incredibly powerful.
It&#39;s an incredibly powerful catalyst to change.
But we&#39;re not using it. It&#39;s just sitting there.
It&#39;s being lost.
So I want to just offer four questions
that every patient should ask,
because I don&#39;t actually expect people
to start developing these lab test reports.
But you can create your own feedback loop.

Anybody can create their feedback loop by asking these simple questions:
Can I have my results?
And the only acceptable answer is --

(Audience: Yes.) -- yes.
What does this mean? Help me understand what the data is.
What are my options? What choices are now on the table?
And then, what&#39;s next?
How do I integrate this information
into the longer course of my life?
So I want to wind up by just showing
that people have the capacity to understand this information.
This is not beyond the grasp of ordinary people.
You do not need to have the education level of people in this room.
Ordinary people are capable of understanding this information,
if we only go to the effort of presenting it to them
in a form that they can engage with.
And engagement is essential here,
because it&#39;s not just giving them information;
it&#39;s giving them an opportunity to act.
That&#39;s what engagement is. It&#39;s different from compliance.
It works totally different from the way we talk about behavior
in medicine today.
And this information is out there.
I&#39;ve been talking today about latent information,
all this information that exists in the system
that we&#39;re not putting to use.
But there are all sorts of other bodies of information
that are coming online,
and we need to recognize the capacity of this information
to engage people, to help people
and to change the course of their lives.
Thank you very much.

(Applause)

