
Hello, my name is Thomas Heatherwick.
I have a studio in London
that has a particular approach
to designing buildings.
When I was growing up,
I was exposed to making
and crafts and materials
and invention on a small scale.
And I was there looking
at the larger scale of buildings
and finding
that the buildings that were around me
and that were being designed
and that were there in the publications I was seeing
felt soulless and cold.
And there on the smaller scale,
the scale of an earring
or a ceramic pot
or a musical instrument,
was a materiality and a soulfulness.
And this influenced me.
The first building I built was 20 years ago.
And since, in the last 20 years,
I&#39;ve developed a studio in London.
Sorry, this was my mother, by the way,
in her bead shop in London.
I spent a lot of time counting beads and things like that.
I&#39;m just going to show, for people who don&#39;t know my studio&#39;s work,
a few projects that we&#39;ve worked on.
This is a hospital building.
This is a shop for a bag company.
This is studios for artists.
This is a sculpture
made from a million yards of wire
and 150,000 glass beads
the size of a golf ball.
And this is a window display.
And this is pair of cooling towers
for an electricity substation
next to St. Paul&#39;s Cathedral in London.
And this is a temple in Japan
for a Buddhist monk.
And this is a cafe by the sea
in Britain.
And just very quickly,
something we&#39;ve been working on very recently
is we were commissioned by the mayor of London
to design a new bus
that gave the passenger
their freedom again.
Because the original Routemaster bus
that some of you may be familiar with,
which had this open platform at the back --
in fact, I think all our Routemasters
are here in California now actually.
But they aren&#39;t in London.
And so you&#39;re stuck on a bus.
And if the bus is going to stop
and it&#39;s three yards away from the bus stop,
you&#39;re just a prisoner.
But the mayor of London wanted to reintroduce
buses with this open platform.
So we&#39;ve been working with Transport for London,
and that organization
hasn&#39;t actually been responsible
as a client for a new bus
for 50 years.
And so we&#39;ve been very lucky to have a chance to work.
The brief is that the bus should use 40 percent less energy.
So it&#39;s got hybrid drive.
And we&#39;ve been working
to try to improve
everything from the fabric
to the format
and structure
and aesthetics.
I was going to show four main projects.
And this is a project for a bridge.
And so we were commissioned to design a bridge that would open.
And openings seemed --
everyone loves opening bridges,
but it&#39;s quite a basic thing.
I think we all kind of stand and watch.
But the bridges that we saw
that opened and closed --
I&#39;m slightly squeamish --
but I once saw a photograph of a footballer
who was diving for a ball.
And as he was diving, someone had stamped on his knee,
and it had broken like this.
And then we looked at these kinds of bridges
and just couldn&#39;t help feeling
that it was a beautiful thing that had broken.
And so this is in Paddington in London.
And it&#39;s a very boring bridge, as you can see.
It&#39;s just steel and timber.
But instead of what it is,
our focus was on the way it worked.

(Applause)

So we liked the idea that the two farthest bits of it
would end up kissing each other.

(Applause)

We actually had to halve its speed,
because everyone was too scared when we first did it.
So that&#39;s it speeded up.
A project that we&#39;ve been working on very recently
is to design a new biomass power station --
so a power station that uses organic waste material.
In the news,
the subject of where our future water is going to come from
and where our power is going to come from
is in all the papers all the time.
And we used to be quite proud of the way we generated power.
But recently,
any annual report of a power company
doesn&#39;t have a power station on it.
It has a child running through a field, or something like that.

(Laughter)

And so when a consortium of engineers approached us
and asked us to work with them on this power station,
our condition was that we would work with them
and that, whatever we did,
we were not just going to decorate a normal power station.
And instead, we had to learn -- we kind of forced them to teach us.
And so we spent time traveling with them
and learning about all the different elements,
and finding that there were plenty of inefficiencies
that weren&#39;t being capitalized on.
That just taking a field and banging all these things out
isn&#39;t necessarily the most efficient way that they could work.
So we looked at how we could compose all those elements --
instead of just litter, create one composition.
And what we found --
this area is one of the poorest parts of Britain.
It was voted the worst place in Britain to live.
And there are 2,000 new homes being built
next to this power station.
So it felt this has a social dimension.
It has a symbolic importance.
And we should be proud of where our power is coming from,
rather than something we are necessarily ashamed of.
So we were looking at how we could make a power station,
that, instead of keeping people out
and having a big fence around the outside,
could be a place that pulls you in.
And it has to be --
I&#39;m trying to get my --
250 feet high.
So it felt that what we could try to do
is make a power park
and actually bring the whole area in,
and using the spare soil that&#39;s there on the site,
we could make a power station that was silent as well.
Because just that soil
could make the acoustic difference.
And we also found that we could make a more efficient structure
and have a cost-effective way
of making a structure to do this.
The finished project
is meant to be more than just a power station.
It has a space where you could have a bar mitzvah at the top.

(Laughter)

And it&#39;s a power park.
So people can come and really experience this
and also look out all around the area,
and use that height that we have to have for its function.
In Shanghai,
we were invited to build --
well we weren&#39;t invited; what am I talking about.
We won the competition, and it was painful to get there.

(Laughter)

So we won the competition to build the U.K. pavilion.
And an expo
is a totally bonkers thing.
There&#39;s 250 pavilions.
It&#39;s the world&#39;s biggest ever expo that had ever happened.
So there are up to a million people there everyday.
And 250 countries all competing.
And the British government saying,
&quot;You need to be in the top five.&quot;
And so that became
the governmental goal --
is, how do you stand out in this chaos,
which is an expo of stimulus?
So our sense was we had to do one thing,
and only one thing,
instead of trying to have everything.
And so what we also felt
was that whatever we did we couldn&#39;t do a cheesy advert for Britain.

(Laughter)

But the thing that was true,
the expo was about the future of cities,
and particularly the Victorians
pioneered integrating nature into the cities.
And the world&#39;s first public park of modern times
was in Britain.
And the world&#39;s first major botanical institution
is in London,
and they have this extraordinary project
where they&#39;ve been collecting 25 percent
of all the world&#39;s plant species.
So we suddenly realized that there was this thing.
And everyone agrees that trees are beautiful,
and I&#39;ve never met anyone who says, &quot;I don&#39;t like trees.&quot;
And the same with flowers.
I&#39;ve never met anyone who says, &quot;I don&#39;t like flowers.&quot;
But we realized that seeds --
there&#39;s been this very serious project happening --
but that seeds --
at these major botanical gardens,
seeds aren&#39;t on show.
But you just have to go to a garden center,
and they&#39;re in little paper packets.
But this phenomenal project&#39;s been happening.
So we realized we had to make a project
that would be seeds, some kind of seed cathedral.
But how could we show these teeny-weeny things?
And the film &quot;Jurassic Park&quot; actually really helped us.
Because the DNA of the dinosaur that was trapped in the amber
gave us some kind of clue
that these tiny things
could be trapped and be made to seem precious,
rather than looking like nuts.
So the challenge was,
how are we going to bring light and expose these things?
We didn&#39;t want to make a separate building and have separate content.
So we were trying to think,
how could we make a whole thing emanate.
By the way, we had half the budget of the other Western nations.
So that was also in the mix
with the site the size of a football pitch.
And so there was one particular toy that gave us a clue.

(Video) Voice Over: The new Play-Doh Mop Top Hair Shop.

Song: ♫ We&#39;ve got the Mop Tops, the Play-Doh Mop Tops ♫
♫ Just turn the chair and grow Play-Doh hair ♫
♫ They&#39;re the Mop Tops ♫

Thomas Heatherwick: Okay, you get the idea.
So the idea
was to take these 66,000 seeds
that they agreed to give us,
and to take each seed and trap it
in this precious optical hair
and grow that through this box,
very simple box element,
and make it a building
that could move in the wind.
So the whole thing can gently move when the wind blows.
And inside, the daylight --
each one is an optic
and it brings light into the center.
And by night,
artificial light in each one
emanates and comes out to the outside.
And to make the project affordable,
we focused our energy.
Instead of building a building as big as the football pitch,
we focused it on this one element.
And the government agreed to do that
and not do anything else,
and focus our energy on that.
And so the rest of the site was a public space.
And with a million people there a day,
it just felt like offering some public space.
We worked with an AstroTurf manufacturer
to develop a mini-me version
of the seed cathedral,
so that, even if you&#39;re partially-sighted,
that it was kind of crunchy and soft,
that piece of landscape that you see there.
And then, you know when a pet has an operation
and they shave a bit of the skin
and get rid of the fur --
in order to get you to go into the seed cathedral,
in effect, we&#39;ve shaved it.
And inside there&#39;s nothing;
there&#39;s no famous actor&#39;s voice;
there&#39;s no projections;
there&#39;s no televisions; there&#39;s no color changing.
There&#39;s just silence
and a cool temperature.
And if a cloud goes past,
you can see a cloud on the tips
where it&#39;s letting the light through.
This is the only project that we&#39;ve done
where the finished thing
looked more like a rendering than our renderings.

(Laughter)

A key thing was how people would interact.
I mean, in a way it was the most serious thing
you could possible do at the expo.
And I just wanted to show you.
The British government --
any government is potentially the worst client in the world
you could ever possibly want to have.
And there was a lot of terror.
But there was an underlying support.
And so there was a moment
when suddenly -- actually, the next thing.
This is the head of U.K. Trade and Investment,
who was our client,
with the Chinese children, using the landscape.

(Video) Children: One, two, three, go.

(Laughter)


TH: I&#39;m sorry about my stupid voice there.

(Laughter)

So finally, texture is something.
In the projects we&#39;ve been working on,
these slick buildings,
where they might be a fancy shape,
but the materiality feels the same,
is something that we&#39;ve been trying to research really,
and explore alternatives.
And the project that we&#39;re building in Malaysia
is apartment buildings
for a property developer.
And it&#39;s in a piece of land
that&#39;s this site.
And the mayor of Kuala Lumpur
said that, if this developer
would give something that gave something back to the city,
they would give them more gross floor area, buildable.
So there was an incentive for the developer
to really try to think about
what would be better for the city.
And the conventional thing with apartment buildings
in this part of the world
is you have your tower,
and you squeeze a few trees around the edge,
and you see cars parked.
It&#39;s actually only the first couple of floors that you really experience,
and the rest of it is just for postcards.
The lowest value is actually the bottom part of a tower like this.
So if we could chop that away
and give the building a small bottom,
we could take that bit and put it at the top
where the greater commercial value is for a property developer.
And by linking these together,
we could have 90 percent of the site
as a rainforest,
instead of only 10 percent of scrubby trees
and bits of road around buildings.

(Applause)

So we&#39;re building these buildings.
They&#39;re actually identical, so it&#39;s quite cost-effective.
They&#39;re just chopped at different heights.
But the key part
is trying to give back an extraordinary piece of landscape,
rather than engulf it.
And that&#39;s my final slide.
Thank you.

(Applause)

Thank you.

(Applause)


June Cohen: So thank you. Thank you, Thomas. You&#39;re a delight.
Since we have an extra minute here,
I thought perhaps you could tell us a little bit about these seeds,
which maybe came from the shaved bit of the building.

TH: These are a few of the tests we did
when we were building the structure.
So there were 66,000 of these.
This optic
was 22 feet long.
And so the daylight was just coming --
it was caught on the outside of the box
and was coming down to illuminate each seed.
Waterproofing the building was a bit crazy.
Because it&#39;s quite hard to waterproof buildings anyway,
but if you say you&#39;re going to drill 66,000 holes in it --
we had quite a time.
There was one person in the contractors who was the right size --
and it wasn&#39;t a child --
who could fit between them
for the final waterproofing of the building.

JC: Thank you, Thomas.

(Applause)

