

Translator: Joseph Geni

Reviewer: Thu-Huong Ha
So let&#39;s start with some good news,
and the good news has to do with what do we know
based on biomedical research
that actually has changed the outcomes
for many very serious diseases?
Let&#39;s start with leukemia,
acute lymphoblastic leukemia, ALL,
the most common cancer of children.
When I was a student,
the mortality rate was about 95 percent.
Today, some 25, 30 years later, we&#39;re talking about
a mortality rate that&#39;s reduced by 85 percent.
Six thousand children each year
who would have previously died of this disease are cured.
If you want the really big numbers,
look at these numbers for heart disease.
Heart disease used to be the biggest killer,
particularly for men in their 40s.
Today, we&#39;ve seen a 63-percent reduction in mortality
from heart disease --
remarkably, 1.1 million deaths averted every year.
AIDS, incredibly, has just been named,
in the past month, a chronic disease,
meaning that a 20-year-old who becomes infected with HIV
is expected not to live weeks, months, or a couple of years,
as we said only a decade ago,
but is thought to live decades,
probably to die in his &#39;60s or &#39;70s from other causes altogether.
These are just remarkable, remarkable changes
in the outlook for some of the biggest killers.
And one in particular
that you probably wouldn&#39;t know about, stroke,
which has been, along with heart disease,
one of the biggest killers in this country,
is a disease in which now we know
that if you can get people into the emergency room
within three hours of the onset,
some 30 percent of them will be able to leave the hospital
without any disability whatsoever.
Remarkable stories,
good-news stories,
all of which boil down to understanding
something about the diseases that has allowed us
to detect early and intervene early.
Early detection, early intervention,
that&#39;s the story for these successes.
Unfortunately, the news is not all good.
Let&#39;s talk about one other story
which has to do with suicide.
Now this is, of course, not a disease, per se.
It&#39;s a condition, or it&#39;s a situation
that leads to mortality.
What you may not realize is just how prevalent it is.
There are 38,000 suicides each year in the United States.
That means one about every 15 minutes.
Third most common cause of death amongst people
between the ages of 15 and 25.
It&#39;s kind of an extraordinary story when you realize
that this is twice as common as homicide
and actually more common as a source of death
than traffic fatalities in this country.
Now, when we talk about suicide,
there is also a medical contribution here,
because 90 percent of suicides

are related to a mental illness:
depression, bipolar disorder, schizophrenia,
anorexia, borderline personality. There&#39;s a long list
of disorders that contribute,
and as I mentioned before, often early in life.
But it&#39;s not just the mortality from these disorders.
It&#39;s also morbidity.
If you look at disability,
as measured by the World Health Organization
with something they call the Disability Adjusted Life Years,
it&#39;s kind of a metric that nobody would think of
except an economist,
except it&#39;s one way of trying to capture what is lost
in terms of disability from medical causes,
and as you can see, virtually 30 percent
of all disability from all medical causes
can be attributed to mental disorders,
neuropsychiatric syndromes.
You&#39;re probably thinking that doesn&#39;t make any sense.
I mean, cancer seems far more serious.
Heart disease seems far more serious.
But you can see actually they are further down this list,
and that&#39;s because we&#39;re talking here about disability.
What drives the disability for these disorders
like schizophrenia and bipolar and depression?
Why are they number one here?
Well, there are probably three reasons.
One is that they&#39;re highly prevalent.
About one in five people will suffer from one of these disorders
in the course of their lifetime.
A second, of course, is that, for some people,
these become truly disabling,
and it&#39;s about four to five percent, perhaps one in 20.
But what really drives these numbers, this high morbidity,
and to some extent the high mortality,
is the fact that these start very early in life.
Fifty percent will have onset by age 14,
75 percent by age 24,
a picture that is very different than what one would see
if you&#39;re talking about cancer or heart disease,
diabetes, hypertension -- most of the major illnesses
that we think about as being sources of morbidity and mortality.
These are, indeed, the chronic disorders of young people.
Now, I started by telling you that there were some good-news stories.
This is obviously not one of them.
This is the part of it that is perhaps most difficult,
and in a sense this is a kind of confession for me.
My job is to actually make sure that we make progress
on all of these disorders.
I work for the federal government.
Actually, I work for you. You pay my salary.
And maybe at this point, when you know what I do,
or maybe what I&#39;ve failed to do,
you&#39;ll think that I probably ought to be fired,
and I could certainly understand that.
But what I want to suggest, and the reason I&#39;m here
is to tell you that I think we&#39;re about to be
in a very different world as we think about these illnesses.
What I&#39;ve been talking to you about so far is mental disorders,
diseases of the mind.
That&#39;s actually becoming a rather unpopular term these days,
and people feel that, for whatever reason,
it&#39;s politically better to use the term behavioral disorders
and to talk about these as disorders of behavior.
Fair enough. They are disorders of behavior,
and they are disorders of the mind.
But what I want to suggest to you
is that both of those terms,
which have been in play for a century or more,
are actually now impediments to progress,
that what we need conceptually to make progress here
is to rethink these disorders as brain disorders.
Now, for some of you, you&#39;re going to say,
&quot;Oh my goodness, here we go again.
We&#39;re going to hear about a biochemical imbalance
or we&#39;re going to hear about drugs
or we&#39;re going to hear about some very simplistic notion
that will take our subjective experience
and turn it into molecules, or maybe into some sort of
very flat, unidimensional understanding
of what it is to have depression or schizophrenia.
When we talk about the brain, it is anything but
unidimensional or simplistic or reductionistic.
It depends, of course, on what scale
or what scope you want to think about,
but this is an organ of surreal complexity,
and we are just beginning to understand
how to even study it, whether you&#39;re thinking about
the 100 billion neurons that are in the cortex
or the 100 trillion synapses
that make up all the connections.
We have just begun to try to figure out
how do we take this very complex machine
that does extraordinary kinds of information processing
and use our own minds to understand
this very complex brain that supports our own minds.
It&#39;s actually a kind of cruel trick of evolution
that we simply don&#39;t have a brain
that seems to be wired well enough to understand itself.
In a sense, it actually makes you feel that
when you&#39;re in the safe zone of studying behavior or cognition,
something you can observe,
that in a way feels more simplistic and reductionistic
than trying to engage this very complex, mysterious organ
that we&#39;re beginning to try to understand.
Now, already in the case of the brain disorders
that I&#39;ve been talking to you about,
depression, obsessive compulsive disorder,
post-traumatic stress disorder,
while we don&#39;t have an in-depth understanding
of how they are abnormally processed
or what the brain is doing in these illnesses,
we have been able to already identify
some of the connectional differences, or some of the ways
in which the circuitry is different
for people who have these disorders.
We call this the human connectome,
and you can think about the connectome
sort of as the wiring diagram of the brain.
You&#39;ll hear more about this in a few minutes.
The important piece here is that as you begin to look
at people who have these disorders, the one in five of us
who struggle in some way,
you find that there&#39;s a lot of variation
in the way that the brain is wired,
but there are some predictable patterns, and those patterns
are risk factors for developing one of these disorders.
It&#39;s a little different than the way we think about brain disorders
like Huntington&#39;s or Parkinson&#39;s or Alzheimer&#39;s disease
where you have a bombed-out part of your cortex.
Here we&#39;re talking about traffic jams, or sometimes detours,
or sometimes problems with just the way that things are connected
and the way that the brain functions.
You could, if you want, compare this to,
on the one hand, a myocardial infarction, a heart attack,
where you have dead tissue in the heart,
versus an arrhythmia, where the organ simply isn&#39;t functioning
because of the communication problems within it.
Either one would kill you; in only one of them
will you find a major lesion.
As we think about this, probably it&#39;s better to actually go
a little deeper into one particular disorder, and that would be schizophrenia,
because I think that&#39;s a good case
for helping to understand why thinking of this as a brain disorder matters.
These are scans from Judy Rapoport and her colleagues
at the National Institute of Mental Health
in which they studied children with very early onset schizophrenia,
and you can see already in the top
there&#39;s areas that are red or orange, yellow,
are places where there&#39;s less gray matter,
and as they followed them over five years,
comparing them to age match controls,
you can see that, particularly in areas like
the dorsolateral prefrontal cortex
or the superior temporal gyrus, there&#39;s a profound loss of gray matter.
And it&#39;s important, if you try to model this,
you can think about normal development
as a loss of cortical mass, loss of cortical gray matter,
and what&#39;s happening in schizophrenia is that you overshoot that mark,
and at some point, when you overshoot,
you cross a threshold, and it&#39;s that threshold
where we say, this is a person who has this disease,
because they have the behavioral symptoms
of hallucinations and delusions.
That&#39;s something we can observe.
But look at this closely and you can see that actually they&#39;ve crossed a different threshold.
They&#39;ve crossed a brain threshold much earlier,
that perhaps not at age 22 or 20,
but even by age 15 or 16 you can begin to see
the trajectory for development is quite different
at the level of the brain, not at the level of behavior.
Why does this matter? Well first because,
for brain disorders, behavior is the last thing to change.
We know that for Alzheimer&#39;s, for Parkinson&#39;s, for Huntington&#39;s.
There are changes in the brain a decade or more
before you see the first signs of a behavioral change.
The tools that we have now allow us to detect
these brain changes much earlier, long before the symptoms emerge.
But most important, go back to where we started.
The good-news stories in medicine
are early detection, early intervention.
If we waited until the heart attack,
we would be sacrificing 1.1 million lives
every year in this country to heart disease.
That is precisely what we do today
when we decide that everybody with one of these brain disorders,
brain circuit disorders, has a behavioral disorder.
We wait until the behavior becomes manifest.
That&#39;s not early detection. That&#39;s not early intervention.
Now to be clear, we&#39;re not quite ready to do this.
We don&#39;t have all the facts. We don&#39;t actually even know
what the tools will be,
nor what to precisely look for in every case to be able
to get there before the behavior emerges as different.
But this tells us how we need to think about it,
and where we need to go.
Are we going to be there soon?
I think that this is something that will happen
over the course of the next few years, but I&#39;d like to finish
with a quote about trying to predict how this will happen
by somebody who&#39;s thought a lot about changes
in concepts and changes in technology.
&quot;We always overestimate the change that will occur
in the next two years and underestimate
the change that will occur in the next 10.&quot; -- Bill Gates.
Thanks very much.

(Applause)

