

Translator: Joseph Geni

Reviewer: Morton Bast
When I was considering a career in the art world,
I took a course in London,
and one of my supervisors was this irascible Italian
called Pietro, who drank too much,
smoked too much and swore much too much.
But he was a passionate teacher,
and I remember one of our earlier classes with him,
he was projecting images on the wall,
asking us to think about them,
and he put up an image of a painting.
It was a landscape with figures, semi-dressed,
drinking wine. There was a nude woman
in the lower foreground, and on the hillside in the back,
there was a figure of the mythological god Bacchus,
and he said, &quot;What is this?&quot;
And I -- no one else did, so I put up my hand, and I said,
&quot;It&#39;s a Bacchanal by Titian.&quot;
He said, &quot;It&#39;s a what?&quot;
I thought maybe I&#39;d pronounced it wrong.
&quot;It&#39;s a Bacchanal by Titian.&quot;
He said, &quot;It&#39;s a what?&quot;
I said, &quot;It&#39;s a Bacchanal by Titian.&quot; 
(Laughter)

He said, &quot;You boneless bookworm!
It&#39;s a fucking orgy!&quot;

(Laughter)

As I said, he swore too much.
There was an important lesson for me in that.
Pietro was suspicious of formal art training,
art history training, because he feared
that it filled people up with jargon, and then they just
classified things rather than looking at them,
and he wanted to remind us that all art was once contemporary,
and he wanted us to use our eyes,
and he was especially evangelical about this message,
because he was losing his sight.
He wanted us to look and ask basic questions of objects.
What is it? How is it made? Why was it made?
How is it used?
And these were important lessons to me when
I subsequently became a professional art historian.
My kind of eureka moment came a few years later,
when I was studying the art of the courts of Northern Europe,
and of course it was very much discussed in terms of
the paintings and the sculptures
and the architecture of the day.
But as I began to read historical documents
and contemporary descriptions,
I found there was a kind of a missing component,
for everywhere I came across descriptions of tapestries.
Tapestries were ubiquitous between the Middle Ages
and, really, well into the 18th century,
and it was pretty apparent why.
Tapestries were portable. You could roll them up,
send them ahead of you, and in the time
it took to hang them up, you could transform a cold,
dank interior into a richly colored setting.
Tapestries effectively provided a vast canvas
on which the patrons of the day could depict the heroes
with whom they wanted to be associated,
or even themselves,
and in addition to that, tapestries were hugely expensive.
They required scores of highly skilled weavers
working over extended periods of time
with very expensive materials -- the wools, the silks,
even gold and silver thread.
So, all in all, in an age when the visual image
of any kind was rare, tapestries were an incredibly potent
form of propaganda.
Well, I became a tapestry historian.
In due course, I ended up as a curator
at the Metropolitan Museum, because I saw the Met
as one of the few places where I could organize
really big exhibitions about the subject
I cared so passionately about.
And in about 1997, the then-director Philippe de Montebello
gave me the go-ahead to organize an exhibition
for 2002. We normally have these very long lead-in times.
It wasn&#39;t straightforward. It&#39;s no longer a question
of chucking a tapestry in the back of a car.
They have to be wound on huge rollers,
shipped in oversized freighters.
Some of them are so big we had, to get them into the museum,
we had to take them up the great steps at the front.
We thought very hard about how to present this

unknown subject to a modern audience:
the dark colors to set off the colors that remained
in objects that were often faded;
the placing of lights to bring out the silk and the gold thread;
the labeling.
You know, we live in an age where we are so used
to television images and photographs,
a one-hit image. These were big, complex things,
almost like cartoons with multiple narratives.
We had to draw our audience in, get them to slow down,
to explore the objects.
There was a lot of skepticism. On the opening night,
I overheard one of the senior members of staff saying,
&quot;This is going to be a bomb.&quot;
But in reality, in the course of the coming weeks and months,
hundreds of thousands of people came to see the show.
The exhibition was designed to be an experience,
and tapestries are hard to reproduce in photographs.
So I want you to use your imaginations,
thinking of these wall-high objects,
some of them 10 meters wide,
depicting lavish court scenes with courtiers and dandies
who would look quite at home in the pages of the fashion press today,
thick woods with hunters crashing through the undergrowth
in pursuit of wild boars and deer,
violent battles with scenes of fear and heroism.
I remember taking my son&#39;s school class. He was eight at the time,
and all the little boys, they kind of -- you know, they were little boys,
and then the thing that caught their attention
was in one of the hunting scenes there was a dog
pooping in the foreground — 
(Laughter)
 —
kind of an in-your-face joke by the artist.
And you can just imagine them.
But it brought it alive to them. I think they suddenly saw
that these weren&#39;t just old faded tapestries.
These were images of the world in the past,
and that it was the same for our audience.
And for me as a curator, I felt proud. I felt I&#39;d shifted the needle a little.
Through this experience that could only be created
in a museum, I&#39;d opened up the eyes of my audience --
historians, artists, press, the general public --
to the beauty of this lost medium.
A few years later, I was invited to be the director
of the museum, and after I got over that --
&quot;Who, me? The tapestry geek? I don&#39;t wear a tie!&quot; --

I realized the fact: I believe passionately in that
curated museum experience.
We live in an age of ubiquitous information,
and sort of &quot;just add water&quot; expertise,
but there&#39;s nothing that compares with the presentation
of significant objects in a well-told narrative,
what the curator does, the interpretation of a complex,
esoteric subject, in a way that retains the integrity
of the subject, that makes it -- unpacks it
for a general audience.
And that, to me, today, is now the challenge and the fun
of my job, supporting the vision of my curators,
whether it&#39;s an exhibition of Samurai swords,
early Byzantine artifacts, Renaissance portraits,
or the show we heard mentioned earlier,
the McQueen show, with which we enjoyed
so much success last summer.
That was an interesting case.
In the late spring, early summer of 2010, shortly after
McQueen&#39;s suicide,
our curator of costume, Andrew Bolton, came to see me,
and said, &quot;I&#39;ve been thinking of doing a show on McQueen,
and now is the moment. We have to, we have to do it fast.&quot;
It wasn&#39;t easy. McQueen had worked throughout his career
with a small team of designers and managers
who were very protective of his legacy,
but Andrew went to London and worked with them
over the summer and won their confidence, and that of
the designers who created his amazing fashion shows,
which were works of performance art in their own right,
and we proceeded to do something at the museum,
I think, we&#39;ve never done before.
It wasn&#39;t just your standard installation.
In fact, we ripped down the galleries to recreate
entirely different settings, a recreation of his first studio,
a hall of mirrors,
a curiosity box,
a sunken ship, a burned-out interior,
with videos and soundtracks that ranged from
operatic arias to pigs fornicating.
And in this extraordinary setting, the costumes
were like actors and actresses, or living sculptures.
It could have been a train wreck.
It could have looked like shop windows on Fifth Avenue
at Christmas, but because of the way that Andrew
connected with the McQueen team, he was channeling
the rawness and the brilliance of McQueen,
and the show was quite transcendant,
and it became a phenomenon in its own right.
By the end of the show, we had people queuing
for four or five hours to get into the show,
but no one really complained.
I heard over and over again, &quot;Wow, that was worth it.
It was a such a visceral, emotive experience.&quot;
Now, I&#39;ve described two very immersive exhibitions,
but I also believe that collections, individual objects,
can also have that same power.
The Met was set up not as a museum of American art,
but of an encyclopedic museum,
and today, 140 years later, that vision
is as prescient as ever,
because, of course, we live in a world of crisis,
of challenge, and we&#39;re exposed to it
through the 24/7 newsreels.
It&#39;s in our galleries that we can unpack the civilizations,
the cultures, that we&#39;re seeing the current manifestation of.
Whether it&#39;s Libya, Egypt, Syria,
it&#39;s in our galleries that we can explain
and give greater understanding.
I mean, our new Islamic galleries are a case in point,
opened 10 years, almost to the week, after 9/11.
I think for most Americans, knowledge of the Islamic world
was pretty slight before 9/11, and then it was thrust upon us
in one of America&#39;s darkest hours,
and the perception was through the polarization
of that terrible event.
Now, in our galleries, we show 14 centuries
of the development of different Islamic cultures
across a vast geographic spread,
and, again, hundreds of thousands of people have come
to see these galleries since they opened last October.
I&#39;m often asked, &quot;Is digital media replacing the museum?&quot;
and I think those numbers are a resounding rejection
of that notion. I mean, don&#39;t get me wrong,
I&#39;m a huge advocate of the Web.
It gives us a way of reaching out to audiences
around the globe, but nothing replaces the authenticity
of the object presented with passionate scholarship.
Bringing people face to face with our objects
is a way of bringing them face to face with people
across time, across space, whose lives may have been
very different to our own, but who, like us,
had hopes and dreams, frustrations and achievements
in their lives. And I think this is a process
that helps us better understand ourselves,
helps us make better decisions about where we&#39;re going.
The Great Hall at the Met is one of the great portals of the world,
awe-inspiring, like a medieval cathedral.
From there, you can walk in any direction
to almost any culture.
I frequently go out into the hall and the galleries
and I watch our visitors coming in.
Some of them are comfortable. They feel at home.
They know what they&#39;re looking for.
Others are very uneasy. It&#39;s an intimidating place.
They feel that the institution is elitist.
I&#39;m working to try and break down that sense of that elitism.
I want to put people in a contemplative frame of mind,
where they&#39;re prepared to be a little bit lost, to explore,
to see the unfamiliar in the familiar,
or to try the unknown.
Because for us, it&#39;s all about bringing them face to face
with great works of art,
capturing them at that moment of discomfort,
when the inclination is kind of to reach for your iPhone,
your Blackberry, but to create a zone
where their curiosity can expand.
And whether it&#39;s in the expression of a Greek sculpture
that reminds you of a friend,
or a dog pooping in the corner of a tapestry,
or, to bring it back to my tutor Pietro,
those dancing figures
who are indeed knocking back the wine,
and that nude figure in the left foreground.
Wow. She is a gorgeous embodiment of youthful sexuality.
In that moment, our scholarship can tell you
that this is a bacchanal,
but if we&#39;re doing our job right,
and you&#39;ve checked the jargon at the front door,
trust your instinct.
You know it&#39;s an orgy.
Thank you. 
(Applause)


(Applause)

