
It&#39;s very nice to be here tonight.
So I&#39;ve been working on the history of income
and wealth distribution for the past 15 years,
and one of the interesting lessons
coming from this historical evidence
is indeed that, in the long run,
there is a tendency for 
the rate of return of capital
to exceed the economy&#39;s growth rate,
and this tends to lead to 
high concentration of wealth.
Not infinite concentration of wealth,
but the higher the gap between r and g,
the higher the level of inequality of wealth
towards which society tends to converge.
So this is a key force that
I&#39;m going to talk about today,
but let me say right away
that this is not the only important force
in the dynamics of income 
and wealth distribution,
and there are many other forces that play
an important role in the long-run dynamics
of income and wealth distribution.
Also there is a lot of data
that still needs to be collected.
We know a little bit more today
than we used to know, 
but we still know too little,
and certainly there are 
many different processes —
economic, social, political —
that need to be studied more.
And so I&#39;m going to focus today on this simple force,
but that doesn&#39;t mean that other important forces
do not exist.
So most of the data I&#39;m going to present
comes from this database

that&#39;s available online:
the World Top Incomes Database.
So this is the largest existing
historical database on inequality,
and this comes from the effort
of over 30 scholars from several dozen countries.
So let me show you a couple of facts
coming from this database,
and then we&#39;ll return to r bigger than g.
So fact number one is that there has been
a big reversal in the ordering of income inequality
between the United States and Europe
over the past century.
So back in 1900, 1910, income inequality was actually
much higher in Europe than in the United States,
whereas today, it is a lot higher in the United States.

So let me be very clear:
The main explanation for this is not r bigger than g.
It has more to do with changing supply and demand
for skill, the race between education and technology,
globalization, probably more unequal access
to skills in the U.S.,
where you have very good, very top universities
but where the bottom part of the educational system
is not as good,
so very unequal access to skills,
and also an unprecedented rise
of top managerial compensation of the United States,
which is difficult to account for
just on the basis of education.
So there is more going on here,
but I&#39;m not going to talk too much about this today,
because I want to focus on wealth inequality.
So let me just show you a very simple indicator
about the income inequality part.
So this is the share of total income
going to the top 10 percent.
So you can see that one century ago,
it was between 45 and 50 percent in Europe
and a little bit above 40 percent in the U.S.,
so there was more inequality in Europe.
Then there was a sharp decline
during the first half of the 20th century,
and in the recent decade, you can see that
the U.S. has become more unequal than Europe,
and this is the first fact I just talked about.
Now, the second fact is more about wealth inequality,
and here the central fact is that wealth inequality
is always a lot higher than income inequality,
and also that wealth inequality,
although it has also increased in recent decades,
is still less extreme today
than what it was a century ago,
although the total quantity of wealth
relative to income has now recovered
from the very large shocks
caused by World War I, the Great Depression,
World War II.
So let me show you two graphs
illustrating fact number two and fact number three.
So first, if you look at the level of wealth inequality,
this is the share of total wealth
going to the top 10 percent of wealth holders,
so you can see the same kind of reversal
between the U.S. and Europe that we had before
for income inequality.
So wealth concentration was higher
in Europe than in the U.S. a century ago,
and now it is the opposite.

But you can also show two things:
First, the general level of wealth inequality
is always higher than income inequality.
So remember, for income inequality,
the share going to the top 10 percent
was between 30 and 50 percent of total income,
whereas for wealth, the share is always
between 60 and 90 percent.
Okay, so that&#39;s fact number one,
and that&#39;s very important for what follows.
Wealth concentration is always
a lot higher than income concentration.
Fact number two is that the rise
in wealth inequality in recent decades
is still not enough to get us back to 1910.
So the big difference today,
wealth inequality is still very large,
with 60, 70 percent of total wealth for the top 10,
but the good news is that it&#39;s actually
better than one century ago,
where you had 90 percent in
Europe going to the top 10.
So today what you have
is what I call the middle 40 percent,
the people who are not in the top 10
and who are not in the bottom 50,
and what you can view as the wealth middle class
that owns 20 to 30 percent
of total wealth, national wealth,
whereas they used to be poor, a century ago,
when there was basically no wealth middle class.
So this is an important change,
and it&#39;s interesting to see that wealth inequality
has not fully recovered to pre-World War I levels,
although the total quantity of wealth has recovered.
Okay? So this is the total value
of wealth relative to income,
and you can see that in particular in Europe,
we are almost back to the pre-World War I level.
So there are really two
different parts of the story here.
One has to do with
the total quantity of wealth that we accumulate,
and there is nothing bad per se, of course,
in accumulating a lot of wealth,
and in particular if it is more diffuse
and less concentrated.
So what we really want to focus on
is the long-run evolution of wealth inequality,
and what&#39;s going to happen in the future.
How can we account for the fact that
until World War I, wealth inequality was so high
and, if anything, was rising to even higher levels,
and how can we think about the future?
So let me come to some of the explanations
and speculations about the future.
Let me first say that
probably the best model to explain
why wealth is so much
more concentrated than income
is a dynamic, dynastic model
where individuals have a long horizon
and accumulate wealth for all sorts of reasons.
If people were accumulating wealth
only for life cycle reasons,
you know, to be able to consume
when they are old,
then the level of wealth inequality
should be more or less in line
with the level of income inequality.
But it will be very difficult to explain
why you have so much more wealth inequality
than income inequality
with a pure life cycle model,
so you need a story
where people also care
about wealth accumulation for other reasons.
So typically, they want to transmit
wealth to the next generation, to their children,
or sometimes they want to accumulate wealth
because of the prestige, the
power that goes with wealth.
So there must be other reasons
for accumulating wealth than just life cycle
to explain what we see in the data.
Now, in a large class of dynamic models
of wealth accumulation
with such dynastic motive for accumulating wealth,
you will have all sorts of random,
multiplicative shocks.
So for instance, some families
have a very large number of children,
so the wealth will be divided.
Some families have fewer children.
You also have shocks to rates of return.
Some families make huge capital gains.
Some made bad investments.
So you will always have some mobility
in the wealth process.
Some people will move up,
some people will move down.
The important point is that,
in any such model,
for a given variance of such shocks,
the equilibrium level of wealth inequality
will be a steeply rising function of r minus g.
And intuitively, the reason why the difference
between the rate of return to wealth
and the growth rate is important
is that initial wealth inequalities
will be amplified at a faster pace
with a bigger r minus g.
So take a simple example,
with r equals five percent and g equals one percent,
wealth holders only need to reinvest
one fifth of their capital income to ensure
that their wealth rises as fast
as the size of the economy.
So this makes it easier
to build and perpetuate large fortunes
because you can consume four fifths,
assuming zero tax,
and you can just reinvest one fifth.
So of course some families
will consume more than that,
some will consume less, so there will be
some mobility in the distribution,
but on average, they only need to reinvest one fifth,
so this allows high wealth inequalities to be sustained.
Now, you should not be surprised
by the statement that r can be bigger than g forever,
because, in fact, this is what happened
during most of the history of mankind.
And this was in a way very obvious to everybody
for a simple reason, which is that growth
was close to zero percent
during most of the history of mankind.
Growth was maybe 0.1, 0.2, 0.3 percent,
but very slow growth of population
and output per capita,
whereas the rate of return on capital
of course was not zero percent.
It was, for land assets, which was
the traditional form
of assets in preindustrial societies,
it was typically five percent.
Any reader of Jane Austen would know that.
If you want an annual income of 1,000 pounds,
you should have a capital value
of 20,000 pounds so that
five percent of 20,000 is 1,000.
And in a way, this was
the very foundation of society,
because r bigger than g
was what allowed holders of wealth and assets
to live off their capital income
and to do something else in life
than just to care about their own survival.
Now, one important conclusion
of my historical research is that
modern industrial growth did not change
this basic fact as much as one might have expected.
Of course, the growth rate
following the Industrial Revolution
rose, typically from zero to one to two percent,
but at the same time, the rate of return
to capital also rose
so that the gap between the two
did not really change.
So during the 20th century,
you had a very unique combination of events.
First, a very low rate of return
due to the 1914 and 1945 war shocks,
destruction of wealth, inflation,
bankruptcy during the Great Depression,
and all of this reduced
the private rate of return to wealth
to unusually low levels
between 1914 and 1945.
And then, in the postwar period,
you had unusually high growth rate,
partly due to the reconstruction.
You know, in Germany, in France, in Japan,
you had five percent growth rate
between 1950 and 1980
largely due to reconstruction,
and also due to very large demographic growth,
the Baby Boom Cohort effect.
Now, apparently that&#39;s not going to last for very long,
or at least the population growth
is supposed to decline in the future,
and the best projections we have is that
the long-run growth is going to be closer
to one to two percent
rather than four to five percent.
So if you look at this,
these are the best estimates we have
of world GDP growth
and rate of return on capital,
average rates of return on capital,
so you can see that during most
of the history of mankind,
the growth rate was very small,
much lower than the rate of return,
and then during the 20th century,
it is really the population growth,
very high in the postwar period,
and the reconstruction process
that brought growth
to a smaller gap with the rate of return.
Here I use the United Nations population projections,
so of course they are uncertain.
It could be that we all start
having a lot of children in the future,
and the growth rates are going to be higher,
but from now on,
these are the best projections we have,
and this will make global growth
decline and the gap between
the rate of return go up.
Now, the other unusual event
during the 20th century
was, as I said,
destruction, taxation of capital,
so this is the pre-tax rate of return.
This is the after-tax rate of return,
and after destruction,
and this is what brought
the average rate of return
after tax, after destruction,
below the growth rate during a long time period.
But without the destruction,
without the taxation, this 
would not have happened.
So let me say that the balance between
returns on capital and growth
depends on many different factors

that are very difficult to predict:
technology and the development
of capital-intensive techniques.
So right now, the most capital-intensive sectors
in the economy are the real estate sector, housing,
the energy sector, but it could be in the future
that we have a lot more robots in a number of sectors
and that this would be a bigger share
of the total capital stock that it is today.
Well, we are very far from this,
and from now, what&#39;s going on
in the real estate sector, the energy sector,
is much more important for the total capital stock
and capital share.
The other important issue
is that there are scale effects
in portfolio management,
together with financial complexity,
financial deregulation,
that make it easier to get higher rates of return
for a large portfolio,
and this seems to be particularly strong
for billionaires, large capital endowments.
Just to give you one example,
this comes from the Forbes billionaire rankings
over the 1987-2013 period,
and you can see the very top wealth holders
have been going up at six, seven percent per year
in real terms above inflation,
whereas average income in the world,
average wealth in the world,
have increased at only two percent per year.
And you find the same
for large university endowments —
the bigger the initial endowments,
the bigger the rate of return.
Now, what could be done?
The first thing is that I think we need
more financial transparency.
We know too little about global wealth dynamics,
so we need international transmission
of bank information.
We need a global registry of financial assets,
more coordination on wealth taxation,
and even wealth tax with a small tax rate
will be a way to produce information
so that then we can adapt our policies
to whatever we observe.
And to some extent, the fight
against tax havens
and automatic transmission of information
is pushing us in this direction.
Now, there are other ways to redistribute wealth,
which it can be tempting to use.

Inflation:
it&#39;s much easier to print money
than to write a tax code, so that&#39;s very tempting,
but sometimes you don&#39;t know
what you do with the money.
This is a problem.
Expropriation is very tempting.
Just when you feel some people get too wealthy,
you just expropriate them.
But this is not a very efficient way
to organize a regulation of wealth dynamics.
So war is an even less efficient way,
so I tend to prefer progressive taxation,
but of course, history — 
(Laughter)
 —
history will invent its own best ways,
and it will probably involve
a combination of all of these.
Thank you.

(Applause)


Bruno Giussani: Thomas Piketty. Thank you.
Thomas, I want to ask you two or three questions,
because it&#39;s impressive how you&#39;re
in command of your data, of course,
but basically what you suggest is
growing wealth concentration is kind of
a natural tendency of capitalism,
and if we leave it to its own devices,
it may threaten the system itself,
so you&#39;re suggesting that we need to act
to implement policies that redistribute wealth,

including the ones we just saw:
progressive taxation, etc.
In the current political context,
how realistic are those?
How likely do you think that it is
that they will be implemented?

Thomas Piketty: Well, you know, I think
if you look back through time,
the history of income, wealth and taxation
is full of surprise.
So I am not terribly impressed
by those who know in advance
what will or will not happen.
I think one century ago,
many people would have said
that progressive income taxation would never happen
and then it happened.
And even five years ago,
many people would have said that bank secrecy
will be with us forever in Switzerland,
that Switzerland was too powerful
for the rest of the world,
and then suddenly it took a few U.S. sanctions
against Swiss banks for a big change to happen,
and now we are moving toward
more financial transparency.
So I think it&#39;s not that difficult
to better coordinate politically.
We are going to have a treaty
with half of the world GDP around the table
with the U.S. and the European Union,
so if half of the world GDP is not enough
to make progress on financial transparency
and minimal tax for multinational corporate profits,
what does it take?
So I think these are not technical difficulties.
I think we can make progress
if we have a more pragmatic
approach to these questions
and we have the proper sanctions
on those who benefit from financial opacity.

BG: One of the arguments
against your point of view
is that economic inequality
is not only a feature of capitalism
but is actually one of its engines.
So we take measures to lower inequality,
and at the same time we lower growth, potentially.
What do you answer to that?

TP: Yeah, I think inequality
is not a problem per se.
I think inequality up to a point
can actually be useful for innovation and growth.
The problem is, it&#39;s a question of degree.
When inequality gets too extreme,
then it becomes useless for growth
and it can even become bad
because it tends to lead to high perpetuation
of inequality over time
and low mobility.
And for instance, the kind of wealth concentrations
that we had in the 19th century
and pretty much until World War I
in every European country
was, I think, not useful for growth.
This was destroyed by a combination
of tragic events and policy changes,
and this did not prevent growth from happening.
And also, extreme inequality can be bad
for our democratic institutions
if it creates very unequal access to political voice,
and the influence of private money
in U.S. politics, I think,
is a matter of concern right now.
So we don&#39;t want to return to that kind of extreme,
pre-World War I inequality.
Having a decent share of the national wealth
for the middle class is not bad for growth.
It is actually useful
both for equity and efficiency reasons.

BG: I said at the beginning
that your book has been criticized.
Some of your data has been criticized.
Some of your choice of data sets has been criticized.
You have been accused of cherry-picking data
to make your case. What do you answer to that?

TP: Well, I answer that I am very happy
that this book is stimulating debate.
This is part of what it is intended for.
Look, the reason why I put all the data online
with all of the detailed computation
is so that we can have 
an open and transparent
debate about this.
So I have responded point by point
to every concern.
Let me say that if I was to rewrite the book today,
I would actually conclude
that the rise in wealth inequality,
particularly in the United States,
has been actually higher
than what I report in my book.
There is a recent study by Saez and Zucman
showing, with new data
which I didn&#39;t have at the time of the book,
that wealth concentration in the U.S. has risen
even more than what I report.
And there will be other data in the future.
Some of it will go in different directions.
Look, we put online almost every week
new, updated series on the
World Top Income Database
and we will keep doing so in the future,
in particular in emerging countries,
and I welcome all of those who want to contribute
to this data collection process.
In fact, I certainly agree
that there is not enough
transparency about wealth dynamics,
and a good way to have better data
would be to have a wealth tax
with a small tax rate to begin with
so that we can all agree
about this important evolution
and adapt our policies to whatever we observe.
So taxation is a source of knowledge,
and that&#39;s what we need the most right now.

BG: Thomas Piketty, merci beaucoup.
Thank you.

TP: Thank you. 
(Applause)

