
If we look around us,
much of what surrounds us
started life as various rocks and sludge
buried in the ground in various places in the world.
But, of course, they don&#39;t look like rocks and sludge now.
They look like TV cameras, monitors,
annoying radio mics.
And so this magical transformation
is what I was trying to get at with my project,
which became known as the Toaster Project.
And it was also inspired by this quote
from Douglas Adams,
and the situation is from &quot;The Hitchhiker&#39;s Guide to the Galaxy.&quot;
And the situation it describes
is the hero of the book -- he&#39;s a 20th-century man --
finds himself alone on a strange planet
populated only by a technologically primitive people.
And he kind of assumes that, yes,
he&#39;ll become -- these villagers --
he&#39;ll become their emperor
and transform their society
with his wonderful command of technology
and science and the elements,
but, of course, realizes
that without the rest of human society,
he can barely make a sandwich,
let alone a toaster.
But he didn&#39;t have Wikipedia.
So I thought, okay,
I&#39;ll try and make an electric toaster from scratch.
And, working on the idea
that the cheapest electric toaster
would also be the simplest to reverse-engineer,
I went and bought the cheapest toaster I could find,
took it home
and was kind of dismayed to discover
that, inside this object,
which I&#39;d bought for just 3.49 pounds,
there were 400 different bits
made out of a hundred-plus different materials.
I didn&#39;t have the rest of my life to do this project.
I had maybe nine months.
So I thought, okay, I&#39;ll start with five.
And these were steel, mica,
plastic, copper and nickel.

So, starting with steel: how do you make steel?
I went and knocked on the door
of the Rio Tinto Chair
of Advanced Mineral Extraction at the Royal School of Mines
and said, &quot;How do you make steel?&quot;
And Professor Cilliers was very kind
and talked me through it.
And my vague rememberings from GCSE science --
well, steel comes from iron,
so I phoned up an iron mine.
And said, &quot;Hi, I&#39;m trying to make a toaster.
Can I come up and get some iron?&quot;
Unfortunately, when I got there -- emerges Ray.
He had misheard me
and thought I was coming up because I was trying to make a poster,
and so wasn&#39;t prepared to take me into the mines.
But after some nagging, I got him to do that.

(Video) Ray: It was Crease Limestone,
and that was produced
by sea creatures
350 million years ago
in a nice, warm,
sunny atmosphere.
When you study geology,
you can see what&#39;s happened in the past,
and there were terrific changes in the earth.

Thomas Thwaites: As you can see, they had the Christmas decorations up.
And of course, it wasn&#39;t actually a working mine anymore,
because, though Ray was a miner there,
the mine had closed
and had been reopened as a kind of tourist attraction,
because, of course, it can&#39;t compete
on the scale of operations which are happening
in South America, Australia, wherever.
But anyway, I got my suitcase of iron ore
and dragged it back to London on the train,

and then was faced with the problem:
Okay, how do you make this rock
into components for a toaster?
So I went back to Professor Cilliers,
and he said, &quot;Go to the library.&quot;
So I did
and was looking through the undergraduate textbooks on metallurgy --
completely useless for what I was trying to do.
Because, of course, they don&#39;t actually tell you how to do it
if you want to do it yourself and you don&#39;t have a smelting plant.
So I ended up going to the History of Science Library
and looking at this book.
This is the first textbook on metallurgy
written in the West, at least.
And there you can see that woodcut
is basically what I ended up doing.
But instead of a bellows, I had a leaf blower.

(Laughter)

And that was something that reoccurred throughout the project,
was, the smaller the scale you want to work on,
the further back in time you have to go.
And so this is after
a day and about half a night
smelting this iron.
I dragged out this stuff,
and it wasn&#39;t iron.
But luckily,
I found a patent online
for industrial furnaces that use microwaves,
and at 30 minutes at full power,
and I was able to finish off the process.
So, my next --

(Applause)

The next thing I was trying to get was copper.
Again, this mine
was once the largest copper mine in the world.
It&#39;s not anymore,
but I found a retired geology professor
to take me down,
and he said, &quot;Okay, I&#39;ll let you have some water from the mine.&quot;
And the reason I was interested in getting water
is because water which goes through mines
becomes kind of acidic
and will start picking up,
dissolving the minerals from the mine.
And a good example of this is the Rio Tinto,
which is in Portugal.
As you can see, it&#39;s got lots and lots of minerals dissolved in it.
So many such
that it&#39;s now just a home for bacteria
who really like acidic, toxic conditions.
But anyway, the water I dragged back
from the Isle of Anglesey where the mine was --
there was enough copper in it
such that I could cast the pins
of my metal electric plug.

So my next thing: I was off to Scotland
to get mica.
And mica is a mineral
which is a very good insulator
and very good at insulating electricity.
That&#39;s me getting mica.
And the last material I&#39;m going to talk about today is plastic,
and, of course,
my toaster had to have a plastic case.
Plastic is the defining feature
of cheap electrical goods.
And so plastic comes from oil, so I phoned up BP
and spent a good half an hour
trying to convince the PR office at BP
that it would be fantastic for them
if they flew me to an oil rig
and let me have a jug of oil.
BP obviously has a bit more on their mind now.
But even then
they weren&#39;t convinced
and said, &quot;Okay, we&#39;ll phone you back&quot; -- never did.
So I looked at other ways of making plastic.
And you can actually make plastic
from obviously oils which come from plants, but also from starches.
So this is attempting to make
potato starch plastic.
And for a while that was looking really good.
I poured it into the mold, which you can see there,
which I&#39;ve made from a tree trunk.
And it was looking good for a while,
but I left it outside, because you had to leave it outside to dry,
and unfortunately I came back
and there were snails eating the unhydrolyzed bits of potato.
So kind of out of desperation,
I decided that I could think laterally.
And geologists have actually christened --
well, they&#39;re debating whether to christen --
the age that we&#39;re living in --
they&#39;re debating whether to make it a new geological epoch
called the Anthropocene, the age of Man.
And that&#39;s because geologists of the future
would kind of see a sharp shift
in the strata of rock that is being laid down now.
So suddenly, it will become kind of radioactive from Chernobyl
and the 2,000 or so nuclear bombs
that have been set off since 1945.
And there&#39;d also be an extinction event --
like fossils would suddenly disappear.
And also, I thought
that there would be
synthetic polymers,
plastics, embedded in the rock.
So I looked up a plastic --
so I decided that I could mine
some of this modern-day rock.
And I went up to Manchester
to visit a place called Axion Recycling.
And they&#39;re at the sharp end of what&#39;s called the WEEE,
which is this European electrical and electronic waste directive.
And that was brought into force
to try and deal with the mountain of stuff
that is just being made
and then living for a while in our homes
and then going to landfill.
But this is it.
(Music)

(Laughter)

So there&#39;s a picture
of my toaster.

(Applause)

That&#39;s it without the case on.
And there it is on the shelves.
Thanks.

(Applause)


Bruno Giussani: I&#39;m told you did plug it in once.

TT: Yeah, I did plug it in.
I don&#39;t know if you could see,
but I was never able to make insulation for the wires.
Kew Gardens were insistent
that I couldn&#39;t come and hack into their rubber tree.
So the wires were uninsulated.
So there was 240 volts
going through these homemade copper wires,
homemade plug.
And for about five seconds,
the toaster toasted,
but then, unfortunately,
the element kind of melted itself.
But I considered it a partial success, to be honest.

BG: Thomas Thwaites. TT: Thanks.
