
I&#39;d like to start tonight by something completely different,
asking you to join me by stepping off the land
and jumping into the open ocean for a moment.
90 percent of the living space on the planet is in the open ocean,
and it&#39;s where life -- the title of our seminar tonight -- it&#39;s where life began.
And it&#39;s a lively and a lovely place,
but we&#39;re rapidly changing the oceans with our --
not only with our overfishing, our irresponsible fishing,
our adding of pollutants like fertilizer from our cropland,
but also, most recently, with climate change,
and Steve Schneider, I&#39;m sure, will be going into greater detail on this.
Now, as we continue to tinker with the oceans,
more and more reports are predicting that the kinds of seas that we&#39;re creating
will be conducive to low-energy type of animals, like jellyfish and bacteria.
And this might be the kind of seas we&#39;re headed for.
Now jellyfish are strangely hypnotic and beautiful,
and you&#39;ll see lots of gorgeous ones at the aquarium on Friday,
but they sting like hell, and jellyfish sushi and sashimi
is just not going to fill you up.
About 100 grams of jellyfish equals four calories.
So it may be good for the waistline,
but it probably won&#39;t keep you satiated for very long.
And a sea that&#39;s just filled and teeming with jellyfish
isn&#39;t very good for all the other creatures that live in the oceans,
that is, unless you eat jellyfish.
And this is this voracious predator launching a sneak attack
on this poor little unsuspecting jellyfish there, a by-the-wind sailor.
And that predator is the giant ocean sunfish, the Mola mola,
whose primary prey are jellyfish.
This animal is in &quot;The Guinness World Book of Records&quot;
for being the world&#39;s heaviest bony fish.
It reaches up to almost 5,000 pounds -- on a diet of jellyfish, primarily.
And I think it&#39;s kind of a nice little cosmological convergence here
that the Mola mola -- its common name is sunfish --
that its favorite food is the moon jelly.
So it&#39;s kind of nice, the sun and the moon getting together this way,
even if one is eating the other.
Now this is typically how you see sunfish,
this is where they get their common name.
They like to sunbathe, can&#39;t blame them.
They just lay out on the surface of the sea
and most people think they&#39;re sick or lazy, but that&#39;s a typical behavior,
they lie out and bask on the surface.
Their other name, Mola mola, is -- it sounds Hawaiian,
but it&#39;s actually Latin for millstone,
and that&#39;s attributable to their roundish, very bizarre, cut-off shape.
It&#39;s as if, as they were growing, they just forgot the tail part.
And that&#39;s actually what drew me to the Mola in the first place,
was this terribly bizarre shape.
You know, you look at sharks, and they&#39;re streamlined, and they&#39;re sleek,
and you look at tuna, and they&#39;re like torpedoes --
they just give away their agenda. They&#39;re about migration and strength,
and then you look at the sunfish.

(Laughter)

And this is just so elegantly mysterious, it&#39;s just --
it really kind of holds its cards a lot tighter than say, a tuna.
So I was just intrigued with what -- you know, what is this animal&#39;s story?
Well, as with anything in biology, nothing really makes sense
except in the light of evolution.
The Mola&#39;s no exception.
They appeared shortly after the dinosaurs disappeared,
65 million years ago, at a time when whales still had legs,
and they come from a rebellious little puffer fish faction --
oblige me a little Kipling-esque storytelling here.
Of course evolution is somewhat random, and you know,
about 55 million years ago there was this rebellious little puffer fish faction
that said, oh, the heck with the coral reefs --
we&#39;re going to head to the high seas.
And lots of generations, lots of tweaking and torquing,
and we turn our puffer into the Mola.
You know, if you give Mother Nature enough time, that is what she will produce.
They look -- maybe they look
kind of prehistoric and unfinished, abridged perhaps,
but in fact, in fact they are the --
they vie for the top position of the most evolutionarily-derived fish in the sea,
right up there with flat fish.
They&#39;re -- every single thing about that fish has been changed.
And in terms of fishes --
fishes appeared 500 million years ago, and they&#39;re pretty modern,
just 50 million years ago, so --
so interestingly, they give away their ancestry as they develop.
They start as little eggs,
and they&#39;re in &quot;The Guinness World Book of Records&quot; again
for having the most number of eggs of any vertebrate on the planet.
A single four-foot female had 300 million eggs,
can carry 300 million eggs in her ovaries -- imagine --
and they get to be over 10 feet long. Imagine what a 10 foot one has.
And from that little egg,
they pass through this spiky little porcupine fish stage, reminiscent of their ancestry,
and develop -- this is their little adolescent stage.
They school as adolescents, and become behemoth loners as adults.
That&#39;s a little diver up there in the corner.
They&#39;re in &quot;The Guinness World Book of Records&quot; again
for being the vertebrate growth champion of the world.
From their little hatching size of their egg, into their little larval stage
till they reach adulthood, they put on 600 million times an increase in weight.
600 million. Now imagine if you gave birth to a little baby,
and you had to feed this thing.
That would mean that your child, you would expect it to gain the weight of six Titanics.
Now I don&#39;t know how you&#39;d feed a child like that but --
we don&#39;t know how fast the Molas grow in the wild,
but captive growth studies at the Monterey Bay Aquarium --
one of the first places to have them in captivity --
they had one that gained 800 lbs in 14 months.
I said, now, that&#39;s a true American.

(Laughter)


(Applause)

So being a loner is a great thing, especially in today&#39;s seas,
because schooling used to be salvation for fishes,
but it&#39;s suicide for fishes now.
But unfortunately Molas, even though they don&#39;t school,
they still get caught in nets as by-catch.
If we&#39;re going to save the world from total jellyfish domination,
then we&#39;ve got to figure out what the jellyfish predators --
how they live their lives, like the Mola.
And unfortunately, they make up a large portion of the California by-catch --
up to 26 percent of the drift net.
And in the Mediterranean, in the swordfish net fisheries,
they make up up to 90 percent.
So we&#39;ve got to figure out how they&#39;re living their lives.
And how do you do that?
How do you do that with an animal -- very few places in the world.
This is an open ocean creature. It knows no boundaries -- it doesn&#39;t go to land.
How do you get insight?
How do you seduce an open ocean creature like that to spill its secrets?
Well, there&#39;s some great new technology
that has just recently become available,
and it&#39;s just a boon for getting insight into open ocean animals.
And it&#39;s pictured right here, that little tag up there.
That little tag can record temperature, depth and light intensity,
which is correlated with time, and from that we can get locations.
And it can record this data for up to two years,
and keep it in that tag, release at a pre-programmed time,
float to the surface, upload all that data, that whole travelogue,
to satellite, which relays it directly to our computers,
and we&#39;ve got that whole dataset. And we didn&#39;t even have --
we just had to tag the animal and then we went home and you know, sat at our desks.
So the great thing about the Mola
is that when we put the tag on them -- if you look up here --
that&#39;s streaming off, that&#39;s right where we put the tag.
And it just so happens that&#39;s a parasite hanging off the Mola.
Molas are infamous for carrying tons of parasites.
They&#39;re just parasite hotels; even their parasites have parasites.
I think Donne wrote a poem about that.
But they have 40 genera of parasites,
and so we figured just one more parasite won&#39;t be too much of a problem.
And they happen to be a very good vehicle for carrying oceanographic equipment.
They don&#39;t seem to mind, so far.
So what are we trying to find out? We&#39;re focusing on the Pacific.
We&#39;re tagging on the California coast, and we&#39;re tagging over in Taiwan and Japan.
And we&#39;re interested in how these animals are using the currents,
using temperature, using the open ocean, to live their lives.
We&#39;d love to tag in Monterey.
Monterey is one of the few places in the world where Molas come in large numbers.
Not this time of year -- it&#39;s more around October.
And we&#39;d love to tag here -- this is an aerial shot of Monterey --
but unfortunately, the Molas here end up looking like this
because another one of our locals really likes Molas but in the wrong way.
The California sea lion takes the Molas as soon as they come into the bay,
rips off their fins, fashions them into the ultimate Frisbee, Mola style,
and then tosses them back and forth.
And I&#39;m not exaggerating, it is just --
and sometimes they don&#39;t eat them, it&#39;s just spiteful.
And you know, the locals think it&#39;s terrible behavior,
it&#39;s just horrible watching this happen, day after day.
The poor little Molas coming in, getting ripped to shreds,
so we head down south, to San Diego.
Not so many California sea lions down there.
And the Molas there, you can find them with a spotter plane very easily,
and they like to hang out under floating rafts of kelp.
And under those kelps -- this is why the Molas come there
because it&#39;s spa time for the Molas there.
As soon as they get under those rafts of kelp, the exfoliating cleaner fish come.
And they come and give the Molas --
you can see they strike this funny little position that says,
&quot;I&#39;m not threatening, but I need a massage.&quot;

(Laughter)

And they&#39;ll put their fins out and their eyes go in the back of their head,
and the fish come up and they just clean, clean, clean --
because the Molas, you know, there&#39;s just a smorgasbord of parasites.
And it&#39;s also a great place to go down south
because the water&#39;s warmer, and the Molas are kind of friendly down there.
I mean what other kind of fish, if you approach it right,
will say, &quot;Okay, scratch me right there.&quot;
You truly can swim up to a Mola -- they&#39;re very gentle --
and if you approach them right, you can give them a scratch and they enjoy it.
So we&#39;ve also tagged one part of the Pacific;
we&#39;ve gone over to another part of the Pacific,
and we&#39;ve tagged in Taiwan, and we tagged in Japan.
And over in these places, the Molas are caught in set nets that line these countries.
And they&#39;re not thrown back as by-catch, they&#39;re eaten.
We were served a nine-course meal of Mola after we tagged.
Well, not the one we tagged!
And everything from the kidney, to the testes, to the back bone,
to the fin muscle to -- I think that ís pretty much the whole fish -- is eaten.
So the hardest part of tagging, now, is
after you put that tag on, you have to wait, months.
And you&#39;re just wondering, oh, I hope the fish is safe,
I hope, I hope it&#39;s going to be able to actually live its life out
during the course that the tag is recording.
The tags cost 3500 dollars each, and then satellite time is another 500 dollars,
so you&#39;re like, oh, I hope the tag is okay.
And so the waiting is really the hardest part.
I&#39;m going to show you our latest dataset.
And it hasn&#39;t been published, so it&#39;s totally privy information just for TED.
And in showing you this, you know, when we&#39;re looking at this data,
we&#39;re thinking, oh do these animals, do they cross the equator?
Do they go from one side of the Pacific to the other?
And we found that they kind of are homebodies.

They&#39;re not big migrators. This is their track:
we deployed the tag off of Tokyo, and the Mola in one month
kind of got into the Kuroshio Current off of Japan and foraged there.
And after four months, went up, you know, off of the north part of Japan.
And that&#39;s kind of their home range.
Now that&#39;s important, though, because if there&#39;s a lot of fishing pressure,
that population doesn&#39;t get replenished.
So that&#39;s a very important piece of data.
But also what&#39;s important is that they&#39;re not slacker, lazy fish.
They&#39;re super industrious.
And this is a day in the life of a Mola, and if we --
they&#39;re up and down, and up and down, and up and down, and up
and up and down, up to 40 times a day.
As the sun comes up, you see in the blue, they start their dive.
Down -- and as the sun gets brighter they go a little deeper, little deeper.
They plumb the depths down to 600 meters, in temperatures to one degree centigrade,
and this is why you see them on the surface -- it&#39;s so cold down there.
They&#39;ve got to come up, warm, get that solar power,
and then plunge back into the depths, and go up and down and up and down.
And they&#39;re hitting a layer down there; it&#39;s called the deep scattering layer --
which a whole variety of food&#39;s in that layer.
So rather than just being some sunbathing slacker,
they&#39;re really very industrious fish that dance this wild dance
between the surface and the bottom and through temperature.
We see the same pattern -- now with these tags
we&#39;re seeing a similar pattern for swordfishes, manta rays, tunas,
a real three-dimensional play.
This is part of a much larger program called the Census of Marine Life,
where they&#39;re going to be tagging all over the world
and the Mola&#39;s going to enter into that.
And what&#39;s exciting -- you all travel, and you know
the best thing about traveling is to be able to find the locals,
and to find the great places by getting the local knowledge.
Well now with the Census of Marine Life, we&#39;ll be able to sidle up to all the locals
and explore 90 percent of our living space, with local knowledge.
It&#39;s never -- it&#39;s really never been a more exciting, or a vital time, to be a biologist.
Which brings me to my last point, and what I think is kind of the most fun.
I set up a website because I was getting so many questions about Molas and sunfish.
And so I just figured I&#39;d have the questions answered,
and I&#39;d be able to thank my funders, like National Geographic and Lindbergh.
But people would write into the site with all sorts of,
all sorts of stories about these animals
and wanting to help me get samples for genetic analysis.
And what I found most exciting is that everyone had a shared --
a shared love and an interest in the oceans.
I was getting reports from Catholic nuns,
Jewish Rabbis, Muslims, Christians -- everybody writing in,
united by their love of life.

And to me that -- I don&#39;t think I could say it any better than the immortal Bard himself:
&quot;One touch of nature makes the whole world kin.&quot;
And sure, it may be just one big old silly fish, but it&#39;s helping.
If it&#39;s helping to unite the world, I think it&#39;s definitely the fish of the future.
