
I want to talk to you today about prosperity,
about our hopes
for a shared and lasting prosperity.
And not just us,
but the two billion people worldwide
who are still chronically undernourished.
And hope actually is at the heart of this.
In fact, the Latin word for hope
is at the heart of the word prosperity.
&quot;Pro-speras,&quot; &quot;speras,&quot; hope --
in accordance with our hopes and expectations.
The irony is, though,
that we have cashed-out prosperity
almost literally in terms of money and economic growth.
And we&#39;ve grown our economies so much
that we now stand
in a real danger
of undermining hope --
running down resources, cutting down rainforests,
spilling oil into the Gulf of Mexico,
changing the climate --
and the only thing that has actually
remotely slowed down the relentless rise
of carbon emissions over the last two to three decades
is recession.
And recession, of course,
isn&#39;t exactly a recipe for hope either,
as we&#39;re busy finding out.
So we&#39;re caught in a kind of trap.
It&#39;s a dilemma, a dilemma of growth.
We can&#39;t live with it; we can&#39;t live without it.
Trash the system or crash the planet --
it&#39;s a tough choice; it isn&#39;t much of a choice.
And our best avenue of escape from this actually
is a kind of blind faith
in our own cleverness and technology and efficiency
and doing things more efficiently.
Now I haven&#39;t got anything against efficiency.
And I think we are a clever species sometimes.
But I think we should also just check the numbers,
take a reality check here.
So I want you to imagine a world,
in 2050, of around nine billion people,
all aspiring to Western incomes,
Western lifestyles.
And I want to ask the question --
and we&#39;ll give them that two percent hike in income, in salary each year as well,
because we believe in growth.

And I want to ask the question:
how far and how fast would be have to move?
How clever would we have to be?
How much technology would we need in this world
to deliver our carbon targets?
And here in my chart --
on the left-hand side is where we are now.
This is the carbon intensity of economic growth
in the economy at the moment.
It&#39;s around about 770 grams of carbon.
In the world I describe to you,
we have to be right over here at the right-hand side
at six grams of carbon.
It&#39;s a 130-fold improvement,
and that is 10 times further and faster
than anything we&#39;ve ever achieved in industrial history.
Maybe we can do it, maybe it&#39;s possible -- who knows?
Maybe we can even go further
and get an economy that pulls carbon out of the atmosphere,
which is what we&#39;re going to need to be doing
by the end of the century.
But shouldn&#39;t we just check first
that the economic system that we have
is remotely capable of delivering
this kind of improvement?
So I want to just spend a couple of minutes on system dynamics.
It&#39;s a bit complex, and I apologize for that.
What I&#39;ll try and do, is I&#39;ll try and paraphrase it
is sort of human terms.
So it looks a little bit like this.
Firms produce goods for households -- that&#39;s us --
and provide us with incomes,
and that&#39;s even better, because we can spend those incomes
on more goods and services.
That&#39;s called the circular flow of the economy.
It looks harmless enough.
I just want to highlight one key feature of this system,
which is the role of investment.
Now investment constitutes
only about a fifth of the national income
in most modern economies,
but it plays an absolutely vital role.
And what it does essentially
is to stimulate further consumption growth.
It does this in a couple of ways --
chasing productivity,
which drives down prices and encourages us to buy more stuff.
But I want to concentrate
on the role of investment
in seeking out novelty,
the production and consumption of novelty.
Joseph Schumpeter called this
&quot;the process of creative destruction.&quot;
It&#39;s a process of the production and reproduction of novelty,
continually chasing expanding consumer markets,
consumer goods, new consumer goods.
And this, this is where it gets interesting,
because it turns out that human beings
have something of an appetite for novelty.
We love new stuff --
new material stuff for sure --
but also new ideas, new adventures,
new experiences.
But the materiality matters too,
because in every society
that anthropologists have looked at,
material stuff
operates as a kind of language --
a language of goods,
a symbolic language
that we use to tell each other stories --
stories, for example,
about how important we are.
Status-driven, conspicuous consumption
thrives from the language
of novelty.
And here, all of a sudden,
we have a system
that is locking economic structure with social logic --
the economic institutions, and who we are as people, locked together
to drive an engine of growth.
And this engine is not just economic value;
it is pulling material resources
relentlessly through the system,
driven by our own insatiable appetites,
driven in fact by a sense of anxiety.
Adam Smith, 200 years ago,
spoke about our desire
for a life without shame.

A life without shame:
in his day, what that meant was a linen shirt,
and today, well, you still need the shirt,
but you need the hybrid car,
the HDTV, two holidays a year in the sun,
the netbook and iPad, the list goes on --
an almost inexhaustible supply of goods,
driven by this anxiety.
And even if we don&#39;t want them,
we need to buy them,
because, if we don&#39;t buy them, the system crashes.
And to stop it crashing
over the last two to three decades,
we&#39;ve expanded the money supply,
expanded credit and debt,
so that people can keep buying stuff.
And of course, that expansion was deeply implicated in the crisis.
But this -- I just want to show you some data here.
This is what it looks like, essentially,
this credit and debt system, just for the U.K.
This was the last 15 years before the crash,
and you can see there, consumer debt rose dramatically.
It was above the GDP for three years in a row
just before the crisis.
And in the mean time, personal savings absolutely plummeted.
The savings ratio, net savings,
were below zero in the middle of 2008,
just before the crash.
This is people expanding debt, drawing down their savings,
just to stay in the game.
This is a strange, rather perverse, story,
just to put it in very simple terms.
It&#39;s a story about us, people,
being persuaded
to spend money we don&#39;t have
on things we don&#39;t need
to create impressions that won&#39;t last
on people we don&#39;t care about.

(Laughter)


(Applause)

But before we consign ourselves to despair,
maybe we should just go back and say, &quot;Did we get this right?
Is this really how people are?
Is this really how economies behave?&quot;
And almost straightaway
we actually run up against a couple of anomalies.
The first one is in the crisis itself.
In the crisis, in the recession, what do people want to do?
They want to hunker down, they want to look to the future.
They want to spend less and save more.
But saving is exactly the wrong thing to do
from the system point of view.
Keynes called this the &quot;paradox of thrift&quot; --
saving slows down recovery.
And politicians call on us continually
to draw down more debt,
to draw down our own savings even further,
just so that we can get the show back on the road,
so we can keep this growth-based economy going.
It&#39;s an anomaly,
it&#39;s a place where the system actually is at odds
with who we are as people.

Here&#39;s another one -- completely different one:
Why is it
that we don&#39;t do the blindingly obvious things we should do
to combat climate change,
very, very simple things
like buying energy-efficient appliances,
putting in efficient lights, turning the lights off occasionally,
insulating our homes?
These things save carbon, they save energy,
they save us money.
So is it that, though they make perfect economic sense,
we don&#39;t do them?
Well, I had my own personal insight into this
a few years ago.
It was a Sunday evening, Sunday afternoon,
and it was just after --
actually, to be honest, too long after --
we had moved into a new house.
And I had finally got around to doing some draft stripping,
installing insulation around the windows and doors
to keep out the drafts.
And my, then, five year-old daughter
was helping me in the way that five year-olds do.
And we&#39;d been doing this for a while,
when she turned to me very solemnly and said,
&quot;Will this really keep out the giraffes?&quot;

(Laughter)

&quot;Here they are, the giraffes.&quot;
You can hear the five-year-old mind working.
These ones, interestingly, are 400 miles north of here
outside Barrow-in-Furness in Cumbria.
Goodness knows what they make of the Lake District weather.
But actually that childish misrepresentation
stuck with me,
because it suddenly became clear to me
why we don&#39;t do the blindingly obvious things.
We&#39;re too busy keeping out the giraffes --
putting the kids on the bus in the morning,
getting ourselves to work on time,
surviving email overload
and shop floor politics,
foraging for groceries, throwing together meals,
escaping for a couple of precious hours in the evening
into prime-time TV
or TED online,
getting from one end of the day to the other,
keeping out the giraffes.

(Laughter)

What is the objective?
&quot;What is the objective of the consumer?&quot;
Mary Douglas asked in an essay on poverty
written 35 years ago.
&quot;It is,&quot; she said,
&quot;to help create the social world
and find a credible place in it.&quot;
That is a deeply humanizing
vision of our lives,
and it&#39;s a completely different vision
than the one that lies at the heart
of this economic model.
So who are we?
Who are these people?
Are we these novelty-seeking, hedonistic,
selfish individuals?
Or might we actually occasionally be
something like the selfless altruist
depicted in Rembrandt&#39;s lovely, lovely sketch here?
Well psychology actually says
there is a tension --
a tension between self-regarding behaviors
and other regarding behaviors.
And these tensions have deep evolutionary roots,
so selfish behavior
is adaptive in certain circumstances --
fight or flight.
But other regarding behaviors
are essential to our evolution
as social beings.
And perhaps even more interesting from our point of view,
another tension between novelty-seeking behaviors
and tradition or conservation.
Novelty is adaptive when things are changing
and you need to adapt yourself.
Tradition is essential to lay down the stability
to raise families and form cohesive social groups.
So here, all of a sudden,
we&#39;re looking at a map of the human heart.
And it reveals to us, suddenly,
the crux of the matter.
What we&#39;ve done is we&#39;ve created economies.
We&#39;ve created systems,
which systematically privilege, encourage,
one narrow quadrant
of the human soul
and left the others unregarded.
And in the same token, the solution becomes clear,
because this isn&#39;t, therefore,
about changing human nature.
It isn&#39;t, in fact, about curtailing possibilities.
It is about opening up.
It is about allowing ourselves the freedom
to become fully human,
recognizing the depth and the breadth
of the human psyche
and building institutions
to protect Rembrandt&#39;s fragile altruist within.
What does all this mean for economics?
What would economies look like
if we took that vision of human nature
at their heart
and stretched them
along these orthogonal dimensions
of the human psyche?
Well, it might look a little bit
like the 4,000 community-interest companies
that have sprung up in the U.K. over the last five years
and a similar rise in B corporations in the United States,
enterprises
that have ecological and social goals
written into their constitution
at their heart --
companies, in fact, like this one, Ecosia.
And I just want to, very quickly, show you this.
Ecosia is an Internet search engine.
Internet search engines work
by drawing revenues from sponsored links
that appear when you do a search.
And Ecosia works in pretty much the same way.
So we can do that here --
we can just put in a little search term.
There you go, Oxford, that&#39;s where we are. See what comes up.
The difference with Ecosia though
is that, in Ecosia&#39;s case,
it draws the revenues in the same way,
but it allocates
80 percent of those revenues
to a rainforest protection project in the Amazon.
And we&#39;re going to do it.
We&#39;re just going to click on Naturejobs.uk.
In case anyone out there is looking for a job in a recession,
that&#39;s the page to go to.
And what happened then was
the sponsor gave revenues to Ecosia,
and Ecosia is giving 80 percent of those revenues
to a rainforest protection project.
It&#39;s taking profits from one place
and allocating them
into the protection of ecological resources.
It&#39;s a different kind of enterprise
for a new economy.
It&#39;s a form, if you like,
of ecological altruism --
perhaps something along those lines. Maybe it&#39;s that.
Whatever it is,
whatever this new economy is,
what we need the economy to do, in fact,
is to put investment
back into the heart of the model,
to re-conceive investment.
Only now, investment
isn&#39;t going to be
about the relentless and mindless
pursuit of consumption growth.
Investment has to be a different beast.
Investment has to be,
in the new economy,
protecting and nurturing
the ecological assets on which our future depends.
It has to be about transition.
It has to be investing in low-carbon technologies
and infrastructures.
We have to invest, in fact,
in the idea of a meaningful prosperity,
providing capabilities
for people to flourish.
And of course, this task has material dimensions.
It would be nonsense to talk about people flourishing
if they didn&#39;t have food, clothing and shelter.
But it&#39;s also clear that prosperity goes beyond this.
It has social and psychological aims --
family, friendship,
commitments, society,
participating in the life of that society.
And this too
requires investment,
investment -- for example, in places --
places where we can connect,
places where we can participate,
shared spaces,
concert halls, gardens,
public parks,
libraries, museums, quiet centers,
places of joy and celebration,
places of tranquility and contemplation,
sites for the &quot;cultivation
of a common citizenship,&quot;
in Michael Sandel&#39;s lovely phrase.
An investment -- investment, after all, is just such a basic economic concept --
is nothing more nor less
than a relationship
between the present and the future,
a shared present and a common future.
And we need that relationship to reflect,
to reclaim hope.
So let me come back, with this sense of hope,
to the two billion people
still trying to live each day
on less than the price of a skinny latte
from the cafe next door.
What can we offer those people?
It&#39;s clear that we have a responsibility
to help lift them out of poverty.
It&#39;s clear that we have a responsibility
to make room for growth
where growth really matters in those poorest nations.
And it&#39;s also clear that we will never achieve that
unless we&#39;re capable of redefining
a meaningful sense of prosperity in the richer nations,
a prosperity that is more meaningful
and less materialistic
than the growth-based model.
So this is not just
a Western post-materialist fantasy.
In fact, an African philosopher wrote to me,
when &quot;Prosperity Without Growth&quot; was published,
pointing out the similarities
between this view of prosperity
and the traditional African concept of ubuntu.
Ubuntu says, &quot;I am
because we are.&quot;
Prosperity is a shared endeavor.
Its roots are long and deep --
its foundations, I&#39;ve tried to show,
exist already, inside each of us.
So this is not about
standing in the way of development.
It&#39;s not about
overthrowing capitalism.
It&#39;s not about
trying to change human nature.
What we&#39;re doing here
is we&#39;re taking a few simple steps
towards an economics fit for purpose.
And at the heart of that economics,
we&#39;re placing a more credible,
more robust,
and more realistic vision
of what it means to be human.
Thank you very much.

(Applause)


Chris Anderson: While they&#39;re taking the podium away, just a quick question.
First of all, economists aren&#39;t supposed to be inspiring,
so you may need to work on the tone a little.

(Laughter)

Can you picture the politicians ever buying into this?
I mean, can you picture
a politician standing up in Britain and saying,
&quot;GDP fell two percent this year. Good news!
We&#39;re actually all happier, and a country&#39;s more beautiful,
and our lives are better.&quot;

Tim Jackson: Well that&#39;s clearly not what you&#39;re doing.
You&#39;re not making news out of things falling down.
You&#39;re making news out of the things that tell you that we&#39;re flourishing.
Can I picture politicians doing it?
Actually, I already am seeing a little bit of it.
When we first started this kind of work,
politicians would stand up, treasury spokesmen would stand up,
and accuse us of wanting to go back and live in caves.
And actually in the period
through which we&#39;ve been working over the last 18 years --
partly because of the financial crisis
and a little bit of humility in the profession of economics --
actually people are engaging in this issue
in all sorts of countries around the world.

CA: But is it mainly politicians who are going to have to get their act together,
or is it going to be more just civil society and companies?

TJ: It has to be companies. It has to be civil society.
But it has to have political leadership.
This is a kind of agenda,
which actually politicians themselves
are kind of caught in that dilemma,
because they&#39;re hooked on the growth model themselves.
But actually opening up the space
to think about different ways of governing,
different kinds of politics,
and creating the space
for civil society and businesses to operate differently --
absolutely vital.

CA: And if someone could convince you
that we actually can make the -- what was it? --
the 130-fold improvement in efficiency,
of reduction of carbon footprint,
would you then actually like that picture of economic growth
into more knowledge-based goods?

TJ: I would still want to know that you could do that
and get below zero by the end of the century,
in terms of taking carbon out of the atmosphere,
and solve the problem of biodiversity
and reduce the impact on land use
and do something about the erosion of topsoils and the quality of water.
If you can convince me we can do all that,
then, yes, I would take the two percent.

CA: Tim, thank you for a very important talk. Thank you.

(Applause)

