

Translator: Joseph Geni

Reviewer: Morton Bast
In this talk today, I want to present a different idea
for why investing in early childhood education
makes sense as a public investment.
It&#39;s a different idea, because usually,
when people talk about early childhood programs,
they talk about all the wonderful benefits for participants
in terms of former participants, in preschool,
they have better K-12 test scores,
better adult earnings.
Now that&#39;s all very important,
but what I want to talk about is what preschool does
for state economies
and for promoting state economic development.
And that&#39;s actually crucial
because if we&#39;re going to get increased investment
in early childhood programs,
we need to interest state governments in this.
The federal government has a lot on its plate,
and state governments are going to have to step up.
So we have to appeal to them,
the legislators in the state government,
and turn to something they understand,
that they have to promote the economic development
of their state economy.
Now, by promoting economic development,
I don&#39;t mean anything magical.
All I mean is, is that early childhood education
can bring more and better jobs to a state
and can thereby promote higher per capita earnings
for the state&#39;s residents.
Now, I think it&#39;s fair to say that when people think about
state and local economic development,
they don&#39;t generally think first about what they&#39;re doing
about childcare and early childhood programs.
I know this. I&#39;ve spent most of my career researching these programs.
I&#39;ve talked to a lot of directors
of state economic development agencies about these issues,
a lot of legislators about these issues.
When legislators and others think about economic development,
what they first of all think about are business tax incentives,
property tax abatements, job creation tax credits,
you know, there are a million of these programs all over the place.
So for example, states compete very vigorously
to attract new auto plants or expanded auto plants.
They hand out all kinds of business tax breaks.
Now, those programs can make sense
if they in fact induce new location decisions,
and the way they can make sense is,
by creating more and better jobs,
they raise employment rates, raise per capita earnings of state residents.
So there is a benefit to state residents
that corresponds to the costs that they&#39;re paying
by paying for these business tax breaks.
My argument is essentially that early childhood programs
can do exactly the same thing,
create more and better jobs, but in a different way.
It&#39;s a somewhat more indirect way.
These programs can promote more and better jobs by,
you build it, you invest in high-quality preschool,
it develops the skills of your local workforce
if enough of them stick around, and, in turn,
that higher-quality local workforce
will be a key driver of creating jobs and creating
higher earnings per capita in the local community.
Now, let me turn to some numbers on this.
Okay. If you look at the research evidence --
that&#39;s extensive -- on how much early childhood programs
affect the educational attainment, wages and skills
of former participants in preschool as adults,
you take those known effects,
you take how many of those folks will be expected
to stick around the state or local economy and not move out,
and you take research on how much skills
drive job creation, you will conclude,
from these three separate lines of research,
that for every dollar invested in early childhood programs,
the per capita earnings of state residents
go up by two dollars and 78 cents,
so that&#39;s a three-to-one return.
Now you can get much higher returns,
of up to 16-to-one, if you include anti-crime benefits,
if you include benefits to former preschool participants
who move to some other state,
but there&#39;s a good reason for focusing on these three dollars
because this is salient and important
to state legislators and state policy makers,
and it&#39;s the states that are going to have to act.
So there is this key benefit that is relevant
to state policy makers in terms of economic development.
Now, one objection you often hear,
or maybe you don&#39;t hear it because people are too polite to say it, is,
why should I pay more taxes
to invest in other people&#39;s children?
What&#39;s in it for me?
And the trouble with that objection,
it reflects a total misunderstanding
of how much local economies
involve everyone being interdependent.
Specifically, the interdependency here is, is that
there are huge spillovers of skills --
that when other people&#39;s children get more skills,
that actually increases the prosperity of everyone,
including people whose skills don&#39;t change.
So for example, numerous research studies have shown
if you look at what really drives
the growth rate of metropolitan areas,
it&#39;s not so much low taxes, low cost, low wages;
it&#39;s the skills of the area. Particularly, the proxy for skills
that people use is percentage of college graduates in the area.
So when you look, for example, at metropolitan areas
such as the Boston area, Minneapolis-St. Paul,
Silicon Valley, these areas are not doing well economically
because they&#39;re low-cost.
I don&#39;t know if you ever tried to buy a house in Silicon Valley.
It&#39;s not exactly a low-cost proposition.
They are growing because they have high levels of skills.
So when we invest in other people&#39;s children,
and build up those skills, we increase the overall job growth
of a metro area.
As another example, if we look
at what determines an individual&#39;s wages,
and we do statistical exploration of that, what determines wages,
we know that the individual&#39;s wages will depend, in part,
on that individual&#39;s education,
for example whether or not they have a college degree.
One of the very interesting facts is that, in addition,
we find that even once we hold constant, statistically,
the effect of your own education,
the education of everyone else in your metropolitan area
also affects your wages.
So specifically, if you hold constant your education,
you stick in percentage of college graduates in your metro area,
you will find that has a significant positive effect on your wages
without changing your education at all.
In fact, this effect is so strong
that when someone gets a college degree,
the spillover effects of this on the wages
of others in the metropolitan area
are actually greater than the direct effects.
So if someone gets a college degree, their lifetime earnings
go up by a huge amount, over 700,000 dollars.
There&#39;s an effect on everyone else in the metro area
of driving up the percentage of college graduates in the metro area,
and if you add that up -- it&#39;s a small effect for each person,
but if you add that up across all the people in the metro area,
you actually get that the increase in wages for everyone else
in the metropolitan area adds up to almost a million dollars.
That&#39;s actually greater than the direct benefits
of the person choosing to get education.
Now, what&#39;s going on here?
What can explain these huge spillover effects of education?
Well, let&#39;s think about it this way.
I can be the most skilled person in the world,
but if everyone else at my firm lacks skills,
my employer is going to find it more difficult
to introduce new technology, new production techniques.
So as a result, my employer is going to be less productive.
They will not be able to afford to pay me as good wages.
Even if everyone at my firm has good skills,
if the workers at the suppliers to my firm
do not have good skills,
my firm is going to be less competitive
competing in national and international markets.
And again, the firm that&#39;s less competitive
will not be able to pay as good wages,
and then, particularly in high-tech businesses,
they&#39;re constantly stealing ideas and workers from other businesses.
So clearly the productivity of firms in Silicon Valley
has a lot to do with the skills not only of the workers at their firm,
but the workers at all the other firms in the metro area.
So as a result, if we can invest in other people&#39;s children
through preschool and other early childhood programs
that are high-quality, we not only help those children,
we help everyone in the metropolitan area
gain in wages and we&#39;ll have the metropolitan area
gain in job growth.
Another objection used sometimes here
to invest in early childhood programs
is concern about people moving out.
So, you know, maybe Ohio&#39;s thinking about investing
in more preschool education
for children in Columbus, Ohio,
but they&#39;re worried that these little Buckeyes will,
for some strange reason, decide to move to Ann Arbor, Michigan,
and become Wolverines.
And maybe Michigan will be thinking about investing
in preschool in Ann Arbor, Michigan, and be worried
these little Wolverines will end up moving to Ohio and becoming Buckeyes.
And so they&#39;ll both underinvest because everyone&#39;s going to move out.
Well, the reality is, if you look at the data,
Americans aren&#39;t as hyper-mobile as people sometimes assume.
The data is that over 60 percent of Americans
spend most of their working careers
in the state they were born in, over 60 percent.
That percentage does not vary much from state to state.
It doesn&#39;t vary much with the state&#39;s economy,
whether it&#39;s depressed or booming,
it doesn&#39;t vary much over time.
So the reality is, if you invest in kids,
they will stay.
Or at least, enough of them will stay
that it will pay off for your state economy.
Okay, so to sum up, there is a lot of research evidence
that early childhood programs, if run in a high-quality way,
pay off in higher adult skills.
There&#39;s a lot of research evidence
that those folks will stick around the state economy,
and there&#39;s a lot of evidence that having more workers
with higher skills in your local economy
pays off in higher wages and job growth for your local economy,
and if you calculate the numbers for each dollar,
we get about three dollars back
in benefits for the state economy.
So in my opinion, the research evidence is compelling
and the logic of this is compelling.
So what are the barriers to getting it done?
Well, one obvious barrier is cost.
So if you look at what it would cost
if every state government invested
in universal preschool at age four, full-day preschool at age four,
the total annual national cost would be roughly
30 billion dollars.
So, 30 billion dollars is a lot of money.
On the other hand, if you reflect on
that the U.S.&#39;s population is over 300 million,
we&#39;re talking about an amount of money
that amounts to 100 dollars per capita.
Okay? A hundred dollars per capita, per person,
is something that any state government can afford to do.
It&#39;s just a simple matter of political will to do it.
And, of course, as I mentioned,
this cost has corresponding benefits.
I mentioned there&#39;s a multiplier of about three,
2.78, for the state economy,
in terms of over 80 billion in extra earnings.
And if we want to translate that from just billions of dollars
to something that might mean something,
what we&#39;re talking about is that, for the average low-income kid,
that would increase earnings by about 10 percent
over their whole career, just doing the preschool,
not improving K-12 or anything else after that,
not doing anything with college tuition or access,
just directly improving preschool,
and we would get five percent higher earnings
for middle-class kids.
So this is an investment
that pays off in very concrete terms
for a broad range of income groups in the state&#39;s population
and produces large and tangible benefits.
Now, that&#39;s one barrier.
I actually think the more profound barrier
is the long-term nature of the benefits from early childhood programs.
So the argument I&#39;m making is, is that we&#39;re increasing
the quality of our local workforce,
and thereby increasing economic development.
Obviously if we have a preschool with four-year-olds,
we&#39;re not sending these kids out at age five
to work in the sweatshops, right? At least I hope not.
So we&#39;re talking about an investment
that in terms of impacts on the state economy
is not going to really pay off for 15 or 20 years,
and of course America is notorious for being
a short term-oriented society.
Now one response you can make to this,
and I sometimes have done this in talks,
is people can talk about, there are benefits for these programs
in reducing special ed and remedial education costs,
there are benefits, parents care about preschool,
maybe we&#39;ll get some migration effects
from parents seeking good preschool,
and I think those are true,
but in some sense they&#39;re missing the point.
Ultimately, this is something
we&#39;re investing in now for the future.
And so what I want to leave you with is
what I think is the ultimate question.
I mean, I&#39;m an economist, but this is ultimately

not an economic question, it&#39;s a moral question:
Are we willing, as Americans,
are we as a society still capable
of making the political choice to sacrifice now
by paying more taxes
in order to improve the long-term future
of not only our kids, but our community?
Are we still capable of that as a country?
And that&#39;s something that each and every citizen
and voter needs to ask themselves.
Is that something that you are still invested in,
that you still believe in the notion of investment?
That is the notion of investment.
You sacrifice now for a return later.
So I think the research evidence
on the benefits of early childhood programs
for the local economy is extremely strong.
However, the moral and political choice
is still up to us, as citizens and as voters.
Thank you very much. 
(Applause)

