

Translator: Timothy Covell

Reviewer: Morton Bast
I&#39;ve got a great idea
that&#39;s going to change the world.
It&#39;s fantastic, it&#39;s going
to blow your mind.
It&#39;s my beautiful baby.

Here&#39;s the thing:
everybody loves a beautiful baby.
I mean, I was a beautiful baby.
Here&#39;s me and my dad
a couple days after I was born.
So in the world of product design,
the beautiful baby&#39;s like the concept car.
It&#39;s the knockout.
You see it and you go, &quot;Oh, my God.
I&#39;d buy that in a second!&quot;
So why is it that this year&#39;s new cars
look pretty much exactly
like last year&#39;s new cars?

(Laughter)

What went wrong between
the design studio and the factory?
Today, I don&#39;t want to talk
about beautiful babies,
I want to talk about the awkward
adolescence of design --
those sort of dorky teenage years
where you&#39;re trying to figure out
how the world works.
I&#39;m going to start with an example
from some work that we did
on newborn health.

So here&#39;s a problem:
four million babies around the world,
mostly in developing countries,
die every year
before their first birthday,
even before their first month of life.
It turns out half of those kids,
or about 1.8 million newborns
around the world,
would make it if you could
just keep them warm
for the first three days,
maybe the first week.
So this is a newborn intensive care unit
in Kathmandu, Nepal.
All of these kids in blankets
belong in incubators --
something like this.
This is a donated Japanese Atom incubator
that we found in a NICU in Kathmandu.
This is what we want.
Probably what happened is a hospital
in Japan upgraded their equipment
and donated their old stuff to Nepal.
The problem is, without technicians,
without spare parts,
donations like this
very quickly turn into junk.
So this seemed like a problem
that we could do something about.
Keeping a baby warm for a week --
that&#39;s not rocket science.
So we got started.
We partnered with a leading medical
research institution here in Boston.
We conducted months
of user research overseas,
trying to think like designers,
human-centered design --
&quot;Let&#39;s figure out what people want.&quot;
We killed thousands of Post-it notes.
We made dozens of prototypes
to get to this.
So this is the NeoNurture
infant incubator,
and this has a lot of smarts
built into it, and we felt great.
So the idea here is,
unlike the concept car,
we want to marry something beautiful
with something that actually works.
And our idea is that this design
would inspire manufacturers
and other people of influence
to take this model and run with it.

Here&#39;s the bad news:
the only baby ever actually put
inside the NeoNurture incubator
was this kid during a Time
magazine photo shoot.
So recognition is fantastic.
We want design to get out
for people to see it.
It won lots of awards.
But it felt like a booby prize.
We wanted to make beautiful things
that are going to make
the world a better place,
and I don&#39;t think this kid was even
in it long enough to get warm.
So it turns out that design 
for inspiration doesn&#39;t really ...
I guess what I would say is,
for us, for what I want to do,
it&#39;s either too slow or it just
doesn&#39;t work, it&#39;s ineffective.
So, really, I want to design for outcomes.
I don&#39;t want to make beautiful stuff;
I want to make the world a better place.
So when we were designing NeoNurture,
we paid a lot of attention to the people
who are going to use this thing,
for example, poor families, rural doctors,
overloaded nurses,
even repair technicians.
We thought we had all our bases
covered, we&#39;d done everything right.
Well, it turns out there&#39;s this
whole constellation of people
who have to be involved

in a product for it to be successful:
manufacturing, financing,
distribution, regulation.
Michael Free at PATH
says you have to figure out
who will &quot;choose, use and pay the dues&quot;
for a product like this.
And I have to ask the question

that VCs always ask:
&quot;Sir, what is your business,
and who is your customer?&quot;
Who is our customer?
Well, here&#39;s an example.
This is a Bangladeshi hospital director
outside his facility.
It turns out he doesn&#39;t buy
any of his equipment.
Those decisions are made
by the Ministry of Health
or by foreign donors,
and it just kind of shows up.
Similarly, here&#39;s a multinational
medical-device manufacturer.
It turns out they&#39;ve got to fish
where the fish are.
So it turns out that in emerging
markets -- where the fish are --
are the emerging middle class
of these countries --

diseases of affluence:
heart disease, infertility.
So it turns out that design
for outcomes in one aspect
really means thinking about design
for manufacture and distribution.
OK, that was an important lesson.
Second, we took that lesson and tried
to push it into our next project.
So we started by finding a manufacturer,
an organization called MTTS in Vietnam,
that manufactures newborn-care
technologies for Southeast Asia.
Our other partner is East Meets West,
an American foundation
that distributes that technology
to poor hospitals around that region.
So we started with them, saying,
&quot;Well, what do you want?
What&#39;s a problem you want to solve?&quot;
And they said, &quot;Let&#39;s work
on newborn jaundice.&quot;
So this is another one of these
mind-boggling global problems.
Jaundice affects two-thirds
of newborns around the world.
Of those newborns, one in 10 roughly,
if it&#39;s not treated,
the jaundice gets so severe
that it leads to either
a life-long disability,
or the kids could even die.
There&#39;s one way to treat jaundice,
and that&#39;s what&#39;s called
an exchange transfusion.
So as you can imagine, that&#39;s expensive
and a little bit dangerous.
There is another cure.
It&#39;s very technological,
it&#39;s very complex, a little daunting.
You&#39;ve got to shine blue light on the kid.

(Laughter)

Bright blue light on as much
of the skin as you can cover.
How is this a hard problem?
I went to MIT. OK, we&#39;ll figure that out.

(Laughter)

So here&#39;s an example.
This is an overhead phototherapy device
that&#39;s designed for American hospitals,
and here&#39;s how it&#39;s supposed to be used.
It&#39;s over the baby,
illuminating a single patient.
Take it out of an American hospital,
send it overseas
to a crowded facility in Asia,
here&#39;s how it&#39;s actually used.
The effectiveness of phototherapy
is a function of light intensity.
These dark blue squares show you
where it&#39;s effective phototherapy.
Here&#39;s what it looks
like under actual use.
So those kids on the edges aren&#39;t actually
receiving effective phototherapy.
But without training,
without some kind of light meter,
how would you know?
We see other examples
of problems like this.
Here&#39;s a neonatal intensive care unit,
where moms come in to visit their babies.
And keep in mind that Mom
maybe just had a C-section,
so that&#39;s already kind of a bummer.
Mom&#39;s visiting her kid.
She sees her baby naked,
lying under some blue lights,
looking kind of vulnerable.
It&#39;s not uncommon for Mom
to put a blanket over the baby.
From a phototherapy standpoint,
maybe not the best behavior.
In fact, that sounds kind of dumb.
Except, what we&#39;ve learned is that
there&#39;s no such thing as a dumb user --
there are only dumb products.

We have to think like existentialists:
it&#39;s not the painting
we would have painted,
it&#39;s the painting
that we actually painted.
It&#39;s the use -- designed for actual use.
How are people actually going to use this?
So, similarly, when we think
about our partner MTTS,
they&#39;ve made some amazing technologies
for treating newborn illnesses.
So here&#39;s an overhead warmer and a CPAP.
They&#39;re inexpensive, really rugged.
They&#39;ve treated 50,000 kids
in Vietnam with this technology.

But here&#39;s the problem:
Every doctor in the world,
every hospital administrator,
has seen TV -- curse those &quot;ER&quot; reruns!
Turns out they all know what a medical
device is supposed to look like.
They want Buck Rogers,
they don&#39;t want effective.
It sounds crazy, it sounds dumb,
but there are actually hospitals
who would rather have no equipment
than something that looks
cheap and crummy.
So again, if we want
people to trust a device,
it has to look trustworthy.
So thinking about outcomes,
it turns out appearances matter.
We took all that information together.
We tried, this time, to get it right.
And here&#39;s what we developed.
This is the Firefly phototherapy device,
except this time,
we didn&#39;t stop at the concept car.
From the very beginning, we started
by talking to manufacturers.
Our goal is to make
a state-of-the-art product
that our partner MTTS
can actually manufacture.
Our goal is to study how they work,
the resources they have access to,
so that they can make this product.
So that&#39;s the design
for manufacture question.
When we think about actual use,
you&#39;ll notice that Firefly
has a single bassinet.
It only fits a single baby,
and the idea here is it&#39;s obvious
how you ought to use this device.
If you try to put more than one kid in,
you&#39;re stacking them on top of each other.

(Laughter)

So the idea here is you want
to make it hard to use wrong.
In other words, you want to make
the right way to use it
the easiest way to use it.
Another example -- again, silly Mom.
Silly Mom thinks her baby looks cold,
wants to put a blanket over the baby.
That&#39;s why we have lights
above and below the baby in Firefly,
so if Mom does put a blanket
over the baby,
it&#39;s still receiving effective
phototherapy from below.

Last story here:
I&#39;ve got a friend in India who told me
that you haven&#39;t really tested
a piece of electronic technology
for distribution in Asia,
until you&#39;ve trained a cockroach
to climb in and pee
on every single little
component on the inside.

(Laughter)

You think it&#39;s funny.
I had a laptop in the Peace Corps,
and the screen had all these
dead pixels on it.
And one day I looked in --
they were all dead ants
that had gotten
into my laptop and perished.
Those poor ants.

(Laughter)

So with Firefly, what we did is --
the problem is electronics get hot,
and you have to put in vents
or fans to keep them cool --
in most products.
We decided we can&#39;t put a &quot;Do not enter&quot;
sign next to the vent.
We actually got rid of all that stuff.
So Firefly&#39;s totally sealed.
These are the kinds of lessons --
as awkward as it was
to be a pretty goofy teenager,
much worse to be a frustrated designer.
So I was thinking, &quot;What I really
want to do is change the world.
I have to pay attention
to manufacturing and distribution.
I have to pay attention to how people
are actually going to use a device.
I actually have to pay attention.
There&#39;s no excuse for failure.
I have to think like an existentialist.
I have to accept that there
are no dumb users, only dumb products.&quot;
We have to ask ourselves hard questions.
Are we designing
for the world that we want?
Are we designing
for the world that we have?
Are we designing
for the world that&#39;s coming,
whether we&#39;re ready or not?
I got into this business
designing products.
I&#39;ve since learned that if you really want
to make a difference in the world,
you have to design outcomes.
And that&#39;s design that matters.
Thank you.

(Applause)

