
The Earth needs no introduction.
It needs no introduction in part 
because the Apollo 17 astronauts,
when they were hurtling 
around the moon in 1972,
took this iconic image.
It galvanized a whole 
generation of human beings
to realize that we&#39;re on 
Spaceship Earth,
fragile and finite as it is,
and that we need 
to take care of it.
But while this picture
is beautiful, it&#39;s static,
and the Earth is constantly changing.
It&#39;s changing on days&#39; time
scales with human activity.
And the satellite imagery we 
have of it today is old.
Typically, years old.
And that&#39;s important because
you can&#39;t fix what you can&#39;t see.
What we&#39;d ideally want is images
of the whole planet every day.
So, what&#39;s standing in our way?
What&#39;s the problem?

This is the problem:
Satellites are big, expensive 
and they&#39;re slow.
This one weighs three tons.
It&#39;s six meters tall, four meters wide.
It took up the entire fairing
of a rocket just to launch it.
One satellite, one rocket.
It cost 855 million dollars.
Satellites like these have 
done an amazing job
at helping us to understand our planet.
But if we want to understand 
it much more regularly,
we need lots of satellites,
and this model isn&#39;t scalable.
So me and my friends, 
we started Planet Labs
to make satellites ultra-compact
and small and highly capable.
I&#39;m going to show you what 

our satellite looks like:
This is our satellite.
This is not a scale model,
this is the real size.
It&#39;s 10 by 10 by 30 centimeters,
it weighs four kilograms,
and we&#39;ve stuffed the latest 
and greatest electronics
and sensor systems into 
this little package
so that even though this is really small,
this can take pictures 10 times the
resolution of the big satellite here,
even though it weighs one 
thousandth of the mass.
And we call this satellite 
&quot;Dove&quot; — Thank you.

(Applause)

We call this satellite &quot;Dove,&quot;
and we call it &quot;Dove&quot; because 
satellites are typically named

after birds, but normally birds of prey:
like Eagle, Hawk, Swoop, 
Kill, I don&#39;t know,
Kestrel, these sort of things.
But ours have a 
humanitarian mission,
so we wanted to call them Doves.
And we haven&#39;t just 
built them, though.
We&#39;ve launched them.
And not just one, but many.
It all started in our garage.
Yes, we built our first satellite
prototype in our garage.
Now, this is pretty normal for a
Silicon Valley company that we are,
but we believe it&#39;s the first time 
for a space company.
And that&#39;s not the only trick
we learned from Silicon Valley.
We rapidly prototype our satellites.
We use &quot;release early, 
release often&quot; on our software.
And we take a different 
risk approach.
We take them outside and test them.
We even put satellites in space
just to test the satellites,
and we&#39;ve learned to manufacture
our satellites at scale.
We&#39;ve used modern production techniques
so we can build large numbers of them,
I think for the first time.
We call it agile aerospace,
and that&#39;s what&#39;s enabled us to put
so much capability into this little box.
Now, what has bonded 
our team over the years
is the idea of democratizing
access to satellite information.
In fact, the founders of our 
company, Chris, Robbie and I,
we met over 15 years ago 
at the United Nations
when they were hosting a conference 

about exactly that question:
How do you use satellites 
to help humanity?
How do you use satellites to help 
people in developing countries
or with climate change?
And this is what has bonded us.
Our entire team is passionate about
using satellites to help humanity.
You could say 
we&#39;re space geeks,
but not only do we care 
about what&#39;s up there,
we care about what&#39;s down here, too.
I&#39;m going to show you a video
from just four weeks ago 
of two of our satellites
being launched from the
International Space Station.
This is not an animation, 
this is a video taken by the astronaut 
looking out of the window.
It gives you a bit of a sense of 
scale of our two satellites.
It&#39;s like some of the 
smallest satellites ever
are being launched from 
the biggest satellite ever.
And right at the end, the
solar array glints in the sun.
It&#39;s really cool. Wait for it.
Boom! Yeah. It&#39;s the money shot.

(Laughter)

So we didn&#39;t just launch 
two of them like this,
we launched 28 of them.
It&#39;s the largest constellation of
Earth-imaging satellites in human history,
and it&#39;s going to provide a
completely radical new data set
about our changing planet.
But that&#39;s just the beginning.
You see, we&#39;re going to launch
more than 100 of these satellites
like these over the 
course of the next year.
It&#39;s going to be the largest constellation
of satellites in human history.

And this is what it&#39;s going to do:
Acting in a single-orbit plane that 
stays fixed with respect to the sun,
the Earth rotates underneath.
They&#39;re all cameras pointed down,
and they slowly scan across as 
the Earth rotates underneath.
The Earth rotates every 24 hours,
so we scan every point on the 
planet every 24 hours.
It&#39;s a line scanner for the planet.
We don&#39;t take a picture of 
anywhere on the planet every day,
we take a picture of every single
place on the planet every day.
Even though we launched these
just a couple of weeks ago,
we&#39;ve already got some initial
imagery from the satellites
and I&#39;m going to show it
publicly for the first time right now.
This is the very first picture
taken by our satellite.
It happened to be over 
UC-Davis&#39; campus
in California when we 
turned the camera on.
But what&#39;s even cooler is when
we compare it to the previous
latest image of that area,
which was taken many months ago.
And the image on the left 
is from our satellite,
and we see buildings are being built.
The general point is that we will be able
to track urban growth as it happens
around the whole world
in all cities, every day.
Water as well.
Thank you.

(Applause)

We&#39;ll be able to see 
the extent of all water bodies
around the whole world every day
and help water security.
From water security 
to food security.
We&#39;ll see crops as they 
grow in all the fields
in every farmer&#39;s field around
the planet every day.
and help them to improve crop yield.
This is a beautiful image that was taken
just a few hours ago when the 
satellite was flying over Argentina.
The general point is
there are probably hundreds and 
thousands of applications of this data,

I&#39;ve mentioned a few, but there&#39;s others:
deforestation, the ice caps melting.
We can track all of these things,
every tree on the planet every day.
If you took the difference between
today&#39;s image and yesterday&#39;s image,
you&#39;d see much of the world news —
you&#39;d see floods and fires and earthquakes.
And we have decided, therefore, that the 
best thing that we could do with our data
is to ensure universal access to it.
We want to ensure everyone can see it.
Thank you. 
(Applause)

We want to empower NGOs and 
companies and scientists and journalists
to be able to answer the questions
that they have about the planet.
We want to enable the developer community
to run their apps on our data.
In short, we want to democratize access
to information about our planet.
Which brings me back to this.
You see, this will be an entirely
new global data set.
And we believe that together,
we can help to take care 
of our Spaceship Earth.
And what I would like to leave

you with is the following question:
If you had access to imagery of the
whole planet every single day,
what would you do with that data?
What problems would you solve?
What exploration would you do?
Well, I invite you to come
and explore with us.
Thank you very much.

(Applause)

