

Translator: Leslie Gauthier

Reviewer: Camille Martínez
For the past few years,
I&#39;ve been spending my summers
in the marine biological laboratory
in Woods Hole, Massachusetts.
And there, what I&#39;ve been doing
is essentially renting a boat.
What I would like to do is ask you
to come on a boat ride with me tonight.
So, we ride off from Eel Pond
into Vineyard Sound,
right off the coast of Martha&#39;s Vineyard,
equipped with a drone
to identify potential spots
from which to peer into the Atlantic.
Earlier, I was going to say
into the depths of the Atlantic,
but we don&#39;t have to go too deep
to reach the unknown.
Here, barely two miles away
from what is arguably the greatest
marine biology lab in the world,
we lower a simple
plankton net into the water
and bring up to the surface
things that humanity rarely
pays any attention to,
and oftentimes has never seen before.
Here&#39;s one of the organisms
that we caught in our net.
This is a jellyfish.
But look closely,
and living inside of this animal
is another organism
that is very likely
entirely new to science.
A complete new species.
Or how about this other transparent beauty
with a beating heart,
asexually growing on top of its head,
progeny that will move on
to reproduce sexually.

Let me say that again:
this animal is growing asexually
on top of its head,
progeny that is going to reproduce
sexually in the next generation.
A weird jellyfish?
Not quite.
This is an ascidian.
This is a group of animals
that now we know we share
extensive genomic ancestry with,
and it is perhaps the closest
invertebrate species to our own.
Meet your cousin,
Thalia democratica.

(Laughter)

I&#39;m pretty sure you didn&#39;t save a spot
at your last family reunion
for Thalia,
but let me tell you,
these animals are profoundly related to us
in ways that we&#39;re just
beginning to understand.
So, next time you hear anybody
derisively telling you
that this type of research
is a simple fishing expedition,
I hope that you&#39;ll remember
the trip that we just took.
Today, many of the biological
sciences only see value
in studying deeper what we already know --
in mapping already-discovered continents.
But some of us are much more
interested in the unknown.
We want to discover
completely new continents,
and gaze at magnificent
vistas of ignorance.
We crave the experience
of being completely baffled
by something we&#39;ve never seen before.
And yes, I agree
there&#39;s a lot of little ego satisfaction
in being able to say,
&quot;Hey, I was the first one
to discover that.&quot;
But this is not
a self-aggrandizing enterprise,
because in this type
of discovery research,
if you don&#39;t feel like a complete
idiot most of the time,
you&#39;re just not sciencing hard enough.

(Laughter)

So every summer I bring onto the deck
of this little boat of ours
more and more things
that we know very little about.
I would like tonight
to tell you a story about life
that rarely gets told
in an environment like this.
From the vantage point of our 21st-century
biological laboratories,
we have begun to illuminate
many mysteries of life with knowledge.
We sense that after centuries
of scientific research,
we&#39;re beginning to make
significant inroads
into understanding some of the most
fundamental principles of life.
Our collective optimism is reflected
by the growth of biotechnology
across the globe,
striving to utilize scientific knowledge
to cure human diseases.
Things like cancer, aging,
degenerative diseases;
these are but some
of the undesirables we wish to tame.

I often wonder:
Why is it that we are having
so much trouble
trying to solve the problem of cancer?
Is it that we&#39;re trying to solve
the problem of cancer,
and not trying to understand life?
Life on this planet
shares a common origin,
and I can summarize 3.5 billion years
of the history of life on this planet
in a single slide.
What you see here are representatives
of all known species in our planet.
In this immensity of life
and biodiversity,
we occupy a rather unremarkable position.

(Laughter)

Homo sapiens.
The last of our kind.
And though I don&#39;t really want
to disparage at all
the accomplishments of our species,
as much as we wish it to be so
and often pretend that it is,
we are not the measure of all things.
We are, however, the measurers
of many things.
We relentlessly quantify,
analyze and compare,
and some of this is absolutely invaluable
and indeed necessary.
But this emphasis today on forcing
biological research to specialize
and to produce practical outcomes
is actually restricting our ability
to interrogate life
to unacceptably narrow confines
and unsatisfying depths.
We are measuring an astonishingly
narrow sliver of life,
and hoping that those numbers
will save all of our lives.
How narrow do you ask?
Well, let me give you a number.
The National Oceanic and Atmospheric
Administration recently estimated
that about 95 percent of our oceans
remain unexplored.
Now let that sink in for a second.
95 percent of our oceans
remain unexplored.
I think it&#39;s very safe to say
that we don&#39;t even know
how much about life we do not know.
So, it&#39;s not surprising
that every week in my field
we begin to see the addition
of more and more new species
to this amazing tree of life.
This one for example --
discovered earlier this summer,
new to science,
and now occupying its lonely branch
in our family tree.
What is even more tragic
is that we know about a bunch
of other species of animals out there,
but their biology remains
sorely under-studied.
I&#39;m sure some of you
have heard about the fact
that a starfish can actually
regenerate its arm after it&#39;s lost.
But some of you might not know
that the arm itself can actually
regenerate a complete starfish.
And there are animals out there
that do truly astounding things.
I&#39;m almost willing to bet
that many of you have never heard
of the flatworm, Schmidtea mediterranea.
This little guy right here
does things that essentially
just blow my mind.
You can grab one of these animals
and cut it into 18 different fragments,
and each and every one of those fragments
will go on to regenerate
a complete animal
in under two weeks.
18 heads, 18 bodies, 18 mysteries.
For the past decade and a half or so,
I&#39;ve been trying to figure out
how these little dudes do what they do,
and how they pull this magic trick off.
But like all good magicians,
they&#39;re not really releasing
their secrets readily to me.

(Laughter)

So here we are,
after 20 years of essentially
studying these animals,
genome mapping, chin scratching,
and thousands of amputations
and thousands of regenerations,
we still don&#39;t fully understand
how these animals do what they do.
Each planarian an ocean unto itself,
full of unknowns.
One of the common characteristics
of all of these animals
I&#39;ve been talking to you about
is that they did not appear
to have received the memo
that they need to behave
according to the rules
that we have derived from a handful
of randomly selected animals
that currently populate the vast majority
of biomedical laboratories
across the world.
Meet our Nobel Prize winners.
Seven species, essentially,
that have produced for us the brunt
of our understanding
of biological behavior today.
This little guy right here --
three Nobel Prizes in 12 years.
And yet, after all the attention
they have garnered,
and all the knowledge they have generated,
as well as the lion&#39;s share
of the funding,
here we are standing [before] the same
litany of intractable problems
and many new challenges.
And that&#39;s because, unfortunately,
these seven animals essentially correspond
to 0.0009 percent of all of the species
that inhabit the planet.
So I&#39;m beginning to suspect
that our specialization is beginning
to impede our progress at best,
and at worst, is leading us astray.
That&#39;s because life
on this planet and its history
is the history of rule breakers.
Life started on the face of this planet
as single-cell organisms,
swimming for millions
of years in the ocean,
until one of those creatures decided,
&quot;I&#39;m going to do things differently today;
today I would like to invent
something called multicellularity,
and I&#39;m going to do this.&quot;
And I&#39;m sure it wasn&#39;t a popular
decision at the time --

(Laughter)

but somehow, it managed to do it.
And then, multicellular
organisms began to populate
all these ancestral oceans,
and they thrived.
And we have them here today.
Land masses began to emerge
from the surface of the oceans,
and another creature thought,
&quot;Hey, that looks like a really nice
piece of real estate.
I&#39;d like to move there.&quot;
&quot;Are you crazy?
You&#39;re going to desiccate out there.
Nothing can live out of water.&quot;
But life found a way,
and there are organisms
now that live on land.
Once on land, they may have
looked up into the sky
and said, &quot;It would be nice
to go to the clouds,
I&#39;m going to fly.&quot;
&quot;You can&#39;t break the law of gravity,
there&#39;s no way you can fly.&quot;
And yet, nature has invented --
multiple and independent times --
ways to fly.
I love to study these animals
that break the rules,
because every time they break a rule,
they invent something new
that made it possible for us
to be able to be here today.
These animals did not get the memo.
They break the rules.
So if we&#39;re going to study animals
that break the rules,
shouldn&#39;t how we study them
also break the rules?
I think we need to renew
our spirit of exploration.
Rather than bring nature
into our laboratories
and interrogate it there,
we need to bring our science
into the majestic laboratory
that is nature,
and there, with our modern
technological armamentarium,
interrogate every new form
of life we find,
and any new biological attribute
that we may find.
We actually need to bring
all of our intelligence
to becoming stupid again --
clueless [before] the immensity
of the unknown.
Because after all,
science is not really about knowledge.
Science is about ignorance.
That&#39;s what we do.
Once, Antoine de Saint-Exupéry wrote,
&quot;If you want to build a ship,
don&#39;t drum up people to collect wood
and don&#39;t assign them tasks and work,
but rather teach them to long
for the endless immensity of the sea ...&quot;
As a scientist and a teacher,
I like to paraphrase this to read
that we scientists need
to teach our students
to long for the endless
immensity of the sea
that is our ignorance.
We Homo sapiens are the only
species we know of
that is driven to scientific inquiry.
We, like all other species on this planet,
are inextricably woven
into the history of life on this planet.
And I think I&#39;m a little wrong
when I say that life is a mystery,
because I think that life
is actually an open secret
that has been beckoning our species
for millennia to understand it.

So I ask you:
Aren&#39;t we the best chance
that life has to know itself?
And if so,
what the heck are we waiting for?
Thank you.

(Applause)

