
I&#39;m here today to talk about social change,
not a new therapy or a new intervention
or a new way of working with kids
or something like that,
but a new business model for social change,
a new way of tackling the problem.
In Britain, 63 percent of all men
who come out of short sentences from prison
re-offend again within a year.
Now how many previous offenses
do you think they have on average
managed to commit?
Forty-three.
And how many previous times
do you think they&#39;ve been in prison?
Seven.
So we went to talk to the Ministry of Justice,
and we said to the Ministry of Justice,
what&#39;s it worth to you
if fewer of these guys re-offend?
It&#39;s got to be worth something, right?
I mean, there&#39;s prison costs,
there&#39;s police costs, there&#39;s court costs,
all these things that you&#39;re spending money on
to deal with these guys. What&#39;s it worth?
Now, of course, we care about the social value.
Social Finance, the organization I helped set up,
cares about social stuff.
But we wanted to make the economic case,
because if we could make the economic case,
then the value of doing this 
would be completely compelling.
And if we can agree on both a value
and a way of measuring whether we&#39;ve been
successful at reducing that re-offending,
then we can do something
we think rather interesting.
The idea is called the social impact bond.
Now, the social impact bond is simply saying,
if we can get the government to agree,
that we can create a contract where
they only pay if it worked.
So that means that they can try out new stuff
without the embarrassment
of having to pay if it didn&#39;t work,
which for still quite a lot of bits of government,
that&#39;s a serious issue.
Now, many of you may have noticed
there&#39;s a problem at this point,
and that is that it takes a long time to measure
whether those outcomes have happened.
So we have to raise some money.
We use the contract to raise money
from socially motivated investors.

Socially motivated investors:
there&#39;s an interesting idea, right?
But actually, there&#39;s a lot of people who,
if they&#39;re given the chance,
would love to invest in something
that does social good.
And here&#39;s the opportunity.
Do you want to also help government find
whether there&#39;s a better economic model,
not just leaving these guys to come out of prison
and waiting till they re-offend
and putting them back in again,
but actually working with them
to move to a different path
to end up with fewer crimes
and fewer victims?
So we find some investors,
and they pay for a set of services,
and if those services are successful,
then they improve outcomes,
and with those measured reductions in re-offending,
government saves money,
and with those savings,
they can pay outcomes.
And the investors do not just get their money back,
but they make a return.
So in March 2010, we signed
the first social impact bond
with the Ministry of Justice
around Peterborough Prison.
It was to work with 3,000 offenders
split into three cohorts of 1,000 each.
Now, each of those cohorts
would get measured over the two years
that they were coming out of prison.
They&#39;ve got to have a year to commit their crimes,
six months to get through the court system,
and then they would be compared to a group
taken from the police national computer,
as similar as possible,
and we would get paid
providing we achieved a hurdle rate
of 10-percent reduction,
for every conviction event that didn&#39;t happen.
So we get paid for crimes saved.
Now if we achieved that 10-percent reduction
across all three cohorts,
then the investors get a seven and a half percent
annualized return on their investment,
and if we do better than that,
they can get up to 13 percent
annualized return on their investment,
which is okay.
So everyone wins here, right?
The Ministry of Justice can try out a new program
and they only pay if it works.

Investors get two opportunities:
for the first time, they can invest in social change.
Also, they make a reasonable return,
and they also know that
first investors in these kinds of things,
they&#39;re going to have to believers.
They&#39;re going to have to care in the social program,
but if this builds a track record
over five or 10 years,
then you can widen that investor community
as more people have confidence in the product.
The service providers, well, for the first time,
they&#39;ve got an opportunity to provide services
and grow the evidence for what they&#39;re doing
in a really constructive way and learn
and demonstrate the value of what they&#39;re doing
over five or six years, not just one or two
as often happens at the moment.

Society wins: fewer crimes, fewer victims.
Now, the offenders, they also benefit.
Instead of just coming out of the prison
with 46 pounds in their pocket,
half of them not knowing where they&#39;re spending
their first night out of jail,
actually, someone meets them in prison,
learns about their issues,
meets them at the gate,
takes them through to somewhere to stay,
connects them to benefits,
connects them to employment,
drug rehabilitation, mental health,
whatever&#39;s needed.

So let&#39;s think of another example:
working with children in care.
Social impact bonds work great
for any area where there is at the moment
very expensive provision that produces
poor outcomes for people.
So children in the state care
tend to do very badly.
Only 13 percent achieve a reasonable level
of five GCSEs at 16,
against 58 percent of the wider population.
More troublingly, 27 percent of offenders in prison
have spent some time in care.
And even more worryingly,
and this is a Home Office statistic,
70 percent of prostitutes
have spent some time in care.
The state is not a great parent.
But there are great programs
for adolescents who are on the edge of care,
and 30 percent of kids going into care
are adolescents.
So we set up a program with Essex County Council
to test out intensive family therapeutic support
for those families with adolescents
on the edge of the care system.
Essex only pays in the event
that it&#39;s saving them care costs.
Investors have put in 3.1 million pounds.
That program started last month.
Others, around homelessness in London,
around youth and employment and education
elsewhere in the country.
There are now 13 social impact bonds in Britain,
and amazing levels of interest in this idea
all over the world.
So David Cameron&#39;s put 20 million pounds
into a social outcomes fund to support this idea.
Obama has suggested 300 million dollars
in the U.S. budget for these kinds of ideas
and structures to move it forward,
and a lot of other countries
are demonstrating considerable interest.
So what&#39;s caused this excitement?
Why is this so different for people?
Well, the first piece, which we&#39;ve talked about,
is innovation.
It enables testing of new ideas
in a way that&#39;s less difficult for everybody.
The second piece it brings is rigor.
By working to outcomes, people really have to test
and bring data into the situation
that one&#39;s dealing with.
So taking Peterborough as an example,
we add case management
across all of the different organizations
that we&#39;re working with
so they know
what actually has been done with different prisoners,
and at the same time they learn
from the Ministry of Justice, and we learn,
because we pushed for the data,
what actually happens, whether
they get re-arrested or not.
And we learn and adapt the program accordingly.
And this leads to the third element, which is new,
and that&#39;s flexibility.
Because normal contracting for things,
when you&#39;re spending government money,
you&#39;re spending our money, tax money,
and the people who are in charge 
of that are very aware of it
so the temptation is to control
exactly how you spend it.
Now any entrepreneur in the room knows
that version 1.0, the business plan,
is not the one that generally works.
So when you&#39;re trying to do something like this,
you need the flexibility to adapt the program.
And again, in Peterborough, we started off
with a program, but we also collected data,
and over the period of time,
we nuanced and changed that program
to add a range of other elements,
so that the service adapts
and we meet the needs of the long term

as well as the short term:
greater engagement from the prisoners,
longer-term engagement as well.
The last element is partnership.
There is, at the moment, a stale 

debate going on very often:
state&#39;s better, public sector&#39;s better,
private sector&#39;s better, social sector&#39;s better,
for a lot of these programs.
Actually, for creating social change,
we need to bring in the expertise
from all of those parties
in order to make this work.
And this creates a structure
through which they can combine.
So where does this leave us?
This leaves us with a way
that people can invest in social change.
We&#39;ve met thousands, possibly millions of people,
who want the opportunity to invest in social change.
We&#39;ve met champions all over the public sector
keen to make these kinds of differences.
With this kind of model,
we can help bring them together.
Thank you.

(Applause)

