
Let me start by asking you a

question, just with a show of hands:
Who has an iPhone?
Who has an Android phone?
Who has a Blackberry?
Who will admit in public to having a Blackberry?

(Laughter)

And let me guess, how many of you,
when you arrived here, like me, went and bought
a pay-as-you-go SIM card? Yeah?
I&#39;ll bet you didn&#39;t even know
you&#39;re using African technology.
Pay-as-you-go was a technology, or an idea,
pioneered in Africa by a company called Vodacom
a good 15 years ago,
and now, like franchising,
pay-as-you-go is one of the most dominant forces
of economic activity in the world.
So I&#39;m going to talk about innovation in Africa,
which I think is the purest form,
innovation out of necessity.
But first, I&#39;m going to ask you some other questions.
You don&#39;t have to put your hands up.
These are rhetorical.
Why did Nikola Tesla have to invent
the alternating current that powers the lights
in this building or the city that we&#39;re in?
Why did Henry Ford have to
invent the production line
to produce these Fords that came in anything
as long as they were black?
And why did Eric Merrifield
have to invent the dolos?
Blank stares. That is what a dolos looks like,
and in the background, you can see Robben Island.
This is a small dolos, and Eric Merrifield
is the most famous inventor you&#39;ve never heard of.
In 1963, a storm ripped up the harbor
in a small South African town called East London,
and while he was watching his kids playing
with toys made from oxen bones called dolosse,
he had the idea for this.
It&#39;s a bit like a huge jumping jack,
and they have used this in every harbor in the world
as a breakwater.
The global shipping economy would not be possible
without African technology like this.
So whenever you talk about Africa,
you have to put up this picture
of the world from space,
and people go, &quot;Look, it&#39;s the Dark Continent.&quot;
Actually, it isn&#39;t.
What it is is a map of innovation.
And it&#39;s really easy to see
where innovation&#39;s going on.
All the places with lots of electricity, it isn&#39;t.

(Laughter)


(Applause)

And the reason it isn&#39;t is because everybody&#39;s
watching television or playing Angry Birds.

(Laughter)
 
(Applause)

So where it&#39;s happening is in Africa.
Now, this is real innovation,
not the way people have expropriated the word
to talk about launching new products.
This is real innovation, and I
define it as problem-solving.
People are solving real problems in Africa.
Why? Because we have to.
Because we have real problems.
And when we solve real problems for people,
we solve them for the rest of the world
at the same time.
So in California, everybody&#39;s really excited
about a little square of plastic
that you plug into a phone
and you can swipe your credit card,
and people say, &quot;We&#39;ve liberated the credit card
from the point of sale terminal.&quot;
Fantastic. Why do you even need a credit card?
In Africa, we&#39;ve been doing that for years,
and we&#39;ve been doing it on phones like this.
This is a picture I took at a place called Kitengela,
about an hour south of Nairobi,
and the thing that&#39;s so remarkable
about the payment system
that&#39;s been pioneered in Africa called M-Pesa
is that it works on phones like this.
It works on every single phone possible,
because it uses SMS.
You can pay bills with it, 
you can buy your groceries,
you can pay your kids&#39; school fees,
and I&#39;m told you can even bribe customs officials.

(Laughter)

Something like 25 million dollars a day
is transacted through M-Pesa.
Forty percent of Kenya&#39;s GDP
moves through M-Pesa using phones like this.
And you think this is just a feature phone.
Actually it&#39;s the smartphone of Africa.
It&#39;s also a radio, and it&#39;s also a torch,
and more than anything else,
it has really superb battery life.
Why? Because that&#39;s what we need.
We have really severe energy problems in Africa.
By the way, you can update Facebook
and send Gmail from a phone like this.
So we have found a way to use
the available technology to send money via M-Pesa,
which is a bit like a check system
for the mobile age.
I come from Johannesburg, which is a mining town.
It&#39;s built on gold.
This is a picture I Instagrammed earlier.
And the difference today is that 
the gold of today is mobile.
If you think about the railroad system
in North America and how that worked,
first came the infrastructure,
then came the industry around it, the brothels --
it&#39;s a bit like the Internet today, right? —

and everything else that worked with it:
bars, saloons, etc.
The gold of today is mobile,
and mobile is the enabler
that makes all of this possible.
So what are some of the
things that you can do with it?
Well, this is by a guy called
Bright Simons from Ghana,
and what you do is you take medication,
something that some people might
spend their entire month&#39;s salary on,
and you scratch off the code,
and you send that to an SMS number,
and it tells you if that is legitimate
or if it&#39;s expired.
Really simple, really effective, really life-saving.
In Kenya, there&#39;s a service called iCow,
which just sends you really important information
about how to look after your dairy.
The dairy business in Kenya
is a $463 million business,
and the difference between a subsistence farmer
and an abundance farmer
is only a couple of liters of milk a day.
And if you can do that,
you can rise out of poverty.
Really simple, using a basic phone.
If you don&#39;t have electricity, no problem!
We&#39;ll just make it out of old bicycle parts
using a windmill, as William Kamkwamba did.
There&#39;s another great African that you&#39;ve heard
that&#39;s busy disrupting the
automobile industry in the world.
He&#39;s also finding a way to reinvent solar power
and the electricity industry in North America,
and if he&#39;s lucky, he&#39;ll get us to Mars,
hopefully in my lifetime.
He comes from Pretoria, the capital of [South Africa],
about 50 kilometers from where I live.
So back to Joburg, which is sometimes called Egoli,
which means City of Gold.
And not only is mobile the gold of today,
I don&#39;t believe that the gold is under the ground.
I believe we are the gold.
Like you&#39;ve heard the other economists say,
we are at the point where China was
when its boom years began,
and that&#39;s where we&#39;re going.
So, you hear the West talk
about innovation at the edge.
Well, of course it&#39;s happening at the edge,
because in the middle,
everybody&#39;s updating Facebook,
or worse still, they&#39;re trying to understand
Facebook&#39;s privacy settings.

(Laughter)

This is not that catchy catchphrase.
This is innovation over the edge.
So, people like to call Africa a mobile-first continent,
but actually it&#39;s mobile-only,
so while everybody else is doing all of those things,
we&#39;re solving the world&#39;s problems.
So there&#39;s only one thing left to say.
[&quot;You&#39;re welcome&quot;] 
(Laughter)


(Applause)

