
The first idea I&#39;d like to suggest is that we all
love music a great deal. It means a lot to us.
But music is even more powerful if you don&#39;t just listen to it, but you make it yourself.
So, that&#39;s my first idea. And we all know about the Mozart effect --
the idea that&#39;s been around for the last five to 10 years --
that just by listening to music or by playing music to your baby [in utero],
that it&#39;ll raise our IQ points 10, 20, 30 percent.
Great idea, but it doesn&#39;t work at all.
So, you can&#39;t just listen to music, you have to make it somehow.
And I&#39;d add to that, that it&#39;s not just making it,
but everybody, each of us, everybody in the world
has the power to create and be part of music in a very dynamic way,
and that&#39;s one of the main parts of my work.
So, with the MIT Media Lab, for quite a while now,
we&#39;ve been engaged in a field called active music.
What are all the possible ways that we can think of
to get everybody in the middle of a musical experience,
not just listening, but making music?
And we started by making instruments for some of the world&#39;s greatest performers --
we call these hyperinstruments -- for Yo-Yo Ma, Peter Gabriel, Prince,
orchestras, rock bands. Instruments where they&#39;re all kinds of sensors
built right into the instrument, so the instrument knows how it&#39;s being played.
And just by changing the interpretation and the feeling,
I can turn my cello into a voice, or into a whole orchestra,
or into something that nobody has ever heard before.
When we started making these, I started thinking, why can&#39;t we make
wonderful instruments like that for everybody,
people who aren&#39;t fantastic Yo-Yo Mas or Princes?
So, we&#39;ve made a whole series of instruments.
One of the largest collections is called the Brain Opera.
It&#39;s a whole orchestra of about 100 instruments,
all designed for anybody to play using natural skill.
So, you can play a video game, drive through a piece of music,
use your body gesture to control huge masses of sound,
touch a special surface to make melodies, use your voice to make a whole aura.
And when we make the Brain Opera, we invite the public to come in,
to try these instruments and then collaborate with us
to help make each performance of the Brain Opera.
We toured that for a long time. It is now permanently in Vienna,
where we built a museum around it.
And that led to something which you probably do know.
Guitar Hero came out of our lab,
and my two teenage daughters and most of the students at the MIT Media Lab
are proof that if you make the right kind of interface,
people are really interested in being in the middle of a piece of music,
and playing it over and over and over again.
So, the model works, but it&#39;s only the tip of the iceberg,
because my second idea is that it&#39;s not enough just to want
to make music in something like Guitar Hero.
And music is very fun, but it&#39;s also transformative.
It&#39;s very, very important.
Music can change your life, more than almost anything.
It can change the way you communicate with others,
it can change your body, it can change your mind. So, we&#39;re trying
to go to the next step of how you build on top of something like Guitar Hero.
We are very involved in education. We have a long-term project
called Toy Symphony, where we make all kinds of instruments that are also addictive,
but for little kids, so the kids will fall in love with making music,
want to spend their time doing it, and then will demand to know how it works,
how to make more, how to create. So, we make squeezy instruments,
like these Music Shapers that measure the electricity in your fingers,
Beatbugs that let you tap in rhythms -- they gather your rhythm,
and like hot potato, you send your rhythm to your friends,
who then have to imitate or respond to what your doing --
and a software package called Hyperscore, which lets anybody use lines and color
to make quite sophisticated music. Extremely easy to use, but once you use it,
you can go quite deep -- music in any style. And then, by pressing a button,
it turns into music notation so that live musicians can play your pieces.
We&#39;ve had good enough, really, very powerful effects with kids
around the world, and now people of all ages, using Hyperscore.
So, we&#39;ve gotten more and more interested in using these kinds of creative activities
in a much broader context, for all kinds of people
who don&#39;t usually have the opportunity to make music.
So, one of the growing fields that we&#39;re working on
at the Media Lab right now is music, mind and health.
A lot of you have probably seen Oliver Sacks&#39; wonderful new book called
&quot;Musicophilia&quot;. It&#39;s on sale in the bookstore. It&#39;s a great book.
If you haven&#39;t seen it, it&#39;s worth reading. He&#39;s a pianist himself,
and he details his whole career of looking at and observing
incredibly powerful effects that music has had on peoples&#39; lives in unusual situations.
So we know, for instance, that music is almost always the last thing
that people with advanced Alzheimer&#39;s can still respond to.
Maybe many of you have noticed this with loved ones,
you can find somebody who can&#39;t recognize their face in the mirror,
or can&#39;t tell anyone in their family, but you can still find a shard of music
that that person will jump out of the chair and start singing. And with that
you can bring back parts of people&#39;s memories and personalities.
Music is the best way to restore speech to people who have lost it through strokes,
movement to people with Parkinson&#39;s disease.
It&#39;s very powerful for depression, schizophrenia, many, many things.
So, we&#39;re working on understanding those underlying principles
and then building activities which will let music really improve people&#39;s health.
And we do this in many ways. We work with many different hospitals.
One of them is right near Boston, called Tewksbury Hospital.
It&#39;s a long-term state hospital, where several years ago
we started working with Hyperscore and patients with physical and mental disabilities.
This has become a central part of the treatment at Tewksbury hospital,
so everybody there clamors to work on musical activities.
It&#39;s the activity that seems to accelerate people&#39;s treatment the most
and it also brings the entire hospital together as a kind of musical community.
I wanted to show you a quick video of some of this work before I go on.

Video: They&#39;re manipulating each other&#39;s rhythms.
It&#39;s a real experience, not only to learn how to play and listen to rhythms,
but to train your musical memory and playing music in a group.
To get their hands on music, to shape it themselves, change it,
to experiment with it, to make their own music.
So Hyperscore lets you start from scratch very quickly.
Everybody can experience music in a profound way,
we just have to make different tools.
The third idea I want to share with you is that music, paradoxically,
I think even more than words, is one of the very best ways we have
of showing who we really are. I love giving talks, although
strangely I feel more nervous giving talks than playing music.
If I were here playing cello, or playing on a synth, or sharing my music with you,
I&#39;d be able to show things about myself that I can&#39;t tell you in words,
more personal things, perhaps deeper things.
I think that&#39;s true for many of us, and I want to give you two examples
of how music is one of the most powerful interfaces we have,
from ourselves to the outside world.
The first is a really crazy project that we&#39;re building right now, called
Death and the Powers. And it&#39;s a big opera,
one of the larger opera projects going on in the world right now.
And it&#39;s about a man, rich, successful, powerful, who wants to live forever.
So, he figures out a way to download himself into his environment,
actually into a series of books.
So this guy wants to live forever, he downloads himself into his environment.
The main singer disappears at the beginning of the opera
and the entire stage becomes the main character. It becomes his legacy.
And the opera is about what we can share, what we can pass on to others,
to the people we love, and what we can&#39;t.
Every object in the opera comes alive and is a gigantic music instrument,
like this chandelier. It takes up the whole stage. It looks like a chandelier,
but it&#39;s actually a robotic music instrument.
So, as you can see in this prototype, gigantic piano strings,
each string is controlled with a little robotic element --
either little bows that stroke the strings, propellers that tickle the strings,
acoustic signals that vibrate the strings. We also have an army of robots on stage.
These robots are the kind of the intermediary between the main character, Simon Powers,
and his family. There are a whole series of them, kind of like a Greek chorus.
They observe the action. We&#39;ve designed these square robots that we&#39;re testing right now
at MIT called OperaBots. These OperaBots follow my music.
They follow the characters. They&#39;re smart enough, we hope,
not to bump into each other. They go off on their own.
And then they can also, when you snap, line up exactly the way you&#39;d like to.
Even though they&#39;re cubes, they actually have a lot of personality.
The largest set piece in the opera is called The System. It&#39;s a series of books.
Every single book is robotic, so they all move, they all make sound,
and when you put them all together, they turn into these walls,
which have the gesture and the personality of Simon Powers. So he&#39;s disappeared,
but the whole physical environment becomes this person.
This is how he&#39;s chosen to represent himself.
The books also have high-packed LEDs on the spines. So it&#39;s all display.
And here&#39;s the great baritone James Maddalena as he enters The System.
This is a sneak preview.
This premieres in Monaco -- it&#39;s in September 2009. If by any chance you can&#39;t make it,
another idea with this project -- here&#39;s this guy building his legacy
through this very unusual form, through music and through the environment.
But we&#39;re also making this available both online and in public spaces,
as a way of each of us to use music and images from our lives
to make our own legacy or to make a legacy of someone we love.
So instead of being grand opera, this opera will turn into what we&#39;re
thinking of as personal opera.
And, if you&#39;re going to make a personal opera, what about a personal instrument?
Everything I&#39;ve shown you so far -- whether it&#39;s a hyper-cello for Yo-Yo Ma
or squeezy toy for a child -- the instruments stayed the same and are valuable

for a certain class of person: a virtuoso, a child.
But what if I could make an instrument that could be adapted
to the way I personally behave, to the way my hands work,
to what I do very skillfully, perhaps, to what I don&#39;t do so skillfully?
I think that this is the future of interface, it&#39;s the future of music, the future of instruments.
And I&#39;d like now to invite two very special people on the stage,
so that I can give you an example of what personal instruments might be like.
So, can you give a hand to Adam Boulanger, Ph.D. student from
the MIT Media Lab, and Dan Ellsey. Dan,
thanks to TED and to Bombardier Flexjet, Dan is here with us today
all the way from Tewksbury. He&#39;s a resident at Tewksbury Hospital.
This is by far the farthest he&#39;s strayed from Tewksbury Hospital, I can tell you that,
because he&#39;s motivated to meet with you today and show you his own music.
So, first of all, Dan, do you want to say hi to everyone and tell everyone who you are?

Dan Ellsey: Hello. My name is Dan Ellsey. I am 34 years old and I have cerebral palsy.
I have always loved music and I am excited to be able to conduct
my own music with this new software.

Tod Machover: And we&#39;re really excited to have you here, really Dan. 
(Applause)

So we met Dan about three years ago, three and a half years ago,
when we started working at Tewksbury. Everybody we met there was fantastic,
did fantastic music. Dan had never made music before, and it turned out
he was really fantastic at it. He&#39;s a born composer.
He&#39;s very shy, too.
So, turned out he&#39;s a fantastic composer, and over the last few years has been
a constant collaborator of ours. He has made many, many pieces.
He makes his own CDs. Actually, he is quite well known in the Boston area --
mentors people at the hospital and children, locally, in how to make their own music.
And I&#39;ll let Adam tell you. So, Adam is a Ph.D. student at MIT, an expert in music
technology and medicine. And Adam and Dan have become close collaborators.
What Adam&#39;s been working on for this last period is not only how to have Dan
be able easily to make his own pieces,
but how he can perform his piece using this kind of personal instrument.
So, you want to say a little bit about how you guys work?

Adam Boulanger: Yes. So, Tod and I entered into a discussion
following the Tewksbury work and it was really about how Dan is an expressive
person, and he&#39;s an intelligent and creative person. And it&#39;s in his face,
it&#39;s in his breathing, it&#39;s in his eyes. How come he can&#39;t perform
one of his pieces of music? That&#39;s our responsibility, and it doesn&#39;t make sense.
So we started developing a technology that will allow him with nuance,
with precision, with control, and despite his physical disability, to be able to do that,
to be able to perform his piece of music.
So, the process and the technology --
basically, first we needed an engineering solution. So, you know,
we have a FireWire camera, it looked at an infrared pointer.
We went with the type of gesture metaphor that Dan was already used to
with his speaking controller.
And this was actually the least interesting part of the work, you know,
the design process. We needed an input; we needed continuous tracking;
in the software, we look at the types of shapes he&#39;s making.
But, then was the really interesting aspect of the work, following the engineering part,
where, basically, we&#39;re coding over Dan&#39;s shoulder at the hospital
extensively to figure out, you know, how does Dan move?
What&#39;s useful to him as an expressive motion?
You know, what&#39;s his metaphor for performance?
What types of things does he find
important to control and convey in a piece of music?
So all the parameter fitting, and really the technology
was stretched at that point to fit just Dan.
And, you know, I think this is a perspective shift. It&#39;s not that our technologies --
they provide access, they allow us to create pieces of creative work.
But what about expression? What about that moment when an artist delivers
that piece of work? You know, do our technologies allow us to express?
Do they provide structure for us to do that? And, you know, that&#39;s a personal relationship
to expression that is lacking in the technological sphere. So, you know,
with Dan, we needed a new design process, a new engineering process
to sort of discover his movement and his path to expression that allow him to perform.
And so that&#39;s what we&#39;ll do today.

TM: So let&#39;s do it. So Dan do you want to tell everyone
about what you&#39;re going to play now?

DE: This is &quot;My Eagle Song.&quot;

TM: So Dan is going to play a piece of his, called &quot;My Eagle Song&quot;.
In fact, this is the score for Dan&#39;s piece,
completely composed by Dan in Hyperscore.
So he can use his infrared tracker to go directly into Hyperscore.
He&#39;s incredibly fast at it, too, faster than I am, in fact.

(Laughter)


TM: He&#39;s really modest, too.
So he can go in Hyperscore. You start out by making melodies and rhythms.
He can place those exactly where he wants.
Each one gets a color. He goes back into the composition window,
draws the lines, places everything the way he wants to. Looking at the Hyperscore,
you can see it also, you can see where the sections are,
something might continue for a while, change, get really crazy and then end
up with a big bang at the end.
So that&#39;s the way he made his piece, and as Adam says,
we then figured out the best way to have him perform his piece.
It&#39;s going to be looked at by this camera, analyze his movements,
it&#39;s going to let Dan bring out all the different aspects of his music that he wants to.
And you&#39;re also going to notice a visual on the screen.
We asked one of our students to look at what the camera is measuring.
But instead of making it very literal, showing you exactly
the camera tracing, we turned it into a graphic that shows you the basic
movement, and shows the way it&#39;s being analyzed.
I think it gives an understanding of how we&#39;re picking out movement from what
Dan&#39;s doing, but I think it will also show you, if you look at that movement,
that when Dan makes music, his motions are very purposeful, very precise,
very disciplined and they&#39;re also very beautiful.
So, in hearing this piece, as I mentioned before, the most important thing is
the music&#39;s great, and it&#39;ll show you who Dan is.
So, are we ready Adam?

AB: Yeah.

TM: OK, now Dan will play his piece &quot;My Eagle Song&quot; for you.

(Applause)


TM: Bravo.

(Applause)

