

Translator: Joseph Geni

Reviewer: Morton Bast
Something happened in the early morning hours
of May 2nd, 2000, that had a profound effect
on the way our society operates.
Ironically, hardly anyone noticed at the time.
The change was silent, imperceptible,
unless you knew exactly what to look for.
On that morning, U.S. President Bill Clinton
ordered that a special switch be thrown
in the orbiting satellites of the Global Positioning System.
Instantaneously, every civilian GPS receiver
around the globe went from errors the size of a football field
to errors the size of a small room.
It&#39;s hard to overstate the effect that this change
in accuracy has had on us.
Before this switch was thrown, we didn&#39;t have
in-car navigation systems giving turn-by-turn
directions, because back then, GPS couldn&#39;t tell you
what block you were on, let alone what street.
For geolocation, accuracy matters,
and things have only improved over the last 10 years.
With more base stations, more ground stations,
better receivers and better algorithms,
GPS can now not only tell you what street you are on,
but what part of the street.
This level of accuracy
has unleashed a firestorm of innovation.
In fact, many of you navigated here today
with the help of your TomTom or your smartphone.
Paper maps are becoming obsolete.
But we now stand on the verge of another revolution
in geolocation accuracy.
What if I told you that the two-meter positioning
that our current cell phones and our TomToms give us
is pathetic compared to what we could be getting?
For some time now, it&#39;s been known that if you pay attention
to the carrier phase of the GPS signal,
and if you have an Internet connection,
then you can go from meter level to centimeter level,
even millimeter-level positioning.
So why don&#39;t we have this capability on our phones?
Only, I believe, for a lack of imagination.
Manufacturers haven&#39;t built this carrier phase technique
into their cheap GPS chips
because they&#39;re not sure what the general public would do
with geolocation so accurate that you could pinpoint
the wrinkles in the palm of your hand.
But you and I and other innovators,
we can see the potential in this next leap in accuracy.
Imagine, for example, an augmented reality app
that overlays a virtual world to millimeter-level precision
on top of the physical world.
I could build for you a structure up here in 3D,
millimeter accurate, that only you could see,
or my friends at home.
So this level of positioning, this is what we&#39;re looking for,
and I believe that, within the next few years, I predict,
that this kind of hyper-precise, carrier phase-based positioning
will become cheap and ubiquitous,
and the consequences will be fantastic.
The Holy Grail, of course, is the GPS dot.
Do you remember the movie &quot;The Da Vinci Code?&quot;
Here&#39;s Professor Langdon examining a GPS dot,
which his accomplice tells him is a tracking device
accurate within two feet anywhere on the globe,
but we know that in the world of nonfiction,
the GPS dot is impossible, right?
For one thing, GPS doesn&#39;t work indoors,
and for another, they don&#39;t make devices quite this small,
especially when those devices have to relay
their measurements back over a network.
Well, these objections were perfectly reasonable
a few years ago, but things have changed.
There&#39;s been a strong trend toward miniaturization,
better sensitivity, so much so that, a few years ago,
a GPS tracking device looked like this clunky box
to the left of the keys.
Compare that with the device released just months ago
that&#39;s now packaged into something the size of a key fob,
and if you take a look at the state of the art
for a complete GPS receiver, which is only a centimeter
on a side and more sensitive than ever,
you realize that the GPS dot will soon move
from fiction to nonfiction.
Imagine what we could do with a world full of GPS dots.
It&#39;s not just that you&#39;ll never lose your wallet or your keys
anymore, or your child when you&#39;re at Disneyland.
You&#39;ll buy GPS dots in bulk, and you&#39;ll stick them on
everything you own worth more than a few tens of dollars.
I couldn&#39;t find my shoes one recent morning,
and, as usual, had to ask my wife if she had seen them.
But I shouldn&#39;t have to bother my wife with that kind of triviality.
I should be able to ask my house where my shoes are.

(Laughter)

Those of you who have made the switch to Gmail,
remember how refreshing it was to go from
organizing all of your email to simply searching it.
The GPS dot will do the same for our possessions.
Now, of course, there is a flip side to the GPS dot.
I was in my office some months back
and got a telephone call.
The woman on the other end of the line, we&#39;ll call her Carol,
was panicked.
Apparently, an ex-boyfriend of Carol&#39;s from California
had found her in Texas and was following her around.
So you might ask at this point why she&#39;s calling you.
Well, so did I.
But it turned out there was a technical twist to Carol&#39;s case.
Every time her ex-boyfriend would show up,
at the most improbable times and the most improbable locations,
he was carrying an open laptop,
and over time Carol realized that he had planted
a GPS tracking device on her car,
so she was calling me for help to disable it.
&quot;Well, you should go to a good mechanic
and have him look at your car,&quot; I said.
&quot;I already have,&quot; she told me.
&quot;He didn&#39;t see anything obvious,
and he said he&#39;d have to take the car apart piece by piece.&quot;
&quot;Well then, you&#39;d better go to the police,&quot; I said.
&quot;I already have,&quot; she replied.
&quot;They&#39;re not sure this rises to the level of harassment,
and they&#39;re not set up technically to find the device.&quot;
&quot;Okay, what about the FBI?&quot;
&quot;I&#39;ve talked to them too, and same story.&quot;
We then talked about her coming to my lab
and us performing a radio sweep of her car,
but I wasn&#39;t even sure that would work,
given that some of these devices are configured
to only transmit when they&#39;re inside safe zones
or when the car is moving.
So, there we were.
Carol isn&#39;t the first, and certainly won&#39;t be the last,
to find herself in this kind of fearsome environment,
worrisome situation caused by GPS tracking.
In fact, as I looked into her case,
I discovered to my surprise that it&#39;s not clearly illegal
for you or me to put a tracking device on someone else&#39;s car.
The Supreme Court ruled last month that a policeman
has to get a warrant if he wants to do prolonged tracking,
but the law isn&#39;t clear about civilians doing this to one another,
so it&#39;s not just Big Brother we have to worry about,
but Big Neighbor. 
(Laughter)

There is one alternative that Carol could have taken,
very effective. It&#39;s called the Wave Bubble.
It&#39;s an open-source GPS jammer,
developed by Limor Fried,
a graduate student at MIT, and Limor calls it
&quot;a tool for reclaiming our personal space.&quot;
With a flip of the switch you create a bubble around you
within which GPS signals can&#39;t reside.
They get drowned out by the bubble.
And Limor designed this, in part, because, like Carol,
she felt threatened by GPS tracking.
Then she posted her design to the web,
and if you don&#39;t have time to build your own,
you can buy one.
Chinese manufacturers now sell thousands
of nearly identical devices on the Internet.
So you might be thinking, the Wave Bubble sounds great.
I should have one. Might come in handy if somebody ever puts a tracking device on my car.
But you should be aware that its use is very much illegal
in the United States.
And why is that?
Well, because it&#39;s not a bubble at all.
Its jamming signals don&#39;t stop at the edge
of your personal space or at the edge of your car.
They go on to jam innocent GPS receivers for miles around you. 
(Laughter)

Now, if you&#39;re Carol or Limor,
or someone who feels threatened by GPS tracking,
it might not feel wrong to turn on a Wave Bubble,
but in fact, the results can be disastrous.
Imagine, for example, you&#39;re the captain of a cruise ship
trying to make your way through a thick fog
and some passenger in the back turns on a Wave Bubble.
All of a sudden your GPS readout goes blank,
and now it&#39;s just you and the fog
and whatever you can pull off the radar system
if you remember how to work it.
They -- in fact, they don&#39;t update or upkeep lighthouses
anymore, and LORAN, the only backup to GPS,
was discontinued last year.
Our modern society has a special relationship with GPS.
We&#39;re almost blindly reliant on it.
It&#39;s built deeply into our systems and infrastructure.
Some call it &quot;the invisible utility.&quot;
So, turning on a Wave Bubble might not just cause inconvenience.
It might be deadly.
But as it turns out, for purposes of protecting your privacy
at the expense of general GPS reliability,
there&#39;s something even more potent
and more subversive than a Wave Bubble,
and that is a GPS spoofer.
The idea behind the GPS spoofer is simple.
Instead of jamming the GPS signals, you fake them.
You imitate them, and if you do it right, the device
you&#39;re attacking doesn&#39;t even know it&#39;s being spoofed.
So let me show you how this works.
In any GPS receiver, there&#39;s a peak inside
that corresponds to the authentic signals.
These three red dots represent the tracking points
that try to keep themselves centered on that peak.
But if you send in a fake GPS signal,
another peak pops up, and if you can get these two peaks
perfectly aligned, the tracking points can&#39;t tell the difference,
and they get hijacked by the stronger counterfeit signal,
with the authentic peak getting forced off.
At this point, the game is over.
The fake signals now completely control this GPS receiver.
So is this really possible?
Can someone really manipulate
the timing and positioning of a GPS receiver
just like that, with a spoofer?
Well, the short answer is yes.
The key is that civil GPS signals
are completely open.
They have no encryption. They have no authentication.
They&#39;re wide open, vulnerable to a kind of spoofing attack.
Even so, up until very recently,
nobody worried about GPS spoofers.
People figured that it would be too complex
or too expensive for some hacker to build one.
But I, and a friend of mine from graduate school,
we didn&#39;t see it that way.
We knew it wasn&#39;t going to be so hard,
and we wanted to be the first to build one
so we could get out in front of the problem
and help protect against GPS spoofing.
I remember vividly the week it all came together.
We built it at my home, which means that
I got a little extra help from my three-year-old son Ramon.
Here&#39;s Ramon — 
(Laughter)
 —
looking for a little attention from Dad that week.
At first, the spoofer was just a jumble of cables
and computers, though we eventually got it packaged
into a small box.
Now, the Dr. Frankenstein moment,
when the spoofer finally came alive
and I glimpsed its awful potential,
came late one night when I tested the spoofer
against my iPhone.
Let me show you some actual footage from that
very first experiment.
I had come to completely trust this little blue dot
and its reassuring blue halo.
They seemed to speak to me.
They&#39;d say, &quot;Here you are. Here you are.&quot; 
(Laughter)

And &quot;you can trust us.&quot;
So something felt very wrong about the world.
It was a sense, almost, of betrayal,
when this little blue dot started at my house,
and went running off toward the north
leaving me behind. I wasn&#39;t moving.
What I then saw in this little moving blue dot
was the potential for chaos.
I saw airplanes and ships veering off course, with the captain
learning only too late that something was wrong.
I saw the GPS-derived timing
of the New York Stock Exchange
being manipulated by hackers.
You can scarcely imagine the kind of havoc
you could cause if you knew what you were doing
with a GPS spoofer.
There is, though, one redeeming feature
of the GPS spoofer.
It&#39;s the ultimate weapon against an invasion of GPS dots.
Imagine, for example, you&#39;re being tracked.
Well, you can play the tracker for a fool,
pretending to be at work when you&#39;re really on vacation.
Or, if you&#39;re Carol, you could lure your ex-boyfriend
into some empty parking lot
where the police are waiting for him.
So I&#39;m fascinated by this conflict, a looming conflict,
between privacy on the one hand
and the need for a clean radio spectrum on the other.
We simply cannot tolerate GPS jammers and spoofers,
and yet, given the lack of effective legal means
for protecting our privacy from the GPS dot,
can you really blame people for wanting to turn them on,
for wanting to use them?
I hold out hope that we&#39;ll be able to reconcile
this conflict with some sort of,
some yet uninvented technology.
But meanwhile, grab some popcorn,
because things are going to get interesting.
Within the next few years,
many of you will be the proud owner of a GPS dot.
Maybe you&#39;ll have a whole bag full of them.
You&#39;ll never lose track of your things again.
The GPS dot will fundamentally reorder your life.
But will you be able to resist the temptation
to track your fellow man?
Or will you be able to resist the temptation
to turn on a GPS spoofer or a Wave Bubble
to protect your own privacy?
So, as usual, what we see just beyond the horizon
is full of promise and peril.
It&#39;ll be fascinating to see how this all turns out.
Thanks. 
(Applause)

