
This is a sculpture I made,
which is a way of, kind of, freeing a form
into an object that has different degrees of freedom.
So, it can balance on a point.
This is a bronze ball,
an aluminum arm here,
and then this wooden disk.
And the wooden disk was really thought about
as something that you&#39;d want to hold on to,
and that would glide easily through your hands.
The aluminum is because it&#39;s very light.
The bronze is nice hard, durable material
that could roll on the ground.
Inside of the bronze ball
there&#39;s a lead weight
that is free-swinging on an axle
that&#39;s on two bearings
that pass in between, across it,
like this, that counterbalance this weight.
So it allows it to roll.
And the sphere has that balance property
that it always sort of stays still
and looks the same from every direction.
But if you put something on top of it,
it disbalances it. And so it would tip over.
But in this case because
the interior is free-swinging
in relation to the sphere,
it can stand up on one point.
And then there was a second level to this object,
which is that it --
I wanted it to convey some proportions that I was interested in,
which is the diameter of the Moon
and the diameter of the Earth
in proportion to each other.
I was exploring, really early on,
wanting to make things float in the air.
And I thought up a lot of ideas.
This is sculpture that I made that --
it&#39;s magnetically levitated.
The thing is, is that it&#39;s slightly dangerous.
Normally it&#39;s sort of cordoned off when it&#39;s in a museum.
But it&#39;s uh -- let&#39;s see if I can manipulate it a little bit
without, um -- oops.
So this is just floating,
floating on a permanent magnetic field,
which stabilizes it in all directions.
Except there is a slight tether here,
which keeps it from going over the top of its field.
It&#39;s sort of surfing on a magnetic field
at the crest of a wave.
And that&#39;s what supports the object and keeps it stable.
I think we could roll the tape, admin.
I have a sort of a collection of videos
that I took of different installations, which I could narrate.
This is a sculpture of the Sun
and the Earth, in proportion.
Representing that eight and a half minutes
that it takes light and gravity to connect the two.
So here is the Earth. It&#39;s a little less than a millimeter
that was turned of solid bronze.
And here is a similar sculpture.
That&#39;s the Sun at that end.
And then in a series of 55 balls,
it reduces, proportionately -- each ball
and the spaces between them
reduce proportionately,
until they get down to this little Earth.
This is in a sculpture park in Taejon.
This one is about the Moon
and then the distance to the Earth, in proportion also.
This is a little stone ball, floating.
As you can see the little tether,
that it&#39;s also magnetically levitated.
And then this is the first part of --
this is 109 spheres,
since the Sun is 109 times the diameter of the Earth.
And so this is the size of the Sun.
And then each of these little spheres
is the size of the Earth in proportion to the Sun.
It&#39;s made up of 16 concentric shells. Each one has 92 spheres.
This is in the courtyard of a twelfth-century alchemist.
I was thinking that the Sun is kind of the ultimate alchemist. 
(Laughter)

So this, again, is on the subject --
a slice from the equator of the Earth.
And then the Moon in the center,
and it&#39;s floating. And this is in France.
This is in Sapporo.
It&#39;s balancing on a shaft and a ball,
right at the center of gravity, or just slightly above the center of gravity,
which means that the lower half of the object
is just a little bit more weighty.
So you can see it rotating here.
It weighs about a ton or over a ton.
It&#39;s made of stainless steel, quite thick.
But it&#39;s being balanced like that in equilibrium.
It&#39;s susceptible to motion by the air currents.
This is another species of work that I do.
These are these arrays. These spheres are all suspended,
but they have magnets horizontally in them
that make them all like compasses.

So all the red sides, for example, face one direction: south.
And the blue side, the compliment, faces the other way.
So as you turn around you&#39;re seeing different colors.
This is based on the structure of a diamond.
It was a diamond cell structure
was the point of departure.
And then there were kind of large spaces in the hollows
between the atoms.
And so I placed one more element of each one of them.
These were white spheres.
Then I had video projectors
that were projecting intermittently onto the spheres.
So they would catch parts of the images,
and make sort of three-dimensional color volumes,
as you walk through it, through the object.
This is something I did
of a tactile communication system.
It was the idea of isolating the tactile component of sculpture,
and then putting it into a communication system.
This is an idea of moving a sculpture, a ball,
that would be directed around the room
by a computer.
This is a clock I designed.
It has Buckminster Fuller&#39;s Dymaxion Map edited here.
It turns once per day in synchrony with the Earth.
And then, this is like
projects that are harder to build.

(Laughter)

This has a diamond-bottomed lake.
So it&#39;s a floating island
with water, fresh water,
that can fly from place to place.
This would be grown, I suppose,
with nanotechnology in the future sometime.
In the course of doing my work
I sort of have a broad range of interests.
And some of it is just the idea of creating media --
media as a sculpture,
something that would keep the sculpture
fresh and ever-changing,
by just creating the media that the sculpture is made of.
And I had a lot of --
always interested in the concept of a crystal ball.
And the idea that you could see things
inside of a crystal ball and predict the future --
or a television set, where it&#39;s sort of like a magic box
where anything can appear.
I had thought about, a long time ago,
in the late &#39;60s -- when I was just starting out,
I was under the influence of thinking about Buckminster Fuller&#39;s
grand project for an electric globe
across from the United Nations --
and other things that were happening,
the space program at that time,
and Whole Earth Catalog, things like that.
I was thinking about mass produced spherical television sets
that could be linked to orbiting camera satellites.
So if we could roll the next film here.
This has evolved over the years
in a lot of different iterations.
But this the current version of it,
is a flying airship
that is about 35 meters in diameter,
about 110 feet in diameter.
The whole surface of it is covered with 60 million diodes,
red, blue, and green,
that allow you to have a high-resolution picture, visible in daylight.
I came with a plan.
I brought it to Paul MacCready&#39;s company AeroVironment
to do a feasibility study,
and they analyzed it,
and came up with a lot of innovative ideas about how to propel it.
So we have a physical plan of how to make this actually happen.
This is the control room inside of the ship.
The idea of this air genie is,
it&#39;s something that can just transform and become anything.
It&#39;s like a traveling show.
It has speakers on it. And it has cameras
over the surface of it.
So it can see its environment,
and then it can mimic its environment and disappear.
Here the legs are retracting.
The cabin is open or closed, as you like.
It weighs about 20 tons.
It has on-board generators.
It can generate about a million kilowatts,
in order to be bright enough
to be visible in daylight.
The idea of it is to make a kind of a traveling show.
It really would be dedicated to the arts and to interacting.
There would be on board a crew of artists, musicians,
that would allow the thing to become
actually kind of a conscious object
that would respond to the moment,
and to interact as an entity
that was aware, that could communicate.
It&#39;s completely silent and nonpolluting.
It has electric motors with a novel propulsion system.
It could be interacted with large crowds in different ways.
Primarily I would be interested in
how it would interact with, say,
going to a college campus,
and then being used as a way of talking about the earth sciences,
the world, the situation of the globe.
The default image on the object
would probably be a high-resolution Earth image.
But then one could interact with that
and show plate tectonics or global warming issues, or migrations --
all of the things that we&#39;re concerned with today.
And then at night the idea is that
it would be used as kind of a rave situation,
where the people could cut loose,
and the music and the lights, and everything.
So it could land in a park, for example.
Or this could represent a college green.
And then it would have a corresponding website
that would show the itinerary of this.
And so interacting with the same kind of imagery.
It would also be able to be an open code,
so people could interact with it.
It would be forum for people&#39;s ideas about
what they would like to see on a giant screen of this type.
So that&#39;s pretty much it.
Okay. Thank you.

(Applause)

