

John Hockenberry: It&#39;s great to be here with you, Tom.
And I want to start with a question
that has just been consuming me
since I first became familiar with your work.
In you work there&#39;s always this kind of hybrid quality
of a natural force
in some sort of interplay with creative force.
Are they ever in equilibrium
in the way that you see your work?

Tom Shannon: Yeah, the subject matter that I&#39;m looking for,
it&#39;s usually to solve a question.

I had the question popped into my head:
What does the cone that connects the sun and the Earth look like
if you could connect the two spheres?
And in proportion, what would the size of the sphere
and the length, and what would the taper be to the Earth?
And so I went about and made that sculpture,
turning it out of solid bronze.
And I did one that was about 35 feet long.
The sun end was about four inches in diameter,
and then it tapered over about 35 feet
to about a millimeter at the Earth end.
And so for me, it was really exciting
just to see what it looks like
if you could step outside and into a larger context,
as though you were an astronaut,
and see these two things as an object,
because they are so intimately bound,
and one is meaningless without the other.

JH: Is there a relief
in playing with these forces?
And I&#39;m wondering how much of a sense of discovery there is
in playing with these forces.

TS: Well, like the magnetically levitated objects --
like that silver one there,
that was the result
of hundreds of experiments with magnets,
trying to find a way to make something float
with the least possible connection to the ground.
So I got it down to just one tether
to be able to support that.

JH: Now is this electromagnetic here, or are these static?

TS: Those are permanent magnets, yeah.

JH: Because if the power went out, there would just be a big noise.

TS: Yeah.
It&#39;s really unsatisfactory having plug-in art.

JH: I agree.

TS: The magnetic works
are a combination of gravity and magnetism,
so it&#39;s a kind of mixture of these ambient forces
that influence everything.
The sun has a tremendous field
that extends way beyond the planets
and the Earth&#39;s magnetic field protects us from the sun.
So there&#39;s this huge
invisible shape structures
that magnetism takes in the universe.
But with the pendulum,
it allows me to manifest
these invisible forces
that are holding the magnets up.
My sculptures
are normally very simplified.
I try to refine them down
to very simple forms.
But the paintings become very complex,
because I think the fields
that are supporting them,
they&#39;re billowing, and they&#39;re interpenetrating,
and they&#39;re interference patterns.

JH: And they&#39;re non-deterministic.
I mean, you don&#39;t know necessarily where you&#39;re headed when you begin,
even though the forces can be calculated.
So the evolution of this --
I gather this isn&#39;t your first pendulum.

TS: No. (JH: No.)

TS: The first one I did was in the late 70&#39;s,
and I just had a simple cone
with a spigot at the bottom of it.
I threw it into an orbit,
and it only had one color,
and when it got to the center, the paint kept running out,
so I had to run in there,
didn&#39;t have any control over the spigot remotely.

So that told me right away: I need a remote control device.
But then I started dreaming of having six colors.
I sort of think about it as the DNA --
these colors, the red, blue, yellow,
the primary colors and white and black.
And if you put them together in different combinations --
just like printing in a sense,
like how a magazine color is printed --
and put them under certain forces,
which is orbiting them
or passing them back and forth
or drawing with them,
these amazing things started appearing.

JH: It looks like we&#39;re loaded for bear here.

TS: Yeah, well let&#39;s put a couple of canvases.
I&#39;ll ask a couple of my sons
to set up the canvases here.
I want to just say --
so this is Jack, Nick and Louie.

JH: Thanks guys.

TS: So here are the --

JH: All right, I&#39;ll get out of the way here.

TS: I&#39;m just going to throw this into an orbit
and see if I can paint everybody&#39;s shoes in the front.

(Laughter)


JH: Whoa. That is ...
ooh, nice.

TS: So something like this.
I&#39;m doing this as a demo,
and it&#39;s more playful,
but inevitably,
all of this can be used.
I can redeem this painting,
just continuing on,
doing layers upon layers.
And I keep it around for a couple of weeks,
and I&#39;m contemplating it,
and I&#39;ll do another session with it
and bring it up to another level,
where all of this
becomes the background, the depth of it.

JH: That&#39;s fantastic.
So the valves at the bottom of those tubes there
are like radio-controlled airplane valves.

TS: Yes, they&#39;re servos with cams
that pinch these rubber tubes.
And they can pinch them very tight and stop it,
or you can have them wide open.
And all of the colors
come out one central port
at the bottom.
You can always be changing colors, put aluminum paint,
or I could put anything into this.
It could be tomato sauce,
or anything could be dispensed --
sand, powders or anything like that.

JH: So many forces there.
You&#39;ve got gravity, you&#39;ve got the centrifugal force,
you&#39;ve got the fluid dynamics.
Each of these beautiful paintings,
are they images in and of themselves,
or are they records
of a physical event
called the pendulum approaching the canvas?

TS: Well, this painting here,
I wanted to do something very simple,
a simple, iconic image
of two ripples interfering.
So the one on the right was done first,
and then the one on the left
was done over it.
And then I left gaps
so you could see the one that was done before.
And then when I did the second one,
it really disturbed the piece --
these big blue lines
crashing through the center of it --
and so it created a kind of tension and an overlap.
There are lines in front of the one on the right,
and there are lines behind the one on the left,
and so it takes it into different planes.
What it&#39;s also about,
just the little events,
the events of the interpenetration of --

JH: Two stars, or --

TS: Two things that happened --
there&#39;s an interference pattern, and then a third thing happens.
There are shapes that come about
just by the marriage
of two events that are happening,
and I&#39;m very interested in that.
Like the occurrence of moire patterns.
Like this green one,
this is a painting I did about 10 years ago,
but it has some --
see, in the upper third --
there are these moires and interference patterns
that are radio kind of imagery.
And that&#39;s something that in painting
I&#39;ve never seen done.
I&#39;ve never seen a representation
of a kind of radio interference patterns,
which are so ubiquitous
and such an important part of our lives.

JH: Is that a literal part of the image,
or is my eye making that interference pattern --
is my eye completing that interference pattern?

TS: It is the paint actually,
makes it real.
It&#39;s really manifested there.
If I throw a very concentric circle,
or concentric ellipse,
it just dutifully makes
these evenly spaced lines,
which get closer and closer together,
which describes how gravity works.
There&#39;s something very appealing
about the exactitude of science
that I really enjoy.
And I love the shapes that I see
in scientific observations
and apparatus,
especially astronomical forms
and the idea of the vastness of it,
the scale,
is very interesting to me.
My focus in recent years
has kind of shifted more toward biology.
Some of these paintings, when you look at them very close,
odd things appear
that really look like horses or birds
or crocodiles, elephants.
There are lots of things that appear.
When you look into it, it&#39;s sort of like looking at cloud patterns,
but sometimes they&#39;re very modeled and highly rendered.
And then there are all these forms
that we don&#39;t know what they are,
but they&#39;re equally well-resolved
and complex.
So I think, conceivably, those could be predictive.
Because since it has the ability
to make forms
that look like forms that we&#39;re familiar with
in biology,
it&#39;s also making other forms that we&#39;re not familiar with.
And maybe it&#39;s the kind of forms
we&#39;ll discover underneath the surface of Mars,
where there are probably lakes
with fish swimming under the surface.

JH: Oh, let&#39;s hope so. Oh, my God, let&#39;s.
Oh, please, yes. Oh, I&#39;m so there.
You know, it seems
at this stage in your life,
you also very personally
are in this state of confrontation
with a sort of dissonant --
I suppose it&#39;s an electromagnetic force
that somehow governs your Parkinson&#39;s
and this creative force
that is both the artist
who is in the here and now
and this sort of arc of your whole life.
Is that relevant to your work?

TS: As it turns out,
this device kind of comes in handy,
because I don&#39;t have to have
the fine motor skills to do,
that I can operate slides,
which is more of a mental process.

I&#39;m looking at it and making decisions:
It needs more red, it needs more blue,
it needs a different shape.
And so I make these creative decisions
and can execute them
in a much, much simpler way.
I mean, I&#39;ve got the symptoms.
I guess Parkinson&#39;s kind of creeps up over the years,
but at a certain point you start seeing the symptoms.
In my case,
my left hand has a significant tremor
and my left leg also.
I&#39;m left-handed, and so I draw.
All my creations
really start on small drawings,
which I have thousands of,
and it&#39;s my way of just thinking.
I draw with a simple pencil,
and at first, the Parkinson&#39;s
was really upsetting,
because I couldn&#39;t get the pencil to stand still.

JH: So you&#39;re not a gatekeeper for these forces.
You don&#39;t think of yourself as the master of these forces.
You think of yourself as the servant.

TS: Nature is -- well, it&#39;s a godsend.
It just has so much in it.
And I think nature
wants to express itself
in the sense that we are nature,
humans are of the universe.
The universe is in our mind,
and our minds are in the universe.
And we are expressions
of the universe, basically.
As humans,
ultimately being part of the universe,
we&#39;re kind of the spokespeople
or the observer part
of the constituency
of the universe.
And to interface with it,
with a device that lets these forces
that are everywhere
act and show what they can do,
giving them pigment and paint just like an artist,
it&#39;s a good ally.
It&#39;s a terrific studio assistant.

JH: Well, I love the idea
that somewhere within this idea
of fine motion and control
with the traditional skills
that you have with your hand,
some sort of more elemental force gets revealed,
and that&#39;s the beauty here.
Tom, thank you so much. It&#39;s been really, really great.

TS: Thank you, John.

(Applause)

