
Some years ago,
I stumbled across a simple design exercise
that helps people understand
and solve complex problems,
and like many of these design exercises,
it kind of seems trivial at first,
but under deep inspection,
it turns out that it reveals
unexpected truths
about the way that we collaborate
and make sense of things.
The exercise has three parts
and begins with something
that we all know how to do,
which is how to make toast.
It begins with a clean sheet of paper,
a felt marker,
and without using any words,
you begin to draw how to make toast.
And most people draw something like this.
They draw a loaf of bread, 
which is sliced, then put into a toaster.
The toast is then deposited for some time.
It pops up, and then voila!
After two minutes, toast and happiness.
Now, over the years, I&#39;ve collected
many hundreds of drawings of these toasts,
and some of them are very good,
because they really illustrate
the toast-making process quite clearly.
And then there are some that are,
well, not so good.
They really suck, actually, because
you don&#39;t know what they&#39;re trying to say.
Under close inspection,
some reveal some aspects of toast-making
while hiding others.
So there&#39;s some
that are all about the toast,
and all about the transformation of toast.
And there&#39;s others
that are all about the toaster,
and the engineers love to draw
the mechanics of this.

(Laughter)

And then there are others
that are about people.
It&#39;s about visualizing
the experience that people have.
And then there are others that are about
the supply chain of making toast
that goes all the way back to the store.
It goes through the supply chain
networks of teleportation
and all the way back
to the field and wheat,
and one all actually goes
all the way back to the Big Bang.
So it&#39;s crazy stuff.
But I think it&#39;s obvious
that even though these drawings
are really wildly different,
they share a common quality,
and I&#39;m wondering if you can see it.
Do you see it? What&#39;s common about these?
Most drawings have nodes and links.
So nodes represent the tangible objects
like the toaster and people,
and links represent
the connections between the nodes.
And it&#39;s the combination
of links and nodes
that produces a full systems model,
and it makes our private
mental models visible
about how we think something works.
So that&#39;s the value of these things.
What&#39;s interesting about
these systems models
is how they reveal
our various points of view.
So for example, Americans
make toast with a toaster.
That seems obvious.
Whereas many Europeans
make toast with a frying pan, of course,
and many students make toast with a fire.
I don&#39;t really understand this.
A lot of MBA students do this.
So you can measure the complexity
by counting the number of nodes,
and the average illustration
has between four and eight nodes.
Less than that, the drawing seems trivial,
but it&#39;s quick to understand,
and more than 13, the drawing
produces a feeling of map shock.
It&#39;s too complex.
So the sweet spot is between 5 and 13.
So if you want to communicate
something visually,
have between five and 13 nodes
in your diagram.
So though we may not
be skilled at drawing,
the point is that we intuitively know
how to break down complex things
into simple things and then 
bring them back together again.
So this brings us to our second part of 
the exercise,
which is how to make toast,
but now with sticky notes
or with cards.
So what happens then?
Well, with cards, most people
tend to draw clear, more detailed,
and more logical nodes.
You can see the step by step
analysis that takes place,
and as they build up their model,
they move their nodes around,
rearranging them like Lego blocks.
Now, though this might seem trivial,
it&#39;s actually really important.
This rapid iteration of expressing
and then reflecting and analyzing
is really the only way
in which we get clarity.
It&#39;s the essence of the design process.
And systems theorists do tell us
that the ease with which
we can change a representation
correlates to our willingness
to improve the model.
So sticky note systems
are not only more fluid,
they generally produce
way more nodes than static drawings.
The drawings are much richer.
And this brings us
to our third part of the exercise,
which is to draw how to make toast,
but this time in a group.
So what happens then?
Well, here&#39;s what happens.
It starts out messy,
and then it gets really messy,
and then it gets messier,
but as people refine the models,
the best nodes become more prominent,
and with each iteration,
the model becomes clearer
because people build
on top of each other&#39;s ideas.
What emerges is a unified systems model
that integrates the diversity
of everyone&#39;s individual points of view,
so that&#39;s a really different outcome
from what usually happens 
in meetings, isn&#39;t it?
So these drawings can contain
20 or more nodes,
but participants don&#39;t feel map shock
because they participate in the building
of their models themselves.
Now, what&#39;s also really interesting,
that the groups spontaneously mix
and add additional layers
of organization to it.
To deal with contradictions, for example,
they add branching patterns
and parallel patterns.
Oh, and by the way,
if they do it in complete silence,
they do it much better
and much more quickly.
Really interesting --
talking gets in the way.
So here&#39;s some key lessons
that can emerge from this.
First, drawing helps us
understand the situations
as systems with nodes
and their relationships.
Movable cards produce
better systems models,
because we iterate much more fluidly.
And then the group notes produce 
the most comprehensive models
because we synthesize
several points of view.
So that&#39;s interesting.
When people work together
under the right circumstances,
group models are much better
than individual models.
So this approach works really great
for drawing how to make toast,
but what if you wanted to draw
something more relevant or pressing,
like your organizational vision,
or customer experience,
or long-term sustainability?
There&#39;s a visual revolution
that&#39;s taking place
as more organizations
are addressing their wicked problems
by collaboratively drawing them out.
And I&#39;m convinced that those who see
their world as movable nodes and links
really have an edge.
And the practice is really pretty simple.
You start with a question,
you collect the nodes,
you refine the nodes,
you do it over again,
you refine and refine and refine,
and the patterns emerge,
and the group gets clarity
and you answer the question.
So this simple act of visualizing
and doing over and over again
produces some really remarkable outcomes.
What&#39;s really important to know
is that it&#39;s the conversations
that are the important aspects,
not just the models themselves.
And these visual frames of reference
can grow to several hundreds
or even thousands of nodes.
So, one example is from
an organization called Rodale.
Big publishing company.
They lost a bunch of money one year,
and their executive team for three days
visualized their entire practice.
And what&#39;s interesting is that
after visualizing the entire business,
systems upon systems,
they reclaimed 
50 million dollars of revenue,
and they also moved from a D rating 
to an A rating from their customers.
Why? Because there&#39;s
alignment from the executive team.
So I&#39;m now on a mission
to help organizations
solve their wicked problems
by using collaborative visualization,
and on a site that I&#39;ve produced
called drawtoast.com,
I&#39;ve collected a bunch of best practices.
and so you can learn
how to run a workshop here,
you can learn more about
the visual language
and the structure of links and nodes that
you can apply to general problem-solving,
and download examples of various templates
for unpacking the thorny problems
that we all face in our organizations.
So the seemingly trivial
design exercise of drawing toast
helps us get clear, engaged and aligned.
So next time you&#39;re confronted
with an interesting challenge,
remember what design has to teach us.
Make your ideas visible,
tangible, and consequential.
It&#39;s simple, it&#39;s fun, it&#39;s powerful,
and I believe it&#39;s an idea
worth celebrating.
Thank you.

(Applause)

