
By 2010, Detroit had become the poster child
for an American city in crisis.
There was a housing collapse,
an auto industry collapse,
and the population had plummeted by 25 percent
between 2000 and 2010,
and many people were beginning to write it off,
as it had topped the list of American shrinking cities.
By 2010, I had also been asked by
the Kresge Foundation and the city of Detroit
to join them in leading a citywide planning process
for the city to create a shared vision for its future.
I come to this work
as an architect and an urban planner,
and I&#39;ve spent my career working
in other contested cities,
like Chicago, my hometown;
Harlem, which is my current home;
Washington, D.C.; and Newark, New Jersey.
All of these cities, to me, still had a number
of unresolved issues related to urban justice,
issues of equity, inclusion and access.
Now by 2010, as well,
popular design magazines were also beginning
to take a closer look at cities like Detroit,
and devoting whole issues to &quot;fixing the city.&quot;
I was asked by a good friend, Fred Bernstein,
to do an interview for the October issue
of Architect magazine,
and he and I kind of had a good chuckle
when we saw the magazine released with the title,
&quot;Can This Planner Save Detroit?&quot;
So I&#39;m smiling with a little bit
of embarrassment right now,
because obviously, it&#39;s completely absurd
that a single person, let alone a planner,
could save a city.
But I&#39;m also smiling because I thought it represented
a sense of hopefulness that our profession
could play a role in helping the city to think about
how it would recover from its severe crisis.
So I&#39;d like to spend a little bit of time this afternoon
and tell you a little bit about our process
for fixing the city, a little bit about Detroit,
and I want to do that through
the voices of Detroiters.
So we began our process in September of 2010.
It&#39;s just after a special mayoral election,
and word has gotten out that there is going to be
this citywide planning process,
which brings a lot of anxiety and fears
among Detroiters.
We had planned to hold a number
of community meetings in rooms like this
to introduce the planning process,
and people came out from all over the city,
including areas that were stable neighborhoods,
as well as areas that were beginning to see
a lot of vacancy.
And most of our audience was representative
of the 82 percent African-American population
in the city at that time.
So obviously, we have a Q&amp;A portion of our program,
and people line up to mics to ask questions.
Many of them step very firmly to the mic,
put their hands across their chest, and go,
&quot;I know you people are trying to
move me out of my house, right?&quot;
So that question is really powerful,
and it was certainly powerful to us in the moment,
when you connect it to the stories
that some Detroiters had,
and actually a lot of African-Americans&#39;
families have had
that are living in Midwestern cities like Detroit.
Many of them told us the stories about
how they came to own their home
through their grandparents or great-grandparents,
who were one of 1.6 million people who migrated
from the rural South to the industrial North,
as depicted in this painting by Jacob Lawrence,
&quot;The Great Migration.&quot;
They came to Detroit for a better way of life.
Many found work in the automobile industry,
the Ford Motor Company, as depicted in this mural
by Diego Rivera in the Detroit Institute of Art.
The fruits of their labors would afford them a home,
for many the first piece of property
that they would ever know,
and a community with other first-time
African-American home buyers.
The first couple of decades of their life in the North
is quite well, up until about 1950,
which coincides with the city&#39;s peak population
at 1.8 million people.
Now it&#39;s at this time that Detroit begins to see
a second kind of migration,
a migration to the suburbs.
Between 1950 and 2000,
the region grows by 30 percent.
But this time, the migration leaves
African-Americans in place,
as families and businesses flee the city,
leaving the city pretty desolate of people
as well as jobs.
During that same period, between
1950 and 2000, 2010,
the city loses 60 percent of its population,
and today it hovers at above 700,000.
The audience members who come
and talk to us that night
tell us the stories of what it&#39;s like to live in a city
with such depleted population.
Many tell us that they&#39;re one of only a few homes
on their block that are occupied,
and that they can see several abandoned homes
from where they sit on their porches.
Citywide, there are 80,000 vacant homes.
They can also see vacant property.
They&#39;re beginning to see illegal activities
on these properties, like illegal dumping,
and they know that because the city
has lost so much population,
their costs for water, electricity, gas are rising,
because there are not enough people
to pay property taxes
to help support the services that they need.
Citywide, there are about 100,000 vacant parcels.
Now, to quickly give you all a sense of a scale,
because I know that sounds like a big number,
but I don&#39;t think you quite understand
until you look at the city map.
So the city is 139 square miles.
You can fit Boston, San Francisco,
and the island of Manhattan
within its footprint.
So if we take all of that vacant
and abandoned property
and we smush it together,
it looks like about 20 square miles,
and that&#39;s roughly equivalent to the size
of the island we&#39;re sitting on today, Manhattan,
at 22 square miles.
So it&#39;s a lot of vacancy.
Now some of our audience members
also tell us about some of the positive things
that are happening in their communities,
and many of them are banding together
to take control of some of the vacant lots,
and they&#39;re starting community gardens,
which are creating a great sense
of community stewardship,
but they&#39;re very, very clear to tell us
that this is not enough,
that they want to see their neighborhoods
return to the way that their
grandparents had found them.
Now there&#39;s been a lot of speculation since 2010
about what to do with the vacant property,
and a lot of that speculation has
been around community gardening,
or what we call urban agriculture.
So many people would say to us,
&quot;What if you just take all that vacant land
and you could make it farmland?
It can provide fresh foods,
and it can put Detroiters back to work too.&quot;
When I hear that story,
I always imagine the folks from the Great Migration
rolling over in their graves,
because you can imagine that they didn&#39;t sacrifice
moving from the South to the North
to create a better life for their families,
only to see their great-grandchildren
return to an agrarian lifestyle,
especially in a city where they came
with little less than a high school education
or even a grammar school education
and were able to afford the basic elements

of the American dream:
steady work and a home that they owned.
Now, there&#39;s a third wave of migration

happening in Detroit:
a new ascendant of cultural entrepreneurs.
These folks see that same vacant land
and those same abandoned homes
as opportunity for new,
entrepreneurial ideas and profit,
so much so that former models
can move to Detroit,
buy property, start successful
businesses and restaurants,
and become successful community
activists in their neighborhood,
bringing about very positive change.
Similarly, we have small manufacturing companies
making conscious decisions to relocate to the city.
This company, Shinola, which is a luxury watch
and bicycle company,
deliberately chose to relocate to Detroit,
and they quote themselves by saying
they were drawn to the global brand 
of Detroit&#39;s innovation.
And they also knew that 
they can tap into a workforce
that was still very skilled in how to make things.
Now we have community stewardship
happening in neighborhoods,
we have cultural entrepreneurs making decisions
to move to the city and create enterprises,
and we have businesses relocating,
and this is all in the context
of what is no secret to us all,
a city that&#39;s under the control
of an emergency manager,
and just this July filed for Chapter 9 bankruptcy.
So 2010, we started this process, and by 2013,
we released Detroit Future City,
which was our strategic plan to guide the city
into a better and more prosperous
and more sustainable existence --
not what it was, but what it could be,
looking at new ways of economic growth,
new forms of land use,
more sustainable and denser neighborhoods,
a reconfigured infrastructure
and city service system,
and a heightened capacity for civic leaders
to take action and implement change.
Three key imperatives were really important
to our work.
One was that the city itself
wasn&#39;t necessarily too large,
but the economy was too small.
There are only 27 jobs per 100 people in Detroit,
very different from a Denver
or an Atlanta or a Philadelphia
that are anywhere between 
35 to 70 jobs per 100 people.
Secondly, there had to be an acceptance
that we were not going to be able to use
all of this vacant land in the way that we had before
and maybe for some time to come.
It wasn&#39;t going to be our traditional
residential neighborhoods
as we had before,
and urban agriculture, while a very productive
and successful intervention happening in Detroit,
was not the only answer,
that what we had to do is look at these areas
where we had significant vacancy
but still had a significant number of population
of what could be new, productive, innovative,
and entrepreneurial uses
that could stabilize those communities,
where still nearly 300,000 residents lived.
So we came up with one neighborhood typology --
there are several --
called a live-make neighborhood,
where folks could reappropriate
abandoned structures
and turn them into entrepreneurial enterprises,
with a specific emphasis on looking at the, again,
majority 82 percent African-American population.
So they, too, could take businesses
that they maybe were doing out of their home
and grow them to more prosperous industries
and actually acquire property so they were actually
property owners as well as business owners
in the communities with which they resided.
Then we also wanted to look at other ways
of using land in addition to growing food
and transforming landscape into
much more productive uses,
so that it could be used for storm
water management, for example,
by using surface lakes and retention ponds,
that created neighborhood amenities,
places of recreation,
and actually helped to elevate
adjacent property levels.
Or we could use it as research plots,
where we can use it to remediate contaminated soils,
or we could use it to generate energy.
So the descendants of the Great Migration
could either become precision
watchmakers at Shinola,
like Willie H., who was featured
in one of their ads last year,
or they can actually grow a business
that would service companies like Shinola.
The good news is, there is a future
for the next generation of Detroiters,
both those there now and those that want to come.
So no thank you, Mayor Menino,
who recently was quoted as saying,
&quot;I&#39;d blow up the place and start over.&quot;
There are very important people,
business and land assets in Detroit,
and there are real opportunities there.
So while Detroit might not be what it was,
Detroit will not die.
Thank you.

(Applause)

