
(Rainforest noises)
In the summer of 2011,
as a tourist,
I visited the rainforests of Borneo
for the very first time,
and as you might imagine,
it was the overwhelming sounds
of the forest that struck me the most.
There&#39;s this constant cacophony of noise.
Some things actually do stick out.
For example, this here is a big bird,
a rhinoceros hornbill.
This buzzing is a cicada.
This is a family of gibbons.
It&#39;s actually singing to each other
over a great distance.
The place where this was recorded
was in fact a gibbon reserve,
which is why you can hear so many of them,
but in fact the most important noise that 
was coming out of the forest that time
was one that I didn&#39;t notice,
and in fact nobody there
had actually noticed it.
So, as I said, this was a gibbon reserve.
They spend most of their time
rehabilitating gibbons,
but they also have
to spend a lot of their time
protecting their area from illegal logging
that takes place on the side.
And so if we take the sound of the forest
and we actually turn down the gibbons,
the insects, and the rest,
in the background, the entire time,
in recordings you heard,
was the sound of a chainsaw
at great distance.
They had three full-time guards
who were posted around this sanctuary
whose job was in fact
to guard against illegal logging,
and one day, we went walking,
again as tourists, out into the forest,
and within five minutes&#39; walk,
we stumbled upon somebody
who was just sawing a tree down,
five minutes&#39; walk, a few hundred meters
from the ranger station.
They hadn&#39;t been able
to hear the chainsaws,
because as you heard,
the forest is very, very loud.
It struck me as quite unacceptable
that in this modern time,
just a few hundred meters away 
from a ranger station in a sanctuary,
that in fact nobody could hear it when
someone who has a chainsaw gets fired up.
It sounds impossible,
but in fact, it was quite true.
So how do we stop illegal logging?
It&#39;s really tempting, as an engineer,
always to come up with a high-tech,
super-crazy high-tech solution,
but in fact, you&#39;re in the rainforest.
It has to be simple,
it has to be scalable,
and so what we also noticed
while were there was that
everything we needed was already there.
We could build a system
that would allow us to stop this
using what&#39;s already there.
Who was there? What was 
already in the forest?
Well, we had people.
We had this group there that was 
dedicated, three full-time guards,
that was dedicated to go and stop it,
but they just needed to know
what was happening out in the forest.
The real surprise, this is the big one,
was that there was connectivity
out in the forest.
There was cell phone service
way out in the middle of nowhere.
We&#39;re talking hundreds of kilometers
from the nearest road,
there&#39;s certainly no electricity,
but they had very good cell phone service,
these people in the towns
were on Facebook all the time,
they&#39;re surfing the web on their phones,
and this sort of got me thinking
that in fact it would be possible
to use the sounds of the forest,
pick up the sounds 
of chainsaws programmatically,
because people can&#39;t hear them,
and send an alert.
But you have to have a device
to go up in the trees.
So if we can use some device
to listen to the sounds of the forest,
connect to the cell phone
network that&#39;s there,
and send an alert to people on the ground,
perhaps we could have a solution
to this issue for them.
But let&#39;s take a moment
to talk about saving the rainforest,
because it&#39;s something that we&#39;ve
definitely all heard about forever.
People in my generation
have heard about saving the rainforest
since we were kids,
and it seems that the message

has never changed:
We&#39;ve got to save the rainforest,
it&#39;s super urgent,
this many football fields
have been destroyed yesterday.
and yet here we are today,
about half of the rainforest remains,
and we have potentially more urgent 
problems like climate change.
But in fact, this is the little-known fact

that I didn&#39;t realize at the time:
Deforestation accounts 
for more greenhouse gas
than all of the world&#39;s planes,
trains, cars, trucks and ships combined.
It&#39;s the second highest contributor
to climate change.
Also, according to Interpol,
as much as 90 percent of the logging
that takes place in the rainforest
is illegal logging,
like the illegal logging that we saw.
So if we can help people in the forest
enforce the rules that are there,
then in fact we could eat heavily
into this 17 percent
and potentially have a major impact
in the short term.
It might just be the cheapest,
fastest way to fight climate change.
And so here&#39;s the system that we imagine.
It looks super high tech.
The moment a sound of a chainsaw
is heard in the forest,
the device picks up the sound
of the chainsaw,
it sends an alert through the standard
GSM network that&#39;s already there
to a ranger in the field
who can in fact show up in real time
and stop the logging.
It&#39;s no more about going out
and finding a tree that&#39;s been cut.
It&#39;s not about seeing 
a tree from a satellite
in an area that&#39;s been clear cut,
it&#39;s about real-time intervention.
So I said it was the cheapest
and fastest way to do it,
but in fact, actually, as you saw,
they weren&#39;t able to do it,
so it may not be so cheap and fast.
But if the devices in the trees
were actually cell phones,
it could be pretty cheap.
Cell phones are thrown away
by the hundreds of millions every year,
hundreds of millions in the U.S. alone,
not counting the rest of the world,
which of course we should do,
but in fact, cell phones are great.
They&#39;re full of sensors.
They can listen
to the sounds of the forest.
We do have to protect them.
We have to put them in this box
that you see here,
and we do have to power them.
Powering them is one of the greater
engineering challenges
that we had to deal with,
because powering a cell phone
under a tree canopy,
any sort of solar power
under a tree canopy,
was an as-yet-unsolved problem,
and that&#39;s this unique
solar panel design that you see here,
which in fact is built also from recycled
byproducts of an industrial process.
These are strips that are cut down.
So this is me putting it all together
in my parents&#39; garage, actually.
Thanks very much to them
for allowing me to do that.
As you can see,
this is a device up in a tree.
What you can see from here, perhaps,
is that they are pretty well obscured
up in the tree canopy at a distance.
That&#39;s important, because although
they are able to hear chainsaw noises
up to a kilometer in the distance,
allowing them to cover
about three square kilometers,
if someone were to take them,
it would make the area unprotected.
So does it actually work?
Well, to test it,
we took it back to Indonesia,
not the same place, but another place,
to another gibbon reserve
that was threatened daily
by illegal logging.
On the very second day, it picked up
illegal chainsaw noises.
We were able to get a real-time alert.
I got an email on my phone.
Actually, we had just climbed the tree.
Everyone had just gotten back down.
All these guys are smoking cigarettes,
and then I get an email,
and they all quiet down,
and in fact you can hear the chainsaw
really, really faint in the background,
but no one had noticed it 
until that moment.
And so then we took off
to actually stop these loggers.
I was pretty nervous.
This is the moment where we&#39;ve actually
arrived close to where the loggers are.
This is the moment where you can see
where I&#39;m actually regretting
perhaps the entire endeavor.
I&#39;m not really sure what&#39;s on
the other side of this hill.
That guy&#39;s much braver than I am.
But he went, so I had to go, walking up,
and in fact, he made it over the hill,
and interrupted the loggers in the act.
For them, it was such a surprise --
they had never, ever
been interrupted before --
that it was such an impressive
event for them,
that we&#39;ve heard from our partners
they have not been back since.
They were, in fact, great guys.
They showed us how
the entire operation works,
and what they really convinced us
on the spot was that
if you can show up
in real time and stop people,
it&#39;s enough of a deterrent
they won&#39;t come back.
So --
Thank you. 
(Applause)

Word of this spread, possibly
because we told a lot of people,
and in fact, then some really
amazing stuff started to happen.
People from around the world
started to send us emails, phone calls.
What we saw was that people
throughout Asia,
people throughout Africa,
people throughout South America,
they told us that they could use it too,
and what&#39;s most important,
what we&#39;d found that
we thought might be exceptional,
in the forest there was
pretty good cell phone service.
That was not exceptional, we were told,
and that particularly is on the periphery
of the forests that are most under threat.
And then something 
really amazing happened,
which was that people started sending us
their own old cell phones.
So in fact what we have now is a system
where we can use people on the ground,
people who are already there,
who can both improve
and use the existing connectivity,
and we&#39;re using old cell phones
that are being sent to us
by people from around the world
that want their phones to be doing 
something else in their afterlife,
so to speak.
And if the rest of the device
can be completely recycled,
then we believe it&#39;s
an entirely upcycled device.
So again, this didn&#39;t come
because of any sort of high-tech solution.
It just came from using
what&#39;s already there,
and I&#39;m thoroughly convinced
that if it&#39;s not phones,
that there&#39;s always
going to be enough there
that you can build similar solutions
that can be very effective
in new contexts.
Thank you very much.

(Applause)

