
The FBI is responsible
for more terrorism plots
in the United States
than any other organization.
More than al Qaeda,
more than al Shabaab,
more than the Islamic State,
more than all of them combined.
This isn&#39;t likely how you
think about the FBI.
You probably think of FBI agents
gunning down bad guys like John Dillinger,
or arresting corrupt politicians.
After the 9/11 terrorist attacks,
the FBI became less concerned 
with gangsters and 
crooked elected officials.
The new target became terrorists,
and the pursuit of terrorists 
has consumed the FBI.
Every year, the Bureau spends
3.3 billion dollars
on domestic counterterrorism activities.
Compare than to just 2.6 billion dollars
combined for organized crime,
financial fraud, public corruption
and all other types of traditional
criminal activity.
I&#39;ve spent years pouring through
the case files
of terrorism prosecutions in 
the United States,
and I&#39;ve come to 
the conclusion that the FBI
is much better at creating terrorists
than it is at catching terrorists.
In the 14 years since 9/11,
you can count about six real 
terrorist attacks in the United States.
These include the Boston Marathon 
bombings in 2013,
as well as failed attacks,
such as the time when 
a man named Faisal Shahzad
tried to deliver a car bomb
to Times Square.
In those same 14 years,
the Bureau, however, has bragged
about how it&#39;s foiled dozens
of terrorism plots.
In all, the FBI has arrested
more than 175 people
in aggressive, undercover 
conterterrorism stings.
These operations, which are usually
led by an informant,
provide the means and opportunity,
and sometimes even the idea,
for mentally ill and 
economically desperate people
to become what we now term terrorists.

After 9/11, the FBI was given an edict:
never again.
Never another attack on American soil.
FBI agents were told to find terrorists
before they struck.
To do this, agents recruited a network
of more than 15,000 informants nationwide,
all looking for anyone who 
might be dangerous.
An informant can earn 
100,000 dollars or more
for every terrorism case 
they bring to the FBI.
That&#39;s right, the FBI is paying
mostly criminals and con men
six figures to spy on communities
in the United States,
but mostly Muslim American communities.
These informants nab people like 
Abu Khalid Abdul-Latif
and Walli Mujahidh.
Both are mentally ill.
Abdul-Latif had a history of huffing
gasoline and attempting suicide.
Mujahidh had schizoaffective disorder,
he had trouble distinguishing between
reality and fantasy.
In 2012, the FBI arrested these two men
for conspiring to attack a military
recruiting station outside Seattle
with weapons provided, 
of course, by the FBI.
The FBI&#39;s informant was Robert Childs,
a convicted rapist and child molester
who was paid 90,000 dollars 
for his work on the case.
This isn&#39;t an outlier.
In 2009, an FBI informant
who had fled Pakistan on murder charges
led four men in a plot to bomb 
synagogues in the Bronx.
The lead defendant was James Cromitie,
a broke Walmart employee
with a history of mental problems.
And the informant had offered 
him 250,000 dollars
if he participated in that plot.
There are many more examples.
Today, The Intercept
published my new story
about a counterterrorism sting in Tampa
involving Sami Osmakac,
a young man who was living 
near Tampa, Florida.
Osmakac also had 
schizoaffective disorder.
He too was broke,
and he had no connections to 
international terrorist groups.
Nonetheless,
an FBI informant gave him a job,
handed him money,
introduced him to an undercover agent
posing as a terrorist,
and lured him in a plot
to bomb an Irish bar.

But here&#39;s what&#39;s interesting:
The lead undercover agent --
you can see him in this picture
with his face blurred --
would go back to the Tampa field office
with his recording equipment on.
Behind closed doors,
FBI agents admitted that what
they were doing was farcical.
A federal judge doesn&#39;t want you
to hear about these conversations.
He sealed the transcripts and placed
them under a protective order
in an attempt to prevent someone like me
from doing something like this.
Behind closed doors, the lead agent,
the squad supervisor,
described their would-be terrorist
as a &quot;retarded fool who didn&#39;t have
a pot to piss in.&quot;
They described his terrorist ambitions
as wishy-washy and
a pipe dream scenario.
But that didn&#39;t stop the FBI.
They provided Sami Osmakac 
everything he needed.
They gave him a car bomb,
they gave him an AK-47,
they helped him make a so-called
martyrdom video,
and they even gave 
him money for a taxi cab
so that he could get to where
they wanted him to go.
As they were working the sting,
the squad supervisor tells his agents
he wanted a Hollywood ending.
And he got a Hollywood ending.
When Sami Osmakac attempted
to deliver what he thought
was a car bomb,
he was arrested, convicted and 
sentenced to 40 years in prison.
Sami Osmakac isn&#39;t alone.
He&#39;s one of more than 
175 so-called terrorists,
for whom the FBI has created 
Hollywood endings.
U.S. government officials call this
the War on Terror.
It&#39;s really just theater,
a national security theater,
with mentally ill men like Sami Osmakac
unwitting actors in a 
carefully choreographed production
brought to you by the FBI.
Thank you.

(Applause)


Tom Rielly: So, those are some
pretty strong accusations,
pretty strong charges.
How can you back this up?

Trevor Aaronson: My research began in 2010
when I received a grant from the 
Investigative Reporting Program
at U.C. Berkeley,
and a research assistant and I
put together a database
of all terrorism prosecutions
at the time during 
the first decade after 9/11.
And we used the court file
to find out whether
the defendants had any connections
to international terrorist groups,
whether an informant was used,
and whether the informant
played the role of an agent provocateur
by providing the means and opportunity.
And we submitted that to the FBI
and we asked them to respond
to our database.
If they believed there were any errors,
we asked them to tell us what they were
and we&#39;d go back and check
and they never challenged any
of our findings.
Later, I used that data 
in a magazine article
and later in my book,
and on appearances on places
like CBS and NPR,
they were offered that opportunity again
to say, &quot;Trevor Aaronson&#39;s 
findings are wrong.&quot;
And they&#39;ve never
come forward and said,
&quot;These are the problems
with those findings.&quot;
So the data has since been used 
by groups like Human Rights Watch
on its recent report on 
these types of sting operations.
And so far, the FBI has never 
really responded
to these charges that it&#39;s really
not catching terrorists
so much as it&#39;s catching
mentally ill people
that it can dress up as terrorists 
in these types of sting operations.

TR: So The Intercept is that new
investigative journalism website,
that&#39;s cofounded by Glenn Greenwald.
Tell us about your article 
and why there.

TA: The Intercept seemed to be
the most logical place for this
because my article is 
really leveraging the fact that
a source had leaked to me
transcripts of these
private FBI conversations
that a federal judge had sealed
based on the government&#39;s claim 
that their release
would irreparably damage 
the U.S. government&#39;s
law enforcement strategy.
So a place like The Intercept
was set up to protect journalists
and publish their work
when they&#39;re dealing with 
very sensitive matters like this.
So my story in The Intercept, 
which was just published today,
tells the story of how Sami Osmakac
was set up in this FBI sting
and goes into much greater detail.
In this talk, I could only
highlight the things that they said,
such as calling him a &quot;retarded fool.&quot;
But it was much more elaborate,
they went to great lengths
to put money in Sami Osmakac&#39;s hands,
which he then used to purchase weapons
from the undercover agent.
When he went to trial,
the central piece of evidence 
was that he paid for these weapons,
when in truth, these transcripts show
how the FBI orchestrated
someone who was essentially
mentally ill and broke
to get money to then 
pay for weapons
that they could then charge him
in a conspiracy for.

TR: One final question.
Less than 10 days ago,
the FBI arrested some potential 
ISIS suspects in Brooklyn,
saying that they might
be headed to Syria,
and were those real,
or examples of more of the same?

TA: Well so far, we only know
what&#39;s come out in the court file,
but they seem to suggest it&#39;s another
example of the same.
These types of sting operations 
have moved from flavor to flavor.
So initially it was al Qaeda plots,
and now the Islamic State
is the current flavor.
What&#39;s worth noting about that case
is that the three men that were charged
only began the plot to go to Syria
after the introduction
of the FBI informant,
and in fact, the FBI informant had helped
them with the travel documents
that they needed.
In kind of a comical turn 
in that particular case,
one of the defendant&#39;s mother
had found out
that he was interested in going to Syria
and had hid his passport.
So it&#39;s unclear that even if he had
showed up at the airport,
that he ever could have gone anywhere.
So yes, there are people who might
be interested in joining the Islamic State
in the United States,
and those are people that the United 
States government should be looking at
to see if they&#39;re interested
in violence here.
In this particular case, given
the evidence that&#39;s so far come out,
it suggests the FBI made
it possible for these guys
to move along in a plan to go to Syria
when they were never close 
to that in the first place.

TR: Thanks a lot, that&#39;s amazing.

TA: Thank you.

(Applause)

