

Translator: Joseph Geni

Reviewer: Morton Bast
The job of uncovering the global food waste scandal
started for me when I was 15 years old.
I bought some pigs. I was living in Sussex.
And I started to feed them in the most traditional
and environmentally friendly way.
I went to my school kitchen, and I said,
&quot;Give me the scraps that my school friends have turned
their noses up at.&quot;
I went to the local baker and took their stale bread.
I went to the local greengrocer, and I went to a farmer
who was throwing away potatoes because they were
the wrong shape or size for supermarkets.
This was great. My pigs turned that food waste
into delicious pork. I sold that pork
to my school friends&#39; parents, and I made
a good pocket money addition to my teenage allowance.
But I noticed that most of the food that I was giving my pigs
was in fact fit for human consumption,
and that I was only scratching the surface,
and that right the way up the food supply chain,
in supermarkets, greengrocers, bakers, in our homes,
in factories and farms, we were hemorrhaging out food.
Supermarkets didn&#39;t even want to talk to me
about how much food they were wasting.
I&#39;d been round the back. I&#39;d seen bins full of food
being locked and then trucked off to landfill sites,
and I thought, surely there is something more sensible
to do with food than waste it.
One morning, when I was feeding my pigs,
I noticed a particularly tasty-looking sun-dried tomato loaf
that used to crop up from time to time.
I grabbed hold of it,
sat down, and ate my breakfast with my pigs. 
(Laughter)

That was the first act of what I later learned to call freeganism,
really an exhibition of the injustice of food waste,
and the provision of the solution to food waste,
which is simply to sit down and eat food,
rather than throwing it away.
That became, as it were, a way of confronting
large businesses in the business of wasting food,
and exposing, most importantly, to the public,
that when we&#39;re talking about food being thrown away,
we&#39;re not talking about rotten stuff, we&#39;re not talking about
stuff that&#39;s beyond the pale.
We&#39;re talking about good, fresh food that is being wasted
on a colossal scale.
Eventually, I set about writing my book,
really to demonstrate the extent of this problem
on a global scale. What this shows is
a nation-by-nation breakdown of the likely level
of food waste in each country in the world.
Unfortunately, empirical data, good, hard stats, don&#39;t exist,
and therefore to prove my point, I first of all had to find
some proxy way of uncovering
how much food was being wasted.
So I took the food supply of every single country
and I compared it to what was actually likely
to be being consumed in each country.
That&#39;s based on diet intake surveys, it&#39;s based on
levels of obesity, it&#39;s based on a range of factors
that gives you an approximate guess
as to how much food is actually going into people&#39;s mouths.
That black line in the middle of that table
is the likely level of consumption
with an allowance for certain levels of inevitable waste.
There will always be waste. I&#39;m not that unrealistic
that I think we can live in a waste-free world.
But that black line shows what a food supply should be
in a country if they allow for a good, stable, secure,
nutritional diet for every person in that country.
Any dot above that line, and you&#39;ll quickly notice that
that includes most countries in the world,
represents unnecessary surplus, and is likely to reflect
levels of waste in each country.
As a country gets richer, it invests more and more
in getting more and more surplus
into its shops and restaurants,
and as you can see, most European
and North American countries
fall between 150 and 200 percent
of the nutritional requirements of their populations.
So a country like America has twice as much food
on its shop shelves and in its restaurants
than is actually required to feed the American people.
But the thing that really struck me,
when I plotted all this data, and it was a lot of numbers,
was that you can see how it levels off.
Countries rapidly shoot towards that 150 mark,
and then they level off, and they don&#39;t really go on rising
as you might expect.
So I decided to unpack that data a little bit further
to see if that was true or false.
And that&#39;s what I came up with.
If you include not just the food that ends up
in shops and restaurants, but also the food
that people feed to livestock,
the maize, the soy, the wheat, that humans could eat
but choose to fatten livestock instead to produce
increasing amounts of meat and dairy products,
what you find is that most rich countries
have between three and four times the amount of food
that their population needs to feed itself.
A country like America has four times the amount of food
that it needs.
When people talk about the need to increase global
food production to feed those nine billion people
that are expected on the planet by 2050,
I always think of these graphs.
The fact is, we have an enormous buffer
in rich countries between ourselves and hunger.
We&#39;ve never had such gargantuan surpluses before.
In many ways, this is a great success story
of human civilization, of the agricultural surpluses
that we set out to achieve 12,000 years ago.
It is a success story. It has been a success story.
But what we have to recognize now is that we are
reaching the ecological limits that our planet can bear,
and when we chop down forests, as we are every day,
to grow more and more food,
when we extract water from depleting water reserves,
when we emit fossil fuel emissions in the quest
to grow more and more food,
and then we throw away so much of it,
we have to think about what we can start saving.
And yesterday, I went to one of the local supermarkets
that I often visit to
inspect, if you like, what they&#39;re throwing away.
I found quite a few packets of biscuits amongst
all the fruit and vegetables and everything else
that was in there.
And I thought, well this could serve as a symbol for today.
So I want you to imagine that these nine biscuits
that I found in the bin represent the global food supply,
okay? We start out with nine.
That&#39;s what&#39;s in fields around the world every single year.
The first biscuit we&#39;re going to lose
before we even leave the farm.
That&#39;s a problem primarily associated with
developing work agriculture, whether it&#39;s
a lack of infrastructure, refrigeration, pasteurization,
grain stores, even basic fruit crates, which means
that food goes to waste before it even leaves the fields.
The next three biscuits are the foods that we decide
to feed to livestock, the maize, the wheat and the soya.
Unfortunately, our beasts are inefficient animals,
and they turn two-thirds of that into feces and heat,
so we&#39;ve lost those two, and we&#39;ve only kept this one
in meat and dairy products.
Two more we&#39;re going to throw away directly into bins.
This is what most of us think of when we think
of food waste, what ends up in the garbage,
what ends up in supermarket bins,
what ends up in restaurant bins. We&#39;ve lost another two,
and we&#39;ve left ourselves with just four biscuits to feed on.
That is not a superlatively efficient use of global resources,
especially when you think of the billion hungry people
that exist already in the world.
Having gone through the data, I then needed
to demonstrate where that food ends up.
Where does it end up? We&#39;re used to seeing the stuff
on our plates, but what about all the stuff
that goes missing in between?
Supermarkets are an easy place to start.
This is the result of my hobby,
which is unofficial bin inspections. 
(Laughter)

Strange you might think, but if we could rely on corporations
to tell us what they were doing in the back of their stores,
we wouldn&#39;t need to go sneaking around the back,
opening up bins and having a look at what&#39;s inside.
But this is what you can see more or less on
every street corner in Britain, in Europe, in North America.
It represents a colossal waste of food,
but what I discovered whilst I was writing my book
was that this very evident abundance of waste
was actually the tip of the iceberg.
When you start going up the supply chain,
you find where the real food waste is happening
on a gargantuan scale.
Can I have a show of hands
if you have a loaf of sliced bread in your house?
Who lives in a household where that crust --
that slice at the first and last end of each loaf --
who lives in a household where it does get eaten?
Okay, most people, not everyone, but most people,
and this is, I&#39;m glad to say, what I see across the world,
and yet has anyone seen a supermarket or sandwich shop
anywhere in the world that serves sandwiches
with crusts on it? 
(Laughter)

I certainly haven&#39;t.
So I kept on thinking, where do those crusts go? 
(Laughter)


This is the answer, unfortunately:
13,000 slices of fresh bread coming out of
this one single factory every single day, day-fresh bread.
In the same year that I visited this factory,
I went to Pakistan, where people in 2008 were going hungry
as a result of a squeeze on global food supplies.
We contribute to that squeeze
by depositing food in bins here in Britain
and elsewhere in the world. We take food
off the market shelves that hungry people depend on.
Go one step up, and you get to farmers,
who throw away sometimes a third or even more
of their harvest because of cosmetic standards.
This farmer, for example, has invested 16,000 pounds
in growing spinach, not one leaf of which he harvested,
because there was a little bit of grass growing in amongst it.
Potatoes that are cosmetically imperfect,
all going for pigs.
Parsnips that are too small for supermarket specifications,
tomatoes in Tenerife,
oranges in Florida,
bananas in Ecuador, where I visited last year,
all being discarded. This is one day&#39;s waste
from one banana plantation in Ecuador.
All being discarded, perfectly edible,
because they&#39;re the wrong shape or size.
If we do that to fruit and vegetables,
you bet we can do it to animals too.
Liver, lungs, heads, tails,
kidneys, testicles,
all of these things which are traditional,
delicious and nutritious parts of our gastronomy
go to waste. Offal consumption has halved
in Britain and America in the last 30 years.
As a result, this stuff gets fed to dogs at best,
or is incinerated.
This man, in Kashgar, Xinjiang province, in Western China,
is serving up his national dish.
It&#39;s called sheep&#39;s organs.
It&#39;s delicious, it&#39;s nutritious,
and as I learned when I went to Kashgar,
it symbolizes their taboo against food waste.
I was sitting in a roadside cafe.
A chef came to talk to me, I finished my bowl,
and halfway through the conversation, he stopped talking
and he started frowning into my bowl.
I thought, &quot;My goodness, what taboo have I broken?
How have I insulted my host?&quot;
He pointed at three grains of rice
at the bottom of my bowl, and he said, &quot;Clean.&quot; 
(Laughter)

I thought, &quot;My God, you know, I go around the world
telling people to stop wasting food.
This guy has thrashed me at my own game.&quot; 
(Laughter)

But it gave me faith. It gave me faith that we, the people,
do have the power to stop this tragic waste of resources
if we regard it as socially unacceptable
to waste food on a colossal scale,
if we make noise about it, tell corporations about it,
tell governments we want to see an end to food waste,
we do have the power to bring about that change.
Fish, 40 to 60 percent of European fish
are discarded at sea, they don&#39;t even get landed.
In our homes, we&#39;ve lost touch with food.
This is an experiment I did on three lettuces.
Who keeps lettuces in their fridge?
Most people. The one on the left
was kept in a fridge for 10 days.
The one in the middle, on my kitchen table. Not much difference.
The one on the right I treated like cut flowers.
It&#39;s a living organism, cut the slice off,
stuck it in a vase of water,
it was all right for another two weeks after this.
Some food waste, as I said at the beginning,
will inevitably arise, so the question is,
what is the best thing to do with it?
I answered that question when I was 15.

In fact, humans answered that question 6,000 years ago:
We domesticated pigs
to turn food waste back into food.
And yet, in Europe, that practice has become illegal
since 2001 as a result of the foot-and-mouth outbreak.
It&#39;s unscientific. It&#39;s unnecessary.
If you cook food for pigs, just as if
you cook food for humans, it is rendered safe.
It&#39;s also a massive saving of resources.
At the moment, Europe depends on importing
millions of tons of soy from South America,
where its production contributes to global warming,
to deforestation, to biodiversity loss,
to feed livestock here in Europe.
At the same time we throw away millions of tons
of food waste which we could and should be feeding them.
If we did that, and fed it to pigs, we would save
that amount of carbon.
If we feed our food waste which is the current
government favorite way of getting rid of food waste,
to anaerobic digestion, which turns food waste
into gas to produce electricity,
you save a paltry 448 kilograms of carbon dioxide
per ton of food waste. It&#39;s much better to feed it to pigs.
We knew that during the war. 
(Laughter)


A silver lining: It has kicked off globally,
the quest to tackle food waste.
Feeding the 5,000 is an event I first organized in 2009.
We fed 5,000 people all on food that otherwise
would have been wasted.
Since then, it&#39;s happened again in London,
it&#39;s happening internationally, and across the country.
It&#39;s a way of organizations coming together
to celebrate food, to say the best thing to do with food
is to eat and enjoy it, and to stop wasting it.
For the sake of the planet we live on,
for the sake of our children,
for the sake of all the other
organisms that share our planet with us,
we are a terrestrial animal, and we depend on our land
for food. At the moment, we are trashing our land
to grow food that no one eats.
Stop wasting food. Thank you very much. 
(Applause)


(Applause)

