
&quot;Pheromone&quot; is a very powerful word.
It conjures up sex, abandon, loss of control,
and you can see, it&#39;s very important as a word.
But it&#39;s only 50 years old. It was invented in 1959.
Now, if you put that word into the web,
as you may have done,
you&#39;ll come up with millions of hits,
and almost all of those sites are trying to sell you
something to make you irresistible
for 10 dollars or more.
Now, this is a very attractive idea,
and the molecules they mention
sound really science-y.
They&#39;ve got lots of syllables.
It&#39;s things like androstenol, androstenone
or androstadienone.
It gets better and better,
and when you combine that with white lab coats,
you must imagine that there is
fantastic science behind this.
But sadly, these are fraudulent claims
supported by dodgy science.
The problem is that, although there are many
good scientists working on what they think
are human pheromones,
and they&#39;re publishing in respectable journals,
at the basis of this,
despite very sophisticated experiments,
there really is no good science behind it,
because it&#39;s based on a problem,
which is nobody has systematically gone through
all the odors that humans produce --
and there are thousands of
molecules that we give off.
We&#39;re mammals. We produce a lot of smell.
Nobody has gone through systematically
to work out which molecules really are pheromones.
They&#39;ve just plucked a few,
and all these experiments are based on those,
but there&#39;s no good evidence at all.
Now, that&#39;s not to say
that smell is not important to people.
It is, and some people are real enthusiasts,
and one of these was Napoleon.
And famously, you may remember
that out on the campaign trail for war,
he wrote to his lover, Empress Josephine,
saying, &quot;Don&#39;t wash. I&#39;m coming home.&quot;

(Laughter)

So he didn&#39;t want to lose any of her richness
in the days before he&#39;d get home,
and it is still, you&#39;ll find websites
that offer this as a major quirk.
At the same time, though,
we spend about as much money
taking the smells off us
as putting them back on in perfumes,
and perfumes are a multi-billion-dollar business.
So what I want to do in the rest of this talk
is tell you about what pheromones really are,
tell you why I think we would expect
humans to have pheromones,
tell you about some of the
confusions in pheromones,
and then finally, I want to end with
a promising avenue which shows us
the way we ought to be going.
So the ancient Greeks knew
that dogs sent invisible signals between each other.
A female dog in heat
sent an invisible signal to male dogs
for miles around,
and it wasn&#39;t a sound, it was a smell.
You could take the smell from the female dog,
and the dogs would chase the cloth.
But the problem for everybody
who could see this effect
was that you couldn&#39;t identify the molecules.
You couldn&#39;t demonstrate it was chemical.
The reason for that, of course,
is that each of these animals
produces tiny quantities,
and in the case of the dog,
males dogs can smell it, but we can&#39;t smell it.
And it was only in 1959 that a German team,
after spending 20 years in
search of these molecules,
discovered, identified, the first pheromone,
and this was the sex pheromone of a silk moth.
Now, this was an inspired choice 
by Adolf Butenandt and his team,
because he needed half a million moths
to get enough material to do the chemical analysis.
But he created the model
for how you should go about pheromone analysis.
He basically went through systematically,
showing that only the molecule in question
was the one that stimulated the males,
not all the others.
He analyzed it very carefully.
He synthesized the molecule,
and then tried the synthesized
molecule on the males
and got them to respond and showed it was,
indeed, that molecule.
That&#39;s closing the circle.
That&#39;s the thing which has

never been done with humans:
nothing systematic, no real demonstration.
With that new concept,
we needed a new word,
and that was the word &quot;pheromone,&quot;
and it&#39;s basically transferred excitement,
transferred between individuals,
and since 1959, pheromones have been found
right the way across the animal kingdom,
in male animals, in female animals.
It works just as well underwater
for goldfish and lobsters.
And almost every mammal you can think of
has had a pheromone identified,
and of course, an enormous number of insects.
So we know that pheromones exist
right the way across the animal kingdom.
What about humans?
Well, the first thing, of course,
is that we&#39;re mammals,
and mammals are smelly.
As any dog owner can tell you,
we smell, they smell.
But the real reason we might think
that humans have pheromones
is the change that occurs as we grow up.
The smell of a room of teenagers
is quite different
from the smell of a room of small children.
What&#39;s changed? And of course, it&#39;s puberty.
Along with the pubic hair
and the hair in the armpits,
new glands start to secrete in those places,
and that&#39;s what&#39;s making the change in smell.
If we were any other kind of mammal,
or any other kind of animal,
we would say,
&quot;That must be something to do with pheromones,&quot;
and we&#39;d start looking properly.
But there are some problems, and this is why,
I think, people have not looked for
pheromones so effectively in humans.
There are, indeed, problems.
And the first of these
is perhaps surprising.
It&#39;s all about culture.
Now moths don&#39;t learn a lot
about what is good to smell, but humans do,
and up to the age of about four,
any smell, no matter how rancid,
is simply interesting.
And I understand that the major role of parents
is to stop kids putting their fingers in poo,
because it&#39;s always something nice to smell.
But gradually we learn what&#39;s not good,
and one of the things we learn
at the same time as what is not good
is what is good.
Now, the cheese behind me
is a British, if not an English, delicacy.
It&#39;s ripe blue Stilton.
Liking it is incomprehensible to
people from other countries.
Every culture has its own special food
and national delicacy.
If you were to come from Iceland,
your national dish
is deep rotted shark.
Now, all of these things are acquired tastes,
but they form almost a badge of identity.
You&#39;re part of the in-group.
The second thing is the sense of smell.
Each of us has a unique odor world,
in the sense that what we smell,
we each smell a completely different world.
Now, smell was the hardest
of the senses to crack,
and the Nobel Prize awarded to
Richard Axel and Linda Buck
was only awarded in 2004
for their discovery of how smell works.
It&#39;s really hard,
but in essence, nerves from the brain
go up into the nose
and on these nerves exposed in the nose
to the outside air are receptors,
and odor molecules coming in on a sniff
interact with these receptors,
and if they bond, they send the nerve a signal
which goes back into the brain.
We don&#39;t just have one kind of receptor.
If you&#39;re a human, you have about 400
different kinds of receptors,
and the brain knows what you&#39;re smelling
because of the combination of receptors
and nerve cells that they trigger,
sending messages up to the brain
in a combinatorial fashion.
But it&#39;s a bit more complicated,
because each of those 400
comes in various variants,
and depending which variant you have,
you might smell coriander, or cilantro, that herb,
either as something delicious and savory
or something like soap.
So we each have an individual world of smell,
and that complicates anything
when we&#39;re studying smell.
Well, we really ought to talk about armpits,
and I have to say that I do
have particularly good ones.
Now, I&#39;m not going to share them with you,
but this is the place that most people
have looked for pheromones.
There is one good reason,
which is, the great apes have armpits
as their unique characteristic.
The other primates have scent glands
in other parts of the body.
The great apes have these armpits
full of secretory glands
producing smells all the time,
enormous numbers of molecules.
When they&#39;re secreted from the glands,
the molecules are odorless.
They have no smell at all,
and it&#39;s only the wonderful bacteria
growing on the rainforest of hair
that actually produces the smells
that we know and love.
And so incidentally, if you want to reduce
the amount of smell,
clear-cutting your armpits
is a very effective way of reducing
the habitat for bacteria,
and you&#39;ll find they remain less smelly
for much longer.
But although we&#39;ve focused on armpits,
I think it&#39;s partly because they&#39;re the least
embarrassing place to go and ask people for samples.
There is actually another reason why we might not
be looking for a universal sex pheromone there,
and that&#39;s because 20 percent
of the world&#39;s population
doesn&#39;t have smelly armpits like me.
And these are people from China, Japan,
Korea, and other parts of northeast Asia.
They simply don&#39;t secrete those odorless precursors
that the bacteria love to use to produce the smells
that in an ethnocentric way we always thought of
as characteristic of armpits.
So it doesn&#39;t apply to 20 percent of the world.
So what should we be doing
in our search for human pheromones?
I&#39;m fairly convinced that we do have them.
We&#39;re mammals, like everybody else
who&#39;s a mammal, and we probably do have them.
But what I think we should do
is go right back to the beginning,
and basically look all over the body.
No matter how embarrassing,
we need to search and go for the first time
where no one else has dared tread.
It&#39;s going to be difficult,
it&#39;s going to be embarrassing, but we need to look.
We also need to go back to the ideas
that Butenandt used when he
was studying the silk moth.
We need to go back and look systematically
at all the molecules that are being produced,
and work out which ones are really involved.
It isn&#39;t good enough simply to pluck a couple
and say, &quot;They&#39;ll do.&quot;
We have to actually demonstrate
that they really have the effects we claim.
There is one team that I&#39;m
actually very impressed by.
They&#39;re in France, and their previous success
was identifying the rabbit mammary pheromone.
They&#39;ve turned their attention now
to human babies and mothers.
So this is a baby having a drink of milk
from its mother&#39;s breast.
Her nipple is completely hidden
by the baby&#39;s head,
but what you&#39;ll notice is a white droplet
with an arrow pointing to it,
and that&#39;s the secretion from the areolar glands.
Now, we all have them, men and women,
and these are the little bumps around the nipple,
and if you&#39;re a lactating woman,
these start to secrete.
It&#39;s a very interesting secretion.
What Benoist Schaal and his team developed
was a simple test to investigate
what the effect of this secretion might be,
in effect, a simple bioassay.
So this is a sleeping baby,
and under its nose, we&#39;ve put a clean glass rod.
The baby remains sleeping,
showing no interest at all.
But if we go to any mother
who is secreting from the areolar glands,
so it&#39;s not about recognition,
it can be from any mother,
if we take the secretion
and now put it under the baby&#39;s nose,
we get a very different reaction.
It&#39;s a connoisseur&#39;s reaction of delight,
and it opens its mouth
and sticks out its tongue
and starts to suck.
Now, since this is from any mother,
it could really be a pheromone.
It&#39;s not about individual recognition.
Any mother will do.
Now, why is this important,
apart from being simply very interesting?
It&#39;s because women vary
in the number of areolar glands that they have,
and there is a correlation between the ease
with which babies start to suckle
and the number of areolar glands she has.
It appears that the more secretions she&#39;s got,
the more likely the baby is to suckle quickly.
If you&#39;re a mammal,
the most dangerous time in life
is the first few hours after birth.
You have to get that first drink of milk,
and if you don&#39;t get it, you won&#39;t survive.
You&#39;ll be dead.
Since many babies actually find it difficult
to take that first meal,
because they&#39;re not getting the right stimulus,
if we could identify what that molecule was,
and the French team are being very cautious,
but if we could identify the molecule,
synthesize it, it would then mean
premature babies would be more likely to suckle,
and every baby would have a better chance
of survival.
So what I want to argue is this is one example
of where a systematic, really scientific approach
can actually bring you a real understanding
of pheromones.
There could be all sorts of medical interventions.
There could be all sorts of things
that humans are doing with pheromones
that we simply don&#39;t know at the moment.
What we need to remember is pheromones
are not just about sex.
They&#39;re about all sorts of things to do
with a mammal&#39;s life.
So do go forward and do search for more.
There&#39;s lots to find.
Thank you very much.

(Applause)

