
&quot;Iran is Israel&#39;s best friend,
and we do not intend to change our position
in relation to Tehran.&quot;
Believe it or not, this is a quote
from an Israeli prime minister,
but it&#39;s not Ben-Gurion or Golda Meir
from the era of the Shah.
It&#39;s actually from Yitzhak Rabin.
The year is 1987.
Ayatollah Khomeini is still alive,
and much like Ahmadinejad today,
he&#39;s using the worst rhetoric against Israel.
Yet, Rabin referred to Iran
as a geostrategic friend.
Today, when we hear the threats of war
and the high rhetoric,
we&#39;re oftentimes led to believe
that this is yet another one of those unsolvable
Middle Eastern conflicts
with roots as old as the region itself.
Nothing could be further from the truth,
and I hope today to show you why that is.
The relations between the Iranian and the Jewish people
throughout history has actually been quite positive,
starting in 539 B.C.,
when King Cyrus the Great of Persia
liberated the Jewish people from their Babylonian captivity.
A third of the Jewish population
stayed in Babylonia.
They&#39;re today&#39;s Iraqi Jews.
A third migrated to Persia.
They&#39;re today&#39;s Iranian Jews,
still 25,000 of them living in Iran,
making them the largest Jewish community
in the Middle East outside of Israel itself.
And a third returned to historic Palestine,
did the second rebuilding of the Temple in Jerusalem,
financed, incidentally, by Persian tax money.
But even in modern times,
relations have been close at times.
Rabin&#39;s statement was a reflection
of decades of security and intelligence collaboration
between the two, which in turn
was born out of perception of common threats.
Both states feared the Soviet Union
and strong Arab states such as Egypt and Iraq.
And, in addition, the Israeli doctrine of the periphery,
the idea that Israel&#39;s security was best achieved
by creating alliances with the non-Arab states
in the periphery of the region
in order to balance the Arab states in its vicinity.
Now, from the Shah&#39;s perspective, though,
he wanted to keep this as secret as possible,
so when Yitzhak Rabin, for instance,
traveled to Iran in the &#39;70s,
he usually wore a wig
so that no one would recognize him.
The Iranians built a special tarmac
at the airport in Tehran, far away from the central terminal,
so that no one would notice the large number
of Israeli planes shuttling between Tel Aviv and Tehran.
Now, did all of this end with the Islamic revolution
in 1979?
In spite of the very clear anti-Israeli ideology
of the new regime, the geopolitical logic
for their collaboration lived on,
because they still had common threats.
And when Iraq invaded Iran in 1980,
Israel feared an Iraqi victory
and actively helped Iran by selling it arms
and providing it with spare parts
for Iran&#39;s American weaponry
at a moment when Iran was very vulnerable
because of an American arms embargo
that Israel was more than happy to violate.
In fact, back in the 1980s,
it was Israel that lobbied Washington
to talk to Iran, to sell arms to Iran,
and not pay attention to Iran&#39;s anti-Israeli ideology.
And this, of course, climaxed
in the Iran-Contra scandal of the 1980s.
But with the end of the Cold War
came also the end of the Israeli-Iranian cold peace.
Suddenly, the two common threats
that had pushed them closer together throughout decades,
more or less evaporated.
The Soviet Union collapsed,
Iraq was defeated,
and a new environment was created in the region
in which both of them felt more secure,
but they were also now left unchecked.
Without Iraq balancing Iran,
Iran could now become a threat,
some in Israel argued.
In fact, the current dynamic
that you see between Iran and Israel
has its roots more so
in the geopolitical reconfiguration of the region
after the Cold War
than in the events of 1979,
because at this point, Iran and Israel
emerge as two of the most powerful states in the region,
and rather than viewing each other
as potential security partners,
they increasingly came to view each other
as rivals and competitors.
So Israel, who in the 1980s
lobbied for and improved U.S.-Iran relations
now feared a U.S.-Iran rapprochement,
thinking that it would come
at Israel&#39;s security interests&#39; expense,
and instead sought to put Iran
in increased isolation.
Ironically, this was happening at a time
when Iran was more interested
in peacemaking with Washington
than to see to Israel&#39;s destruction.
Iran had put itself in isolation
because of its radicalism,
and after having helped the United States indirectly
in the war against Iraq in 1991,
the Iranians were hoping
that they would be rewarded by being included
in the post-war security architecture of the region.
But Washington chose to ignore Iran&#39;s outreach,
as it would a decade later in Afghanistan,
and instead moved to intensify Iran&#39;s isolation,
and it is at this point, around 1993, &#39;94,
that Iran begins to translate
its anti-Israeli ideology
into operational policy.
The Iranians believed that whatever they did,
even if they moderated their policies,
the U.S. would continue to seek Iran&#39;s isolation,
and the only way Iran could compel Washington
to change its position was by imposing a cost
on the U.S. if it didn&#39;t.
The easiest target was the peace process,
and now the Iranian ideological bark
was to be accompanied by a nonconventional bite,
and Iran began supporting extensively
Palestinian Islamist groups that it previously
had shunned.
In some ways, this sounds paradoxical,
but according to Martin Indyk
of the Clinton administration,
the Iranians had not gotten it entirely wrong,
because the more peace there would be
between Israel and Palestine,
the U.S. believed, the more Iran would get isolated.
The more Iran got isolated, the more peace there would be.
So according to Indyk, and these are his words,
the Iranians had an interest to do us in
on the peace process
in order to defeat our policy of containment.
To defeat our policy of containment,
not about ideology.
But throughout even the worst times of their entanglement,
all sides have reached out to each other.
Netanyahu, when he got elected in 1996,
reached out to the Iranians to see
if there were any ways that
the doctrine of the periphery could be resurrected.
Tehran was not interested.
A few years later, the Iranians sent
a comprehensive negotiation proposal to the Bush administration,
a proposal that revealed that there was some potential
of getting Iran and Israel back on terms again.
The Bush administration did not even respond.
All sides have never missed an opportunity
to miss an opportunity.
But this is not an ancient conflict.
This is not even an ideological conflict.
The ebbs and flows of hostility
have not shifted with ideological zeal,
but rather with changes in the geopolitical landscape.
When Iran and Israel&#39;s security imperatives
dictated collaboration, they did so
in spite of lethal ideological opposition to each other.
When Iran&#39;s ideological impulses collided
with its strategic interests,
the strategic interests always prevailed.
This is good news, because it means
that neither war nor enmity
is a foregone conclusion.
But some want war.
Some believe or say that it&#39;s 1938,
Iran is Germany,
and Ahmadinejad is Hitler.
If we accept this to be true,
that indeed it is 1938, Iran is Germany,
Ahmadinejad is Hitler,
then the question we have to ask ourself is,
who wishes to play the role of Neville Chamberlain?
Who will risk peace?
This is an analogy that is deliberately aimed
at eliminating diplomacy,
and when you eliminate diplomacy,
you make war inevitable.
In an ideological conflict, there can be no truce,
no draw, no compromise,
only victory or defeat.
But rather than making war inevitable
by viewing this as ideological,
we would be wise to seek ways
to make peace possible.
Iran and Israel&#39;s conflict is a new phenomenon,
only a few decades old
in a history of 2,500 years,
and precisely because its roots are geopolitical,
it means that solutions can be found,
compromises can be struck,
however difficult it yet may be.
After all, it was Yitzhak Rabin himself who said,
&quot;You don&#39;t make peace with your friends.
You make it with your enemies.&quot;
Thank you.

(Applause)

