
So this right here
is the tiny village of Elle,
close to Lista.
It&#39;s right at the southernmost
tip of Norway.
And on January 2 this year,
an elderly guy who lives in the village,
he went out to see what was cast ashore
during a recent storm.
And on a patch of grass
right next to the water&#39;s edge,
he found a wetsuit.
It was grey and black,
and he thought it looked cheap.
Out of each leg of the wetsuit
there were sticking two white bones.
It was clearly the remains
of a human being.
And usually, in Norway,
dead people are identified quickly.
So the police started searching
through missing reports
from the local area,
national missing reports,
and looked for accidents
with a possible connection.
They found nothing.
So they ran a DNA profile,
and they started searching
internationally through Interpol.
Nothing.
This was a person
that nobody seemed to be missing.
It was an invisible life
heading for a nameless grave.
But then, after a month,
the police in Norway got a message
from the police in the Netherlands.
A couple of months earlier,
they had found a body,
in an identical wetsuit,
and they had no idea who this person was.
But the police in the Netherlands
managed to trace the wetsuit
by an RFID chip that was sewn in the suit.
So they were then able to tell
that both wetsuits were bought
by the same customer at the same time,
October 7, 2014,
in the French city of Calais
by the English Channel.
But this was all
they were able to figure out.
The customer paid cash.
There was no surveillance
footage from the shop.
So it became a cold case.
We heard this story,
and it triggered me and my colleague,
photographer Tomm Christiansen,

and we of course had the obvious question:
who were these people?
At the time, I&#39;d barely
heard about Calais,
but it took about two
or three seconds to figure out
Calais is basically known for two things.
It&#39;s the spot in continental Europe
closest to Britain,
and a lot of migrants and refugees
are staying in this camp
and are trying desperately
to cross over to Britain.
And right there was a plausible theory
about the identity of the two people,
and the police made this theory as well.
Because if you or I or anybody else
with a firm connection to Europe
goes missing off the coast of France,
people would just know.
Your friends or family
would report you missing,
the police would come search for you,
the media would know,
and there would be
pictures of you on lampposts.
It&#39;s difficult to disappear
without a trace.
But if you just fled the war in Syria,
and your family,
if you have any family left,
don&#39;t necessarily know where you are,
and you&#39;re staying here illegally
amongst thousands of others
who come and go every day.
Well, if you disappear one day,
nobody will notice.
The police won&#39;t come search for you
because nobody knows you&#39;re gone.
And this is what happened
to Shadi Omar Kataf
and Mouaz Al Balkhi from Syria.
Me and Tomm went to Calais
for the first time in April this year,
and after three months of investigation,
we were able to tell the story
about how these two young men
fled the war in Syria,
ended up stuck in Calais,
bought wetsuits and drowned
in what seems to have been an attempt
to swim across the English Channel
in order to reach England.
It is a story about the fact
that everybody has a name,
everybody has a story,
everybody is someone.
But it is also a story about what
it&#39;s like to be a refugee in Europe today.
So this is where we started our search.
This is in Calais.
Right now, between 3,500
and 5,000 people are living here
under horrible conditions.
It has been dubbed
the worst refugee camp in Europe.
Limited access to food,
limited access to water,
limited access to health care.
Disease and infections are widespread.
And they&#39;re all stuck here
because they&#39;re trying to get to England
in order to claim asylum.
And they do that by hiding in the back
of trucks headed for the ferry,
or the Eurotunnel,
or they sneak inside
the tunnel terminal at night
to try to hide on the trains.
Most want to go to Britain
because they know the language,
and so they figure it would be easier
to restart their lives from there.
They want to work, they want to study,
they want to be able
to continue their lives.
A lot of these people are
highly educated and skilled workers.
If you go to Calais and talk to refugees,
you&#39;ll meet lawyers, politicians,
engineers, graphic designers,
farmers, soldiers.
You&#39;ve got the whole spectrum.
But who all of these people are
usually gets lost in the way
we talk about refugees and migrants,
because we usually do that in statistics.
So you have 60 million refugees globally.
About half a million
have made the crossing
over the Mediterranean
into Europe so far this year,
and roughly 4,000 are staying in Calais.
But these are numbers,
and the numbers don&#39;t say anything
about who these people are,
where they came from, or why they&#39;re here.
And first, I want to tell you
about one of them.
This is 22-year-old
Mouaz Al Balkhi from Syria.
We first heard about him
after being in Calais the first time
looking for answers to the theory
of the two dead bodies.
And after a while, we heard this story
about a Syrian man
who was living in Bradford in England,
and had been desperately searching
for his nephew Mouaz for months.
And it turned out the last time
anybody had heard anything from Mouaz
was October 7, 2014.
That was the same date
the wetsuits were bought.
So we flew over there and we met the uncle
and we did DNA samples of him,
and later on got additional DNA samples
from Mouaz&#39;s closest relative
who now lives in Jordan.
The analysis concluded
the body who was found in a wetsuit
on a beach in the Netherlands
was actually Mouaz Al Balkhi.
And while we were doing
all this investigation,
we got to know Mouaz&#39;s story.
He was born in the Syrian capital
of Damascus in 1991.
He was raised in a middle class family,
and his father in the middle there
is a chemical engineer
who spent 11 years in prison for belonging
to the political opposition in Syria.
While his father was in prison,
Mouaz took responsibility
and he cared for his three sisters.
They said he was that kind of guy.
Mouaz studied to become
an electrical engineer
at the University of Damascus.
So a couple of years into the Syrian war,
the family fled Damascus and went
to the neighboring country, Jordan.
Their father had problems
finding work in Jordan,
and Mouaz could not continue his studies,
so he figured, &quot;OK, the best thing
I can do to help my family
would be to go somewhere
where I can finish my studies
and find work.&quot;
So he goes to Turkey.
In Turkey, he&#39;s not accepted
at a university,
and once he had left Jordan as a refugee,
he was not allowed to reenter.
So then he decides to head for the UK,
where his uncle lives.
He makes it into Algeria,
walks into Libya,
pays a people smuggler to help him
with the crossing into Italy by boat,
and from there on he heads to Dunkirk,
the city right next to Calais
by the English Channel.
We know he made at least 12 failed
attempts to cross the English Channel
by hiding in a truck.
But at some point,
he must have given up all hope.
The last night we know he was alive,
he spent at a cheap hotel
close to the train station in Dunkirk.
We found his name in the records,
and he seems to have stayed there alone.
The day after, he went into Calais,
entered a sports shop
a couple of minutes
before 8 o&#39;clock in the evening,
along with Shadi Kataf.
They both bought wetsuits,
and the woman in the shop
was the last person we know of
to have seen them alive.
We have tried to figure out
where Shadi met Mouaz,
but we weren&#39;t able to do that.
But they do have a similar story.
We first heard about Shadi
after a cousin of his, living in Germany,
had read an Arabic translation
of the story made of Mouaz on Facebook.
So we got in touch with him.
Shadi, a couple of years older than Mouaz,
was also raised in Damascus.
He was a working kind of guy.
He ran a tire repair shop
and later worked in a printing company.
He lived with his extended family,
but their house got bombed
early in the war.
So the family fled to an area
of Damascus known as Camp Yarmouk.
Yarmouk is being described
as the worst place to live
on planet Earth.
They&#39;ve been bombed by the military,
they&#39;ve been besieged,
they&#39;ve been stormed by ISIS
and they&#39;ve been cut off
from supplies for years.
There was a UN official
who visited last year,
and he said, &quot;They ate all the grass
so there was no grass left.&quot;
Out of a population of 150,000,
only 18,000 are believed
to still be left in Yarmouk.
Shadi and his sisters got out.
The parents are still stuck inside.
So Shadi and one of his sisters,
they fled to Libya.
This was after the fall of Gaddafi,
but before Libya turned
into full-blown civil war.
And in this last remaining
sort of stability in Libya,
Shadi took up scuba diving, and he seemed
to spend most of his time underwater.
He fell completely in love with the ocean,
so when he finally decided
that he could no longer be in Libya,
late August 2014,
he hoped to find work
as a diver when he reached Italy.
Reality was not that easy.
We don&#39;t know much about his travels
because he had a hard time
communicating with his family,
but we do know that he struggled.
And by the end of September,
he was living on the streets
somewhere in France.
On October 7, he calls
his cousin in Belgium,
and explains his situation.
He said, &quot;I&#39;m in Calais. I need you
to come get my backpack and my laptop.
I can&#39;t afford to pay the people smugglers
to help me with the crossing to Britain,
but I will go buy a wetsuit
and I will swim.&quot;
His cousin, of course,
tried to warn him not to,
but Shadi&#39;s battery
on the phone went flat,
and his phone was never switched on again.
What was left of Shadi
was found nearly three months later,
800 kilometers away
in a wetsuit on a beach in Norway.
He&#39;s still waiting
for his funeral in Norway,
and none of his family
will be able to attend.
Many may think that the story
about Shadi and Mouaz
is a story about death,
but I don&#39;t agree.
To me, this is a story about two questions

that I think we all share:
what is a better life,
and what am I willing to do to achieve it?
And to me, and probably a lot of you,
a better life would mean
being able to do more
of what we think of as meaningful,
whether that be spending more time
with your family and friends,
travel to an exotic place,
or just getting money
to buy that cool new device
or a pair of new sneakers.
And this is all
within our reach pretty easily.
But if you are fleeing a war zone,
the answers to those two questions
are dramatically different.
A better life is a life in safety.
It&#39;s a life in dignity.
A better life means
not having your house bombed,
not fearing being kidnapped.
It means being able
to send your children to school,
go to university,
or just find work to be able to provide
for yourself and the ones you love.
A better life would be
a future of some possibilities
compared to nearly none,
and that&#39;s a strong motivation.
And I have no trouble imagining
that after spending weeks or even months
as a second-grade citizen,
living on the streets
or in a horrible makeshift camp
with a stupid, racist name
like &quot;The Jungle,&quot;
most of us would be willing
to do just about anything.
If I could ask Shadi and Mouaz
the second they stepped into the freezing
waters of the English Channel,
they would probably say,
&quot;This is worth the risk,&quot;
because they could
no longer see any other option.
And that&#39;s desperation,
but that&#39;s the reality of living
as a refugee in Western Europe in 2015.
Thank you.

(Applause)


Bruno Giussani: Thank you, Anders.
This is Tomm Christiansen,
who took most of the pictures you have
seen and they&#39;ve done reporting together.
Tomm, you two have been
back to Calais recently.
This was the third trip.
It was after the publication
of the article.
What has changed?
What have you seen there?

Tomm Christiansen:
The first time we were in Calais,
it was about 1,500 refugees there.
They had a difficult time,
but they were positive, they had hope.
The last time, the camp has grown,
maybe four or five thousand people.
It seemed more permanent,
NGOs have arrived,
a small school has opened.
But the thing is that the refugees
have stayed for a longer time,
and the French government has managed
to seal off the borders better,
so now The Jungle is growing,
along with the despair
and hopelessness among the refugees.

BG: Are you planning to go back?
And continue the reporting?

TC: Yes.

BG: Anders, I&#39;m a former journalist,
and to me, it&#39;s amazing
that in the current climate
of slashing budgets
and publishers in crisis,
Dagbladet has consented
so many resources for this story,
which tells a lot about newspapers
taking the responsibility,
but how did you sell it to your editors?

Anders Fjellberg: It wasn&#39;t easy at first,
because we weren&#39;t able to know
what we actually could figure out.
As soon as it became clear
that we actually could be able
to identify who the first one was,
we basically got the message
that we could do whatever we wanted,
just travel wherever you need to go,
do whatever you need to do,
just get this done.

BG: That&#39;s an editor
taking responsibility.
The story, by the way,
has been translated and published
across several European countries,
and certainly will continue to do.
And we want to read the updates from you.
Thank you Anders. Thank you Tomm.

(Applause)

