

Miranda Wang: We&#39;re here
to talk about accidents.
How do you feel about accidents?
When we think about accidents,
we usually consider them to be harmful,
unfortunate or even dangerous,
and they certainly can be.
But are they always that bad?
The discovery that had led
to penicillin, for example,
is one of the most fortunate
accidents of all time.
Without biologist Alexander
Fleming&#39;s moldy accident,
caused by a neglected workstation,
we wouldn&#39;t be able to fight
off so many bacterial infections.

Jeanny Yao: Miranda and I are here today
because we&#39;d like to share
how our accidents
have led to discoveries.
In 2011, we visited the Vancouver
Waste Transfer Station
and saw an enormous pit of plastic waste.
We realized that when
plastics get to the dump,
it&#39;s difficult to sort them
because they have similar densities,
and when they&#39;re mixed with organic matter
and construction debris,
it&#39;s truly impossible
to pick them out and environmentally
eliminate them.

MW: However, plastics are useful
because they&#39;re durable, flexible,
and can be easily molded
into so many useful shapes.
The downside of this convenience
is that there&#39;s a high cost to this.
Plastics cause serious problems, such as
the destruction of ecosystems,
the pollution of natural resources,
and the reduction of available land space.
This picture you see here
is the Great Pacific Gyre.
When you think about plastic pollution
and the marine environment,
we think about the Great Pacific Gyre,
which is supposed to be a floating
island of plastic waste.
But that&#39;s no longer an accurate depiction
of plastic pollution
in the marine environment.
Right now, the ocean is actually
a soup of plastic debris,
and there&#39;s nowhere you
can go in the ocean
where you wouldn&#39;t be able
to find plastic particles.

JY: In a plastic-dependent society,
cutting down production is a good
goal, but it&#39;s not enough.
And what about the waste
that&#39;s already been produced?
Plastics take hundreds to thousands
of years to biodegrade.
So we thought, you know what?
Instead of waiting for that garbage
to sit there and pile up,
let&#39;s find a way to break them down
with bacteria.
Sounds cool, right?

Audience: Yeah. JY: Thank you.
But we had a problem.
You see, plastics have
very complex structures
and are difficult to biodegrade.
Anyhow, we were curious and hopeful
and still wanted to give it a go.

MW: With this idea in mind,
Jeanny and I read through
some hundreds of scientific
articles on the Internet,
and we drafted a research proposal
in the beginning of our grade 12 year.
We aimed to find bacteria
from our local Fraser River
that can degrade a harmful
plasticizer called phthalates.
Phthalates are additives used
in everyday plastic products
to increase their flexibility,
durability and transparency.
Although they&#39;re part of the plastic,
they&#39;re not covalently bonded
to the plastic backbone.
As a result, they easily
escape into our environment.
Not only do phthalates
pollute our environment,
but they also pollute our bodies.
To make the matter worse,
phthalates are found in products
to which we have a high
exposure, such as babies&#39; toys,
beverage containers, cosmetics,
and even food wraps.
Phthalates are horrible because
they&#39;re so easily taken into our bodies.
They can be absorbed by skin
contact, ingested, and inhaled.

JY: Every year, at least 470
million pounds of phthalates
contaminate our air, water and soil.
The Environmental Protection Agency
even classified this group
as a top-priority pollutant
because it&#39;s been shown to cause
cancer and birth defects
by acting as a hormone disruptor.
We read that each year,
the Vancouver municipal government
monitors phthalate
concentration levels in rivers
to assess their safety.
So we figured, if there
are places along our Fraser River
that are contaminated with phthalates,
and if there are bacteria
that are able to live in these areas,
then perhaps, perhaps these
bacteria could have evolved
to break down phthalates.

MW: So we presented this good idea
to Dr. Lindsay Eltis at the University
of British Columbia,
and surprisingly, he actually
took us into his lab
and asked his graduate students
Adam and James to help us.
Little did we know at that time
that a trip to the dump
and some research on the Internet
and plucking up the courage
to act upon inspiration
would take us on a life-changing journey
of accidents and discoveries.

JY: The first step in our project
was to collect soil samples
from three different sites
along the Fraser River.
Out of thousands of bacteria,
we wanted to find ones
that could break down phthalates,
so we enriched our cultures
with phthalates
as the only carbon source.
This implied that, if anything
grew in our cultures,
then they must be able
to live off of phthalates.
Everything went well from there,
and we became amazing scientists.

(Laughter)


MW: Um... uh, Jeanny. JY: I&#39;m just joking.

MW: Okay. Well, it was partially my fault.
You see, I accidentally cracked the flask
that had contained our third
enrichment culture,
and as a result, we had to wipe
down the incubator room
with bleach and ethanol twice.
And this is only one of the examples
of the many accidents
that happened during our experimentation.
But this mistake turned
out to be rather serendipitous.
We noticed that the unharmed cultures
came from places
of opposite contamination levels,
so this mistake actually
led us to think that
perhaps we can compare
the different degradative
potentials of bacteria
from sites
of opposite contamination levels.

JY: Now that we grew the bacteria,
we wanted to isolate strains
by streaking onto mediate plates,
because we thought that would be
less accident-prone,
but we were wrong again.
We poked holes in our agar while streaking
and contaminated some samples and funghi.
As a result, we had to streak
and restreak several times.
Then we monitored phthalate utilization
and bacterial growth,
and found that they shared
an inverse correlation,
so as bacterial populations increased,
phthalate concentrations decreased.
This means that our bacteria were
actually living off of phthalates.

MW: So now that we found bacteria
that could break down phthalates,
we wondered what these bacteria were.
So Jeanny and I took
three of our most efficient strains
and then performed gene
amplification sequencing on them
and matched our data with an online
comprehensive database.
We were happy to see that,
although our three strains had
been previously identified bacteria,
two of them were not previously associated
with phthalate degradation, so this
was actually a novel discovery.

JY: To better understand
how this biodegradation works,
we wanted to verify the catabolic
pathways of our three strains.
To do this, we extracted
enzymes from our bacteria
and reacted with an intermediate
of phthalic acid.

MW: We monitored this experiment
with spectrophotometry
and obtained this beautiful graph.
This graph shows
that our bacteria really do have
a genetic pathway
to biodegrade phthalates.
Our bacteria can transform phthalates,
which is a harmful toxin,
into end products such
as carbon dioxide, water
and alcohol.
I know some of you
in the crowd are thinking,
well, carbon dioxide is horrible,
it&#39;s a greenhouse gas.
But if our bacteria did not
evolve to break down phthalates,
they would have used some other
kind of carbon source,
and aerobic respiration would have led it
to have end products such
as carbon dioxide anyway.
We were also interested to see that,
although we&#39;ve obtained greater diversity
of bacteria biodegraders
from the bird habitat site,
we obtained the most efficient
degraders from the landfill site.
So this fully shows that nature evolves
through natural selection.

JY: So Miranda and I shared this research
at the Sanofi BioGENEius Challenge
competition and were recognized
with the greatest
commercialization potential.
Although we&#39;re not the first
ones to find bacteria
that can break down phthalates,
we were the first ones
to look into our local river
and find a possible solution
to a local problem.
We have not only shown that bacteria
can be the solution to plastic
pollution, but also that
being open to uncertain
outcomes and taking risks
create opportunities
for unexpected discoveries.
Throughout this journey, we have also
discovered our passion for science,
and are currently continuing research
on other fossil fuel
chemicals in university.
We hope that in the near future,
we&#39;ll be able to create model organisms
that can break down not only phthalates
but a wide variety
of different contaminants.
We can apply this to wastewater
treatment plants
to clean up our rivers
and other natural resources.
And perhaps one day
we&#39;ll be able to tackle
the problem of solid plastic waste.

MW: I think our journey
has truly transformed
our view of microorganisms,
and Jeanny and I have shown that
even mistakes can lead to discoveries.
Einstein once said,
&quot;You can&#39;t solve problems
by using the same kind
of thinking you used
when you created them.&quot;
If we&#39;re making plastic
synthetically, then we think
the solution would be to break
them down biochemically.

Thank you. JY: Thank you.

(Applause)

