

Translator: Morton Bast

Reviewer: Thu-Huong Ha
Let me tell you a story.
It&#39;s my first year as a new high school science teacher,
and I&#39;m so eager.
I&#39;m so excited, I&#39;m pouring myself into my lesson plans.
But I&#39;m slowly coming to this horrifying realization
that my students just might not be learning anything.

This happens one day:
I&#39;d just assigned my class to read this textbook chapter

about my favorite subject in all of biology:
viruses and how they attack.
And so I&#39;m so excited to discuss this with them,
and I come in and I say, &quot;Can somebody please explain
the main ideas and why this is so cool?&quot;
There&#39;s silence.
Finally, my favorite student, she looks me straight in the eye,
and she says, &quot;The reading sucked.&quot;
And then she clarified. She said, &quot;You know what,
I don&#39;t mean that it sucks. It means that I didn&#39;t understand a word of it.
It&#39;s boring. Um, who cares, and it sucks.&quot;
These sympathetic smiles
spread all throughout the room now,
and I realize that all of my other students are in the same boat,
that maybe they took notes or they memorized definitions from the textbook,
but not one of them really understood the main ideas.
Not one of them can tell me why this stuff is so cool,
why it&#39;s so important.
I&#39;m totally clueless.
I have no idea what to do next.
So the only thing I can think of is say,
&quot;Listen. Let me tell you a story.
The main characters in the story are bacteria and viruses.
These guys are blown up a couple million times.
The real bacteria and viruses are so small
we can&#39;t see them without a microscope,
and you guys might know bacteria and viruses
because they both make us sick.
But what a lot of people don&#39;t know is that viruses
can also make bacteria sick.&quot;
Now, the story that I start telling my kids,
it starts out like a horror story.
Once upon a time there&#39;s this happy little bacterium.
Don&#39;t get too attached to him.
Maybe he&#39;s floating around in your stomach
or in some spoiled food somewhere,
and all of a sudden he starts to not feel so good.
Maybe he ate something bad for lunch,
and then things get really horrible,
as his skin rips apart, and he sees a virus
coming out from his insides.
And then it gets horrible
when he bursts open and an army of viruses
floods out from his insides.
If -- Ouch is right! --
If you see this, and you&#39;re a bacterium,
this is like your worst nightmare.
But if you&#39;re a virus and you see this,
you cross those little legs of yours and you think,
&quot;We rock.&quot;
Because it took a lot of crafty work to infect this bacterium.
Here&#39;s what had to happen.
A virus grabbed onto a bacterium
and it slipped its DNA into it.
The next thing is, that virus DNA made stuff
that chopped up the bacteria DNA.
And now that we&#39;ve gotten rid of the bacteria DNA,
the virus DNA takes control of the cell
and it tells it to start making more viruses.
Because, you see, DNA is like a blueprint
that tells living things what to make.
So this is kind of like going into a car factory
and replacing the blueprints with blueprints for killer robots.
The workers still come the next day, they do their job,
but they&#39;re following different instructions.
So replacing the bacteria DNA with virus DNA
turns the bacteria into a factory for making viruses --
that is, until it&#39;s so filled with viruses that it bursts.
But that&#39;s not the only way that viruses infect bacteria.
Some are much more crafty.
When a secret agent virus infects a bacterium,
they do a little espionage.
Here, this cloaked, secret agent virus is slipping his DNA into the bacterial cell,

but here&#39;s the kicker: It doesn&#39;t do anything harmful -- not at first.
Instead, it silently slips into the bacteria&#39;s own DNA,
and it just stays there like a terrorist sleeper cell,
waiting for instructions.
And what&#39;s interesting about this is now whenever this bacteria has babies,
the babies also have the virus DNA in them.
So now we have a whole extended bacteria family,
filled with virus sleeper cells.
They&#39;re just happily living together until a signal happens
and -- BAM! -- all of the DNA pops out.
It takes control of these cells, turns them into virus-making factories,
and they all burst,
a huge, extended bacteria family,
all dying with viruses spilling out of their guts,
the viruses taking over the bacterium.
So now you understand how viruses can attack cells.

There are two ways: On the left is what we call the lytic way,
where the viruses go right in and take over the cells.
On the [right] is the lysogenic way
that uses secret agent viruses.
So this stuff is not that hard, right?
And now all of you understand it.
But if you&#39;ve graduated from high school,
I can almost guarantee you&#39;ve seen this information before.
But I bet it was presented in a way
that it didn&#39;t exactly stick in your mind.
So when my students were first learning this,
why did they hate it so much?
Well, there were a couple of reasons.
First of all, I can guarantee you that their textbooks
didn&#39;t have secret agent viruses, and they didn&#39;t have horror stories.
You know, in the communication of science
there is this obsession with seriousness.
It kills me. I&#39;m not kidding.
I used to work for an educational publisher,
and as a writer, I was always told never to use stories
or fun, engaging language,
because then my work might not be viewed
as &quot;serious&quot; and &quot;scientific.&quot;
Right? I mean, because God forbid somebody have fun
when they&#39;re learning science.
So we have this field of science that&#39;s all about slime,
and color changes. Check this out.
And then we have, of course, as any good scientist has to have,
explosions!
But if a textbook seems too much fun,
it&#39;s somehow unscientific.
Now another problem was that
the language in their textbook was truly incomprehensible.
If we want to summarize that story that I told you earlier,
we could start by saying something like,
&quot;These viruses make copies of themselves
by slipping their DNA into a bacterium.&quot;

The way this showed up in the textbook, it looked like this:
&quot;Bacteriophage replication is initiated
through the introduction of viral nucleic acid
into a bacterium.&quot;
That&#39;s great, perfect for 13-year-olds.
But here&#39;s the thing. There are plenty of people
in science education who would look at this and say there&#39;s no way
that we could ever give that to students,
because it contains some language that isn&#39;t completely accurate.
For example, I told you that viruses have DNA.
Well, a very tiny fraction of them don&#39;t.
They have something called RNA instead.
So a professional science writer would circle that
and say, &quot;That has to go.
We have to change it to something much more technical.&quot;
And after a team of professional science editors
went over this really simple explanation,
they&#39;d find fault with almost every word I&#39;ve used,
and they&#39;d have to change anything that wasn&#39;t serious enough,
and they&#39;d have to change everything
that wasn&#39;t 100 percent perfect.
Then it would be accurate,
but it would be completely impossible to understand.
This is horrifying.
You know, I keep talking about this idea
of telling a story,
and it&#39;s like science communication has taken on this idea
of what I call the tyranny of precision,
where you can&#39;t just tell a story.
It&#39;s like science has become that horrible storyteller
that we all know, who gives us all the details nobody cares about,
where you&#39;re like, &quot;Oh, I met my friend for lunch the other day,
and she was wearing these ugly jeans.
I mean, they weren&#39;t really jeans, they were more kind of, like, leggings,
but, like, I guess they&#39;re actually kind of more like jeggings,
like, but I think — &quot; and you&#39;re just like, &quot;Oh my God.
What is the point?&quot;
Or even worse, science education is becoming
like that guy who always says, &quot;Actually.&quot;
Right? You want to be like, &quot;Oh, dude,
we had to get up in the middle of the night
and drive a hundred miles in total darkness.&quot;
And that guy&#39;s like, &quot;Actually, it was 87.3 miles.&quot;
And you&#39;re like, &quot;Actually, shut up!
I&#39;m just trying to tell a story.&quot;
Because good storytelling is all about emotional connection.
We have to convince our audience
that what we&#39;re talking about matters.
But just as important is knowing
which details we should leave out
so that the main point still comes across.
I&#39;m reminded of what the architect Mies van der Rohe said,
and I paraphrase, when he said that sometimes
you have to lie in order to tell the truth.
I think this sentiment is particularly relevant
to science education.
Now, finally,
I am often so disappointed
when people think that I&#39;m advocating
a dumbing down of science.
That&#39;s not true at all.
I&#39;m currently a Ph.D. student at MIT,
and I absolutely understand the importance of detailed,
specific scientific communication between experts,
but not when we&#39;re trying to teach 13-year-olds.
If a young learner thinks that all viruses have DNA,
that&#39;s not going to ruin their chances of success in science.
But if a young learner can&#39;t understand anything in science
and learns to hate it because it all sounds like this,
that will ruin their chances of success.
This needs to stop,
and I wish that the change could come from the institutions
at the top that are perpetuating these problems,
and I beg them, I beseech them to just stop it.
But I think that&#39;s unlikely.
So we are so lucky that we have resources
like the Internet, where we can circumvent these institutions
from the bottom up.
There&#39;s a growing number of online resources
that are dedicated to just explaining science
in simple, understandable ways.
I dream of a Wikipedia-like website that would explain
any scientific concept you can think of
in simple language any middle schooler can understand.
And I myself spend most of my free time
making these science videos that I put on YouTube.
I explain chemical equilibrium using analogies
to awkward middle school dances,
and I talk about fuel cells with stories
about boys and girls at a summer camp.
The feedback that I get is sometimes misspelled
and it&#39;s often written in LOLcats,
but nonetheless
it&#39;s so appreciative, so thankful
that I know this is the right way
we should be communicating science.
There&#39;s still so much work left to be done, though,
and if you&#39;re involved with science in any way
I urge you to join me.
Pick up a camera, start to write a blog, whatever,
but leave out the seriousness, leave out the jargon.
Make me laugh. Make me care.
Leave out those annoying details that nobody cares about
and just get to the point.
How should you start?
Why don&#39;t you say, &quot;Listen, let me tell you a story&quot;?
Thank you.

(Applause)

