

Penelope Jagessar Chaffer: I was going to ask if there&#39;s a doctor in the house.
No, I&#39;m just joking.
It&#39;s interesting, because it was six years ago
when I was pregnant with my first child
that I discovered
that the most commonly used preservative
in baby care products
mimics estrogen
when it gets into the human body.
Now it&#39;s very easy actually
to get a chemical compound from products
into the human body through the skin.
And these preservatives had been found
in breast cancer tumors.
That was the start of my journey
to make this film, &quot;Toxic Baby.&quot;
And it doesn&#39;t take much time
to discover some really astonishing statistics
with this issue.
One is that you and I all have
between 30 to 50,000 chemicals
in our bodies
that our grandparents didn&#39;t have.
And many of these chemicals
are now linked to the skyrocketing incidents
of chronic childhood disease
that we&#39;re seeing across industrialized nations.
I&#39;ll show you some statistics.
So for example, in the United Kingdom,
the incidence of childhood leukemia
has risen by 20 percent just in a generation.
Very similar statistic for childhood cancer in the U.S.
In Canada, we&#39;re now looking at one in 10 Canadian children with asthma.
That&#39;s a four-fold increase.
Again, similar story around the world.
In the United States,
probably the most astonishing statistic
is a 600 percent increase
in autism and autistic spectrum disorders
and other learning disabilities.
Again, we&#39;re seeing that trend
across Europe, across North America.
And in Europe,
there&#39;s certain parts of Europe,
where we&#39;re seeing a four-fold increase
in certain genital birth defects.
Interestingly, one of those birth defects
has seen a 200 percent increase in the U.S.
So a real skyrocketing
of chronic childhood disease
that includes other things
like obesity and juvenile diabetes,
premature puberty.
So it&#39;s interesting for me,
when I&#39;m looking for someone who can really talk to me
and talk to an audience about these things,
that probably one of the most important people in the world
who can discuss toxicity in babies
is expert in frogs.

(Laughter)


Tyrone Hayes: It was a surprise to me as well
that I would be talking about pesticides,
that I&#39;d be talking about public health,
because, in fact, I never thought I would do anything useful.

(Laughter)

Frogs.
In fact, my involvement in the whole pesticide issue
was sort of a surprise as well
when I was approached by the largest chemical company in the world
and they asked me if I would evaluate
how atrazine affected amphibians, or my frogs.
It turns out, atrazine is the largest selling product
for the largest chemical company in the world.
It&#39;s the number one contaminant
of groundwater, drinking water, rain water.
In 2003, after my studies, it was banned in the European Union,
but in that same year,
the United States EPA re-registered the compound.
We were a bit surprised when we found out
that when we exposed frogs
to very low levels of atrazine -- 0.1 parts per billion --
that it produced animals that look like this.
These are the dissected gonads of an animal
that has two testes, two ovaries,
another large testis, more ovaries,
which is not normal ...

(Laughter)

even for amphibians.
In some cases, another species like the North American Leopard Frog
showed that males exposed to atrazine grew eggs in their testes.
And you can see these large, yolked-up eggs
bursting through the surface of this male&#39;s testes.
Now my wife tells me, and I&#39;m sure Penelope can as well,
that there&#39;s nothing more painful than childbirth --
which that I&#39;ll never experience, I can&#39;t really argue that --
but I would guess that a dozen chicken eggs in my testicle
would probably be somewhere in the top five.

(Laughter)

In recent studies that we&#39;ve published,
we&#39;ve shown that some of these animals when they&#39;re exposed to atrazine,
some of the males grow up
and completely become females.
So these are actually two brothers consummating a relationship.
And not only do these genetic males mate with other males,
they actually have the capacity to lay eggs
even though they&#39;re genetic males.
What we proposed,
and what we&#39;ve now generated support for,
is that what atrazine is doing
is wreaking havoc causing a hormone imbalance.
Normally the testes should make testosterone,
the male hormone.
But what atrazine does is it turns on an enzyme,
the machinery if you will, aromatase,
that converts testosterone into estrogen.
And as a result, these exposed males
lose their testosterone, they&#39;re chemically castrated,
and they&#39;re subsequently feminized
because now they&#39;re making the female hormone.
Now this is what brought me to the human-related issues.
Because it turns out
that the number one cancer in women, breast cancer,
is regulated by estrogen and by this enzyme aromatase.
So when you develop a cancerous cell in your breast,
aromatase converts androgens into estrogens,
and that estrogen turns on or promotes
the growth of that cancer
so that it turns into a tumor and spreads.
In fact, this aromatase is so important in breast cancer
that the latest treatment for breast cancer
is a chemical called letrozole,
which blocks aromatase, blocks estrogen,
so that if you developed a mutated cell, it doesn&#39;t grow into a tumor.
Now what&#39;s interesting is, of course,
that we&#39;re still using 80 million pounds of atrazine,
the number one contaminant in drinking water, that does the opposite --
turns on aromatase, increases estrogen
and promotes tumors in rats
and is associated with tumors, breast cancer, in humans.
What&#39;s interesting is, in fact,
the same company that sold us 80 million pounds of atrazine,
the breast cancer promoter,
now sells us the blocker -- the exact same company.
And so I find it interesting
that instead of treating this disease
by preventing exposure to the chemicals that promote it,
we simply respond
by putting more chemicals into the environment.

PJC: So speaking of estrogen,
one of the other compounds that Tyrone talks about in the film
is something called bisphenol A, BPA,
which has been in the news recently.
It&#39;s a plasticizer.
It&#39;s a compound that&#39;s found in polycarbonate plastic,
which is what baby bottles are made out of.
And what&#39;s interesting about BPA
is that it&#39;s such a potent estrogen
that it was actually once considered for use
as a synthetic estrogen in hormone placement therapy.
And there have been many, many, many studies that have shown
that BPA leaches from babies&#39; bottles
into the formula, into the milk,
and therefore into the babies.
So we&#39;re dosing our babies,
our newborns, our infants,
with a synthetic estrogen.
Now two weeks ago or so,
the European Union passed a law
banning the use of BPA
in babies&#39; bottles and sippy cups.
And for those of you who are not parents,
sippy cups are those little plastic things
that your child graduates to after using bottles.
But just two weeks before that,
the U.S. Senate refused to even debate
the banning of BPA
in babies&#39; bottles and sippy cups.
So it really makes you realize
the onus on parents
to have to look at this and regulate this and police this
in their own lives
and how astonishing that is.

(Video) PJC: With many plastic baby bottles
now proven to leak the chemical bisphenol A,
it really shows how sometimes
it is only a parent&#39;s awareness
that stands between chemicals and our children.
The baby bottle scenario proves
that we can prevent unnecessary exposure.
However, if we parents are unaware,
we are leaving our children
to fend for themselves.

TH: And what Penelope says here
is even more true.
For those of you who don&#39;t know, we&#39;re in the middle of the sixth mass extinction.
Scientists agree now.
We are losing species from the Earth
faster than the dinosaurs disappeared,
and leading that loss are amphibians.
80 percent of all amphibians
are threatened and in come decline.
And I believe, many scientists believe
that pesticides are an important part of that decline.
In part, amphibians are good indicators and more sensitive
because they don&#39;t have protection from contaminants in the water --
no eggshells, no membranes
and no placenta.
In fact, our invention -- by &quot;our&quot; I mean we mammals --
one of our big inventions was the placenta.
But we also start out as aquatic organisms.
But it turns out that this ancient structure
that separates us from other animals, the placenta,
cannot evolve or adapt fast enough
because of the rate that we&#39;re generating new chemicals
that it&#39;s never seen before.
The evidence of that is that studies in rats, again with atrazine,
show that the hormone imbalance atrazine generates causes abortion.
Because maintaining a pregnancy is dependent on hormones.
Of those rats that don&#39;t abort,
atrazine causes prostate disease
in the pups so the sons
are born with an old man&#39;s disease.
Of those that don&#39;t abort,
atrazine causes impaired mammary, or breast, development
in the exposed daughters in utero,
so that their breast don&#39;t develop properly.
And as a result, when those rats grow up,
their pups experience retarded growth and development
because they can&#39;t make enough milk to nourish their pups.
So the pup you see on the bottom is affected by atrazine
that its grandmother was exposed to.
And given the life of many of these chemicals,
generations, years, dozens of years,
that means that we right now
are affecting the health
of our grandchildren&#39;s grandchildren
by things that we&#39;re putting into the environment today.
And this is not just philosophical, it&#39;s already known,
that chemicals like diethylstilbestrol and estrogen,
PCBs, DDT
cross the placenta
and effectively determine
the likelihood of developing breast cancer
and obesity and diabetes
already when the baby&#39;s in the womb.
In addition to that, after the baby&#39;s born,
our other unique invention as mammals
is that we nourish our offspring after they&#39;re born.
We already know that chemicals
like DDT and DES and atrazine
can also pass over into milk,
again, affecting our babies
even after their born.

PJC: So when Tyrone tells me
that the placenta is an ancient organ,
I&#39;m thinking, how do I demonstrate that?
How do you show that?
And it&#39;s interesting when you make a film like this,
because you&#39;re stuck trying to visualize science
that there&#39;s no visualization for.
And I have to take a little bit of artistic license.
(Video) (Ringing)

Old man: Placenta control.
What is it?
Oh what?
(Snoring)
(Honk)
Puffuffuff, what?
Perflourooctanoic acid.
Blimey.
Never heard of it.

PJC: And neither had I actually
before I started making this film.
And so when you realize that chemicals can pass the placenta
and go into your unborn child,
it made me start to think,
what would my fetus say to me?
What would our unborn children say to us
when they have an exposure
that&#39;s happening everyday, day after day?
(Music)

(Video) Child: Today,
I had some octyphenols,
some artificial musks
and some bisphenol A.
Help me.

PJC: It&#39;s a very profound notion
to know that we as women
are at the vanguard of this.
This is our issue,
because we collect these compounds our entire life
and then we end up dumping it and dumping them
into our unborn children.
We are in effect
polluting our children.
And this was something that was really brought home to me a year ago
when I found out I was pregnant
and the first scan revealed
that my baby had a birth defect
associated with exposure
to estrogenic chemicals in the womb
and the second scan
revealed no heartbeat.
So my child&#39;s death, my baby&#39;s death,
really brought home the resonance of what I was trying to make in this film.
And it&#39;s sometimes a weird place
when the communicator becomes part of the story,
which is not what you originally intend.
And so when Tyrone talks about
the fetus being trapped in a contaminated environment,
this is my contaminated environment.
This is my toxic baby.
And that&#39;s something
that&#39;s just profound and sad,
but astonishing
because so many of us don&#39;t actually know this.

TH: One of this things that&#39;s exciting and appropriate
for me to be here at TEDWomen
is that, well, I think it was summed up best last night at dinner
when someone said, &quot;Turn to the man at your table and tell them,
&#39;When the revolution starts, we&#39;ve got your back.&#39;&quot;
The truth is, women,
you&#39;ve had our back on this issue for a very long time,
starting with Rachel Carson&#39;s &quot;Silent Spring&quot;
to Theo Colborn&#39;s &quot;Our Stolen Future&quot;
to Sandra Steingraber&#39;s books
&quot;Living Downstream&quot; and &quot;Having Faith.&quot;
And perhaps it&#39;s the connection to our next generation --
like my wife and my beautiful daughter here about 13 years ago --
perhaps it&#39;s that connection
that makes women activists
in this particular area.
But for the men here, I want to say
it&#39;s not just women and children that are at risk.
And the frogs that are exposed to atrazine,
the testes are full of holes and spaces,
because the hormone imbalance,
instead of allowing sperm to be generated,
such as in the testis here,
the testicular tubules end up empty
and fertility goes down by as much as 50 percent.
It&#39;s not just my work in amphibians,
but similar work has been shown in fish in Europe,
holes in the testes and absence of sperm in reptiles in a group from South America
and in rats, an absence of sperm
in the testicular tubules as well.
And of course, we don&#39;t do these experiments in humans,
but just by coincidence,
my colleague has shown
that men who have low sperm count, low semen quality
have significantly more atrazine in their urine.
These are just men who live
in an agricultural community.
Men who actually work in agriculture
have much higher levels of atrazine.
And the men who actually apply atrazine
have even more atrazine in their urine,
up to levels that are 24,000 times what we know to be active
are present in the urine of these men.
Of course, most of them, 90 percent are Mexican, Mexican-American.
And it&#39;s not just atrazine they&#39;re exposed to.
They&#39;re exposed to chemicals like chloropicrin,
which was originally used as a nerve gas.
And many of these workers
have life expectancies of only 50.
It shouldn&#39;t come to any surprise that the things that happen in wildlife
are also a warning to us,
just like Rachel Carson and others have warned.
As evident in this slide from Lake Nabugabo in Uganda,
the agricultural runoff from this crop,
which goes into these buckets,
is the sole source of drinking, cooking and bathing water for this village.
Now if I told the men in this village
that the frogs have pour immune function
and eggs developing in their testes,
the connection between environmental health and public health
would be clear.
You would not drink water that you knew was having this kind of impact
on the wildlife that lived in it.
The problem is, in my village, Oakland,
in most of our villages,
we don&#39;t see that connection.
We turn on the faucet, the water comes out, we assume it&#39;s safe,
and we assume that we are masters of our environment,
rather than being part of it.

PJC: So it doesn&#39;t take much to realize
that actually this is an environmental issue.
And I kept thinking over and over again
this question.
We know so much about global warming and climate change,
and yet, we have no concept
of what I&#39;ve been calling internal environmentalism.
We know what we&#39;re putting out there,
we have a sense of those repercussions,
but we are so ignorant of this sense
of what happens when we put things, or things are put
into our bodies.
And it&#39;s my feeling
and it&#39;s my urging being here
to know that, as we women move forward
as the communicators of this,
but also as the ones who carry that burden
of carrying the children, bearing the children,
we hold most of the buying power in the household,
is that it&#39;s going to be us moving forward
to carry the work of Tyrone and other scientists around the world.
And my urging is
that when we think about environmental issues
that we remember that it&#39;s not just about melting glaciers and ice caps,
but it&#39;s also about our children as well.
Thank you.

(Applause)

