
Today I wanted to --
well, this morning --
I want to talk about the future
of human-driven transportation;
about how we can cut congestion,
pollution and parking
by getting more people into fewer cars;
and how we can do it
with the technology that&#39;s in our pockets.
And yes, I&#39;m talking about smartphones ...
not self-driving cars.
But to get started we&#39;ve got
to go back over 100 years.
Because it turns out
there was an Uber way before Uber.
And if it had survived,
the future of transportation
would probably already be here.
So let me introduce you to the jitney.
In 1914 it was created or invented
by a guy named LP Draper.
He was a car salesman from LA,
and he had an idea.
Well, he was cruising around
downtown Los Angeles,
my hometown,
and he saw trolleys
with long lines of people trying
to get to where they wanted to go.
He said, well, why don&#39;t
I just put a sign on my car
that takes people wherever
they want to go for a jitney --
that was slang for a nickel.
And so people jumped on board,
and not just in Los Angeles
but across the country.
And within one year,
by 1915,
there were 50,000
rides per day in Seattle,
45,000 rides per day in Kansas
and 150,000 rides per day in Los Angeles.
To give you some perspective,
Uber in Los Angeles
is doing 157,000 rides per day, today ...
100 years later.
And so these are the trolley guys,
the existing transportation
monopoly at the time.
They were clearly not happy
about the jitney juggernaut.
And so they got to work
and they went to cities across the country
and got regulations put in place
to slow down the growth of the jitney.
And there were all kinds of regulations.
There were licenses --
often they were pricey.
In some cities,
if you were a jitney driver,
you were required to be
in the jitney for 16 hours a day.
In other cities,
they required two jitney
drivers for one jitney.
But there was a really
interesting regulation
which was they had to
put a backseat light --
install it in every Jitney --
to stop a new pernicious innovation
which they called spooning.

(Laughter)

All right. So what happened?
Well, within a year
this thing had taken off.
But the jitney, by 1919, was regulated
completely out of existence.
That&#39;s unfortunate ...
because, well, when you can&#39;t share a car,
then you have to own one.
And car ownership skyrocketed
and it&#39;s no wonder that by 2007,
there was a car for every man,
woman and child in the United States.
And that phenomenon had gone global.
In China by 2011,
there were more car sales
happening in China than in the US.
Now, all this private ownership
of course had a public cost.
In the US, we spend
7 billion hours a year,
wasted, sitting in traffic.
160 billion dollars in lost productivity,
of course also sitting in traffic,
and one-fifth of all
of our carbon footprint
is spewed out in the air
by those cars that we&#39;re sitting in.
Now, that&#39;s only four percent
of our problem though.
Because if you have to own a car
then that means 96 percent of the time
your car is sitting idle.
And so, up to 30 percent
of our land and our space
is used storing these hunks of steel.
We even have skyscrapers built for cars.
That&#39;s the world we live in today.
Now, cities have been dealing
with this problem for decades.
It&#39;s called mass transit.
And even in a city like New York City,
one of the most densely
populated in the world
and one of the most sophisticated
mass transit systems in the world,
there are still 2.5 million cars
that go over those bridges every day.
Why is that?
Well, it&#39;s because mass transit
hasn&#39;t yet figured out
how to get to everybody&#39;s doorstep.
And so back in San Francisco,
where I live,
the situation&#39;s much worse,
in fact, much worse around the world.
And so the beginning
of Uber in 2010 was --
well, we just wanted
to push a button and get a ride.
We didn&#39;t have any grand ambitions.
But it just turned out
that lots of people wanted
to push a button and get a ride,
and ultimately what we started to see
was a lot of duplicate rides.
We saw a lot of people
pushing the same button at the same time
going essentially to the same place.
And so we started thinking about,
well, how do we make those two trips
and turn them into one.
Because if we did,
that ride would be a lot cheaper --
up to 50 percent cheaper --
and of course for the city
you&#39;ve got a lot more people
and a lot fewer cars.

And so the big question for us was:
would it work?
Could you have a cheaper ride
cheap enough that people
would be willing to share it?
And the answer, fortunately,
is a resounding yes.
In San Francisco,
before uberPOOL, we had --
well, everybody would take their car
wherever the heck they wanted.
And the bright colors
is where we have the most cars.
And once we introduced uberPOOL,
well, you see there&#39;s not
as many bright colors.
More people getting around
the city in fewer cars,
taking cars off the road.
It looks like uberPOOL is working.
And so we rolled it out in Los Angeles
eight months ago.
And since then, we&#39;ve taken
7.9 million miles off the roads
and we&#39;ve taken 1.4 thousand
metric tons of CO2 out of the air.
But the part that I&#39;m really --

(Applause)

But my favorite statistic --
remember, I&#39;m from LA,
I spent years of my life
sitting behind the wheel,
going, &quot;How do we fix this?&quot; --
my favorite part
is that eight months later,
we have added 100,000 new people
that are carpooling every week.
Now, in China everything is supersized,
and so we&#39;re doing 15 million
uberPOOL trips per month,
that&#39;s 500,000 per day.
And of course we&#39;re seeing
that exponential growth happen.
In fact, we&#39;re seeing it in LA, too.
And when I talk to my team,
we don&#39;t talk about,
&quot;Hey, well, 100,000 people
carpooling every week and we&#39;re done.&quot;
How do we get that to a million?
And in China, well,
that could be several million.
And so uberPOOL is a very great
solution for urban carpooling.
But what about the suburbs?
This is the street
where I grew up in Los Angeles,
it&#39;s actually a suburb
called Northridge, California,
and, well --
look, those mailboxes,
they kind of just go on forever.
And every morning at about the same time,
cars roll of out their driveway,
most of them, one person in the car,
and they go to work,
they go to their place of work.

So the question for us is:
well, how do we turn
all of these commuter cars --
and literally there&#39;s
tens of millions of them --
how do we turn all these
commuter cars into shared cars?
Well, we have something for this that we
recently launched called uberCOMMUTE.
You get up in the morning,
get ready for work, get your coffee,
go to your car
and you light up the Uber app,
and all of a sudden,
you become an Uber driver.
And we&#39;ll match you up
with one of your neighbors
on your way to work
and it&#39;s a really great thing.
There&#39;s just one hitch ...
it&#39;s called regulation.
So 54 cents a mile, what is that?
Well, that is what the US government
has determined that the cost
of owning a car is per mile.
You can pick up anybody
in the United States
and take them wherever they want to go
at a moment&#39;s notice,
for 54 cents a mile or less.
But if you charge 60 cents a mile,
you&#39;re a criminal.
But what if for 60 cents a mile
we could get half a million more people
carpooling in Los Angeles?
And what if at 60 cents a mile
we could get 50 million people
carpooling in the United States?
If we could,
it&#39;s obviously something we should do.
And so it goes back
to the lesson of the jitney.
If by 1915 this thing was taking off,
imagine without
the regulations that happened,
if that thing could just keep going.
How would our cities be different today?
Would we have parks
in the place of parking lots?
Well, we lost that chance.
But technology has given us
another opportunity.
Now, I&#39;m as excited as anybody else
about self-driving cars
but do we have to really wait
five, 10 or even 20 years
to make our new cities a reality?
With the technology in our pockets today,
and a little smart regulation,
we can turn every car into a shared car,
and we can reclaim our cities
starting today.
Thank you.

(Applause)


Chris Anderson: Travis, thank you.

Travis Kalanick: Thank you.

CA: You know -- I mean the company
you&#39;ve built is absolutely astounding.
You only just talked
about a small part of it here --
a powerful part --
the idea of turning cars
into public transport like that,
it&#39;s cool.
But I&#39;ve got a couple other questions
because I know they&#39;re
out there on people&#39;s minds.
So first of all, last week I think it was,
I switched on my phone
and tried to book an Uber
and I couldn&#39;t find the app.
You had this very radical,
very bold, brave redesign.

TK: Sure.

CA: How did it go?
Did you notice other people
not finding the app that day?
Are you going to win people over
for this redesign?

TK: Well, first I should
probably just say,
well, what we were trying to accomplish.
And I think if you know
a little bit about our history,
it makes a lot more sense.
Which is, when we first got started,
it was just black cars.
It was literally you push a button
and get an S-Class.
And so what we did
was almost what I would call
an immature version of a luxury brand
that looked like a badge on a luxury car.
And as we&#39;ve gone worldwide
and gone from S-Classes
to auto rickshaws in India,
it became something
that was important for us
to be more accessible,
to be more hyperlocal,
to be about the cities we were in
and that&#39;s what you see
with the patterns and colors.
And to be more iconic,
because a U doesn&#39;t mean
anything in Sanskrit,
and a U doesn&#39;t mean anything in Mandarin.
And so that was
a little bit what it was about.
Now, when you first
roll out something like that,
I mean, your hands are sweating,
you&#39;ve got --
you know, you&#39;re a little worried.
What we saw is a lot of people --
actually, at the beginning,
we saw a lot more people opening the app
because they were curious
what they would find when they opened it.
And our numbers were slightly up
from what we expected.

CA: OK, that&#39;s cool.
Now, so you, yourself,
are something of an enigma, I would say.
Your supporters and investors,
who have been with you the whole way,
believe that the only chance
of sort of taking on
the powerful, entrenched interests
of taxi industry and so forth,
is to have someone who is
a fierce, relentless competitor,
which you&#39;ve certainly proved to be.
Some people feel you&#39;ve almost
taken that culture too far,
and you know --
like a year or two ago
there was a huge controversy
where a lot of women got upset.
How did it feel like
inside the company during that period?
Did you notice a loss of business?
Did you learn anything from that?

TK: Well, look, I think --
I&#39;ve been an entrepreneur
since I&#39;ve been in high school
and you have --
In various different ways
an entrepreneur will see hard times
and for us,
it was about a year and a half ago,
and for us it was hard times, too.
Now, inside, we felt like --
I guess at the end of the day
we felt like we were
good people doing good work,
but on the outside that wasn&#39;t evident.
And so there was a lot that we had to do
to sort of --
We&#39;d gone from a very small company --
I mean if you go literally
two and a half years ago,
our company was 400 people,
and today it&#39;s 6,500.
And so when you go through that growth,
you have to sort of cement
your cultural values
and talk about them all of the time.
And make sure that people
are constantly checking
to say, &quot;Are we good people
doing good work?&quot;
And if you check those boxes,
the next part of that
is making sure you&#39;re telling your story.
And I think we learned a lot of lessons
but I think at the end of it
we came out stronger.
But it was certainly a difficult period.

CA: It seems to me, everywhere you turn,
you&#39;re facing people
who occasionally give you a hard time.
Some Uber drivers
in New York and elsewhere
are mad as hell now
because you changed the fees
and they can barely -- they claim --
barely afford the deal anymore.
How --
You know, you said
that you started this originally --
just the coolness of pressing a button
and summoning a ride.
This thing&#39;s taken off,
you&#39;re affecting the whole global
economy, basically, at this point.
You&#39;re being forced to be,
whether you want it or not,
a kind of global visionary
who&#39;s changing the world.
I mean -- who are you?
Do you want that?
Are you ready to go with that
and be what that takes?

TK: Well, there&#39;s a few things
packed in that question, so --

(Laughter)

First is on the pricing side --
I mean, keep in mind, right?
UberX, when we first started,
was literally 10 or 15 percent cheaper
than our black car product.
It&#39;s now
in many cities, half the price of a taxi.
And we have all the data to show
that the divers are making more per hour
than they would as taxi drivers.
What happens is when the price goes down,
people are more likely to take Uber
at different times of the day
than they otherwise would have,
and they&#39;re more likely to use it
in places they wouldn&#39;t have before.
And what that means for a driver
is wherever he or she drops somebody off,
they&#39;re much more likely
to get a pickup and get back in.
And so what that means
is more trips per hour,
more minutes of the hour
where they&#39;re productive
and actually, earnings come up.
And we have cities where we&#39;ve done
literally five or six price cuts
and have seen those price cuts
go up over time.
So even in New York --
We have a blog post
we call &quot;4 Septembers&quot; --
compare the earnings
September after September after September.
Same month every year.
And we see the earnings going up over time
as the price comes down.
And there&#39;s a perfect price point --
you can&#39;t go down forever.
And in those places
where we bring the price down
but we don&#39;t see those earnings pop,
we bring the prices back up.
So that addresses that first part.
And then the enigma and all of this --
I mean, the kind of entrepreneur I am
is one that gets really excited
about solving hard problems.
And the way I like to describe it
is it&#39;s kind of like a math professor.
You know? If a math professor
doesn&#39;t have hard problems to solve,
that&#39;s a really sad math professor.
And so at Uber we like the hard problems
and we like getting excited
about those and solving them.
But we don&#39;t want just any math problem,
we want the hardest ones
that we can possibly find,
and we want the one that if you solve it,
there&#39;s a little bit of a wow factor.

CA: In a couple years&#39; time --
say five years&#39; time, I don&#39;t know when --
you roll out your incredible
self-driving cars,
at probably a lower cost
than you currently pay for an Uber ride.
What do you say to your army
of a million drivers plus at that time?

TK: Explain that again --
at which time?

CA: At the time when
self-driving cars are coming --

TK: Sure, sure, sure.
Sorry, I missed that.

CA: What do you say to a driver?

TK: Well, look, I think
the first part is it&#39;s going to take --
it&#39;s likely going to take a lot longer
than I think some of the hype
or media might expect.
That&#39;s part one.
Part two is it&#39;s going to also take --
there&#39;s going to be a long transition.
These cars will work
in certain places and not in others.
For us it&#39;s an interesting
challenge, right?
Because, well --
Google&#39;s been investing
in this since 2007,
Tesla&#39;s going to be doing it,
Apple&#39;s going to be doing it,
the manufacturers
are going to be doing it.
This is a world that&#39;s going to exist,
and for good reason.
A million people die a year in cars.
And we already looked at the billions
or even trillions of hours worldwide
that people are spending sitting in them,
driving frustrated, anxious.
And think about the quality
of life that improves
when you give people their time back
and it&#39;s not so anxiety-ridden.
So I think there&#39;s a lot of good.
And so the way we think about it
is that it&#39;s a challenge,
but one for optimistic leadership,
Where instead of resisting --
resisting technology,
maybe like the taxi industry,
or the trolley industry --
we have to embrace it
or be a part of the future.
But how do we optimistically
lead through it?
Are there ways to partner with cities?
Are there ways to have education systems,
vocational training, etc.,
for that transition period.
It will take a lot longer
than I think we all expect,
especially that transition period.
But it is a world that&#39;s going to exist,
and it is going to be a better world.

CA: Travis, what you&#39;re building
is absolutely incredible
and I&#39;m hugely grateful to you
for coming to TED and sharing so openly.
Thank you so much.

TK: Thank you very much.

(Applause)

