
The world is changing
with really remarkable speed.
If you look at the chart at the top here,
you&#39;ll see that in 2025,
these Goldman Sachs projections
suggest that the Chinese economy
will be almost the same size as the American economy.
And if you look at the chart
for 2050,
it&#39;s projected that the Chinese economy
will be twice the size of the American economy,
and the Indian economy will be almost the same size
as the American economy.
And we should bear in mind here
that these projections were drawn up
before the Western financial crisis.
A couple of weeks ago,
I was looking at the latest projection
by BNP Paribas
for when China
will have a larger economy
than the United States.
Goldman Sachs projected 2027.
The post-crisis projection
is 2020.
That&#39;s just a decade away.
China is going to change the world
in two fundamental respects.
First of all,
it&#39;s a huge developing country
with a population of 1.3 billion people,
which has been growing for over 30 years
at around 10 percent a year.
And within a decade,
it will have the largest economy in the world.
Never before in the modern era
has the largest economy in the world
been that of a developing country,
rather than a developed country.
Secondly,
for the first time in the modern era,
the dominant country in the world --
which I think is what China will become --
will be not from the West
and from very, very different civilizational roots.
Now, I know it&#39;s a widespread assumption in the West
that as countries modernize,
they also westernize.
This is an illusion.
It&#39;s an assumption that modernity
is a product simply of competition, markets and technology.
It is not. It is also shaped equally
by history and culture.
China is not like the West,
and it will not become like the West.
It will remain in very fundamental respects
very different.
Now the big question here is obviously,
how do we make sense of China?
How do we try to understand what China is?
And the problem we have in the West at the moment, by and large,
is that the conventional approach
is that we understand it really in Western terms,
using Western ideas.
We can&#39;t.
Now I want to offer you
three building blocks
for trying to understand what China is like,
just as a beginning.

The first is this:
that China is not really a nation-state.
Okay, it&#39;s called itself a nation-state
for the last hundred years,
but everyone who knows anything about China
knows it&#39;s a lot older than this.
This was what China looked like with the victory of the Qin Dynasty
in 221 B.C. at the end of the warring-state period --
the birth of modern China.
And you can see it against the boundaries of modern China.
Or immediately afterward, the Han Dynasty,
still 2,000 years ago.
And you can see already it occupies
most of what we now know as Eastern China,
which is where the vast majority of Chinese lived then
and live now.
Now what is extraordinary about this
is, what gives China its sense of being China,
what gives the Chinese
the sense of what it is to be Chinese,
comes not from the last hundred years,
not from the nation-state period,
which is what happened in the West,
but from the period, if you like,
of the civilization-state.
I&#39;m thinking here, for example,
of customs like ancestral worship,
of a very distinctive notion of the state,
likewise, a very distinctive notion of the family,
social relationships like guanxi,
Confucian values and so on.
These are all things that come
from the period of the civilization-state.
In other words, China, unlike the Western states and most countries in the world,
is shaped by its sense of civilization,
its existence as a civilization-state,
rather than as a nation-state.

And there&#39;s one other thing to add to this, and that is this:
Of course we know China&#39;s big, huge,
demographically and geographically,
with a population of 1.3 billion people.
What we often aren&#39;t really aware of
is the fact
that China is extremely diverse
and very pluralistic,
and in many ways very decentralized.
You can&#39;t run a place on this scale simply from Beijing,
even though we think this to be the case.
It&#39;s never been the case.
So this is China, a civilization-state,
rather than a nation-state.
And what does it mean?
Well, I think it has all sorts of profound implications.
I&#39;ll give you two quick ones.
The first is that
the most important political value for the Chinese
is unity,
is the maintenance
of Chinese civilization.

You know, 2,000 years ago, Europe:
breakdown -- the fragmentation of the Holy Roman Empire.
It divided, and it&#39;s remained divided ever since.
China, over the same time period,
went in exactly the opposite direction,
very painfully holding this huge civilization,
civilization-state, together.
The second
is maybe more prosaic,
which is Hong Kong.
Do you remember the handover of Hong Kong
by Britain to China in 1997?
You may remember
what the Chinese constitutional proposition was.
One country, two systems.
And I&#39;ll lay a wager
that barely anyone in the West believed them.
&quot;Window dressing.
When China gets its hands on Hong Kong,
that won&#39;t be the case.&quot;
Thirteen years on,
the political and legal system in Hong Kong
is as different now as it was in 1997.
We were wrong. Why were we wrong?
We were wrong because we thought, naturally enough,
in nation-state ways.
Think of German unification, 1990.
What happened?
Well, basically the East was swallowed by the West.
One nation, one system.
That is the nation-state mentality.
But you can&#39;t run a country like China,
a civilization-state,
on the basis of one civilization, one system.
It doesn&#39;t work.
So actually the response of China
to the question of Hong Kong --
as it will be to the question of Taiwan --

was a natural response:
one civilization, many systems.
Let me offer you another building block
to try and understand China --
maybe not sort of a comfortable one.
The Chinese have a very, very different
conception of race
to most other countries.
Do you know,
of the 1.3 billion Chinese,
over 90 percent of them
think they belong to the same race,
the Han?
Now, this is completely different
from the world&#39;s [other] most populous countries.
India, the United States,
Indonesia, Brazil --
all of them are multiracial.
The Chinese don&#39;t feel like that.
China is only multiracial
really at the margins.
So the question is, why?
Well the reason, I think, essentially
is, again, back to the civilization-state.
A history of at least 2,000 years,
a history of conquest, occupation,
absorption, assimilation and so on,
led to the process by which,
over time, this notion of the Han emerged --
of course, nurtured
by a growing and very powerful sense
of cultural identity.
Now the great advantage of this historical experience
has been that, without the Han,
China could never have held together.
The Han identity has been the cement
which has held this country together.
The great disadvantage of it
is that the Han have a very weak conception
of cultural difference.
They really believe
in their own superiority,
and they are disrespectful
of those who are not.
Hence their attitude, for example,
to the Uyghurs and to the Tibetans.
Or let me give you my third building block,
the Chinese state.
Now the relationship
between the state and society in China
is very different from that in the West.
Now we in the West
overwhelmingly seem to think -- in these days at least --
that the authority and legitimacy of the state
is a function of democracy.
The problem with this proposition
is that the Chinese state
enjoys more legitimacy
and more authority
amongst the Chinese
than is true
with any Western state.
And the reason for this
is because --
well, there are two reasons, I think.
And it&#39;s obviously got nothing to do with democracy,
because in our terms the Chinese certainly don&#39;t have a democracy.
And the reason for this is,
firstly, because the state in China
is given a very special --
it enjoys a very special significance
as the representative,
the embodiment and the guardian
of Chinese civilization,
of the civilization-state.
This is as close as China gets
to a kind of spiritual role.
And the second reason is because,
whereas in Europe
and North America,
the state&#39;s power is continuously challenged --
I mean in the European tradition,
historically against the church,
against other sectors of the aristocracy,
against merchants and so on --
for 1,000 years,
the power of the Chinese state
has not been challenged.
It&#39;s had no serious rivals.
So you can see
that the way in which power has been constructed in China
is very different from our experience
in Western history.
The result, by the way,
is that the Chinese have a very different view of the state.
Whereas we tend to view it as an intruder,
a stranger,
certainly an organ
whose powers need to be limited
or defined and constrained,
the Chinese don&#39;t see the state like that at all.
The Chinese view the state
as an intimate -- not just as an intimate actually,
as a member of the family --
not just in fact as a member of the family,
but as the head of the family,
the patriarch of the family.
This is the Chinese view of the state --
very, very different to ours.
It&#39;s embedded in society in a different kind of way
to what is the case
in the West.
And I would suggest to you that actually what we are dealing with here,
in the Chinese context,
is a new kind of paradigm,
which is different from anything
we&#39;ve had to think about in the past.
Know that China believes in the market and the state.
I mean, Adam Smith,
already writing in the late 18th century, said,
&quot;The Chinese market is larger and more developed
and more sophisticated
than anything in Europe.&quot;
And, apart from the Mao period,
that has remained more or less the case ever since.
But this is combined
with an extremely strong and ubiquitous state.
The state is everywhere in China.
I mean, it&#39;s leading firms --
many of them are still publicly owned.
Private firms, however large they are, like Lenovo,
depend in many ways on state patronage.
Targets for the economy and so on
are set by the state.
And the state, of course, its authority flows into lots of other areas --
as we are familiar with --
with something like the one-child policy.
Moreover, this is a very old state tradition,
a very old tradition of statecraft.
I mean, if you want an illustration of this,
the Great Wall is one.
But this is another, this is the Grand Canal,
which was constructed in the first instance
in the fifth century B.C.
and was finally completed
in the seventh century A.D.
It went for 1,114 miles,
linking Beijing
with Hangzhou and Shanghai.
So there&#39;s a long history
of extraordinary state infrastructural projects
in China,
which I suppose helps us to explain what we see today,
which is something like the Three Gorges Dam
and many other expressions
of state competence
within China.
So there we have three building blocks
for trying to understand the difference that is China --
the civilization-state,
the notion of race
and the nature of the state
and its relationship to society.
And yet we still insist, by and large,
in thinking that we can understand China
by simply drawing on Western experience,
looking at it through Western eyes,
using Western concepts.
If you want to know why
we unerringly seem to get China wrong --
our predictions about what&#39;s going to happen to China are incorrect --
this is the reason.
Unfortunately, I think,
I have to say that I think
attitude towards China
is that of a kind of little Westerner mentality.
It&#39;s kind of arrogant.
It&#39;s arrogant in the sense
that we think that we are best,
and therefore we have the universal measure.
And secondly, it&#39;s ignorant.
We refuse to really address
the issue of difference.
You know, there&#39;s a very interesting passage
in a book by Paul Cohen, the American historian.
And Paul Cohen argues
that the West thinks of itself
as probably the most cosmopolitan
of all cultures.
But it&#39;s not.
In many ways,
it&#39;s the most parochial,
because for 200 years,
the West has been so dominant in the world
that it&#39;s not really needed
to understand other cultures,
other civilizations.
Because, at the end of the day,
it could, if necessary by force,
get its own way.
Whereas those cultures --
virtually the rest of the world, in fact,
which have been in a far weaker position, vis-a-vis the West --
have been thereby forced to understand the West,
because of the West&#39;s presence in those societies.
And therefore, they are, as a result,
more cosmopolitan in many ways than the West.
I mean, take the question of East Asia.

East Asia: Japan, Korea, China, etc. --
a third of the world&#39;s population lives there.
Now the largest economic region in the world.
And I&#39;ll tell you now,
that East Asianers, people from East Asia,
are far more knowledgeable
about the West
than the West is about East Asia.
Now this point is very germane, I&#39;m afraid,
to the present.
Because what&#39;s happening? Back to that chart at the beginning,
the Goldman Sachs chart.
What is happening
is that, very rapidly in historical terms,
the world is being driven
and shaped,
not by the old developed countries,
but by the developing world.
We&#39;ve seen this
in terms of the G20
usurping very rapidly the position of the G7,
or the G8.
And there are two consequences of this.
First, the West
is rapidly losing
its influence in the world.
There was a dramatic illustration of this actually a year ago --
Copenhagen, climate change conference.
Europe was not at the final negotiating table.
When did that last happen?
I would wager it was probably about 200 years ago.
And that is what is going to happen in the future.
And the second implication
is that the world will inevitably, as a consequence,
become increasingly unfamiliar to us,
because it&#39;ll be shaped by cultures and experiences and histories
that we are not really familiar with,
or conversant with.
And at last, I&#39;m afraid -- take Europe;
America is slightly different --
but Europeans by and large, I have to say,
are ignorant,
are unaware
about the way the world is changing.
Some people -- I&#39;ve got an English friend in China,
and he said, &quot;The continent is sleepwalking into oblivion.&quot;
Well, maybe that&#39;s true,
maybe that&#39;s an exaggeration.
But there&#39;s another problem which goes along with this --
that Europe is increasingly out of touch with the world --
and that is a sort of
loss of a sense of the future.
I mean, Europe once, of course, once commanded the future
in its confidence.
Take the 19th century, for example.
But this, alas, is no longer true.
If you want to feel the future, if you want to taste the future,
try China -- there&#39;s old Confucius.
This is a railway station
the likes of which you&#39;ve never seen before.
It doesn&#39;t even look like a railway station.
This is the new [Wuhan] railway station
for the high-speed trains.
China already has a bigger network
than any other country in the world
and will soon have more than all the rest of the world put together.

Or take this: now this is an idea,
but it&#39;s an idea to be tried out shortly
in a suburb of Beijing.
Here you have a megabus,
on the upper deck carries about 2,000 people.
It travels on rails
down a suburban road,
and the cars travel underneath it.
And it does speeds of up to about 100 miles an hour.
Now this is the way things are going to move,
because China has a very specific problem,
which is different from Europe

and different from the United States:
China has huge numbers of people and no space.
So this is a solution to a situation
where China&#39;s going to have
many, many, many cities
over 20 million people.
Okay, so how would I like to finish?
Well, what should our attitude be
towards this world
that we see
very rapidly developing
before us?
I think there will be good things about it and there will be bad things about it.
But I want to argue, above all,
a big-picture positive for this world.
For 200 years,
the world was essentially governed
by a fragment of the human population.
That&#39;s what Europe and North America represented.
The arrival of countries
like China and India --
between them 38 percent of the world&#39;s population --
and others like Indonesia and Brazil and so on,
represent the most important single act
of democratization
in the last 200 years.
Civilizations and cultures,
which had been ignored, which had no voice,
which were not listened to, which were not known about,
will have a different sort
of representation in this world.
As humanists, we must welcome, surely,
this transformation,
and we will have to learn
about these civilizations.
This big ship here
was the one sailed in by Zheng He
in the early 15th century
on his great voyages
around the South China Sea, the East China Sea
and across the Indian Ocean to East Africa.
The little boat in front of it
was the one in which, 80 years later,
Christopher Columbus crossed the Atlantic.

(Laughter)

Or, look carefully
at this silk scroll
made by ZhuZhou
in 1368.
I think they&#39;re playing golf.
Christ, the Chinese even invented golf.
Welcome to the future. Thank you.

(Applause)

