
In the middle of my Ph.D.,
I was hopelessly stuck.
Every research direction that I tried
led to a dead end.
It seemed like my basic assumptions
just stopped working.
I felt like a pilot flying through the mist,
and I lost all sense of direction.
I stopped shaving.
I couldn&#39;t get out of bed in the morning.
I felt unworthy
of stepping across the gates of the university,
because I wasn&#39;t like Einstein or Newton
or any other scientist whose results
I had learned about, because in science,
we just learn about the results, not the process.
And so obviously, I couldn&#39;t be a scientist.
But I had enough support
and I made it through
and discovered something new about nature.
This is an amazing feeling of calmness,
being the only person in the world
who knows a new law of nature.
And I started the second project in my Ph.D,
and it happened again.
I got stuck and I made it through.
And I started thinking,
maybe there&#39;s a pattern here.
I asked the other graduate students, and they said,
&quot;Yeah, that&#39;s exactly what happened to us,
except nobody told us about it.&quot;
We&#39;d all studied science as if it&#39;s a series
of logical steps between question and answer,
but doing research is nothing like that.
At the same time, I was also studying
to be an improvisation theater actor.
So physics by day,
and by night, laughing, jumping, singing,
playing my guitar.
Improvisation theater,
just like science, goes into the unknown,
because you have to make a scene onstage
without a director, without a script,
without having any idea what you&#39;ll portray
or what the other characters will do.
But unlike science,
in improvisation theater, they tell you from day one
what&#39;s going to happen to
you when you get onstage.
You&#39;re going to fail miserably.
You&#39;re going to get stuck.
And we would practice staying creative
inside that stuck place.
For example, we had an exercise
where we all stood in a circle,
and each person had to do
the world&#39;s worst tap dance,
and everybody else applauded
and cheered you on,
supporting you onstage.
When I became a professor
and had to guide my own students
through their research projects,
I realized again,
I don&#39;t know what to do.
I&#39;d studied thousands of hours of physics,
biology, chemistry,
but not one hour, not one concept
on how to mentor, how to guide someone
to go together into the unknown,
about motivation.
So I turned to improvisation theater,
and I told my students from day one
what&#39;s going to happen when you start research,
and this has to do with our mental schema
of what research will be like.
Because you see, whenever people do anything,
for example if I want to touch this blackboard,
my brain first builds up a schema,
a prediction of exactly what my muscles will do
before I even start moving my hand,
and if I get blocked,
if my schema doesn&#39;t match reality,
that causes extra stress called cognitive dissonance.
That&#39;s why your schemas had better match reality.
But if you believe the way science is taught,
and if you believe textbooks, you&#39;re liable
to have the following schema of research.
If A is the question,
and B is the answer,
then research is a direct path.
The problem is that if an experiment doesn&#39;t work,
or a student gets depressed,
it&#39;s perceived as something utterly wrong
and causes tremendous stress.
And that&#39;s why I teach my students
a more realistic schema.
Here&#39;s an example
where things don&#39;t match your schema.

(Laughter)


(Applause)

So I teach my students a different schema.
If A is the question,
B is the answer,
stay creative in the cloud,
and you start going,
and experiments don&#39;t work, experiments don&#39;t work,
experiments don&#39;t work, experiments don&#39;t work,
until you reach a place linked
with negative emotions
where it seems like your basic assumptions
have stopped making sense,
like somebody yanked the carpet beneath your feet.
And I call this place the cloud.
Now you can be lost in the cloud
for a day, a week, a month, a year,
a whole career,
but sometimes, if you&#39;re lucky enough
and you have enough support,
you can see in the materials at hand,
or perhaps meditating on the shape of the cloud,
a new answer,
C, and you decide to go for it.
And experiments don&#39;t work, experiments don&#39;t work,
but you get there,
and then you tell everyone about it
by publishing a paper that reads A arrow C,
which is a great way to communicate,
but as long as you don&#39;t forget the path
that brought you there.
Now this cloud is an inherent part
of research, an inherent part of our craft,
because the cloud stands guard at the boundary.
It stands guard at the boundary
between the known
and the unknown,
because in order to discover something truly new,
at least one of your basic
assumptions has to change,
and that means that in science,
we do something quite heroic.
Every day, we try to bring ourselves
to the boundary between
the known and the unknown
and face the cloud.
Now notice that I put B
in the land of the known,
because we knew about it in the beginning,
but C is always more interesting
and more important than B.
So B is essential in order to get going,
but C is much more profound,
and that&#39;s the amazing thing about resesarch.
Now just knowing that word, the cloud,
has been transformational in my research group,
because students come to me and say,
&quot;Uri, I&#39;m in the cloud,&quot;
and I say, &quot;Great, you must be feeling miserable.&quot;

(Laughter)

But I&#39;m kind of happy,
because we might be close to the boundary
between the known and the unknown,
and we stand a chance of discovering
something truly new,
since the way our mind works,
it&#39;s just knowing that the cloud
is normal, it&#39;s essential,
and in fact beautiful,
we can join the Cloud Appreciation Society,
and it detoxifies the feeling that something
is deeply wrong with me.
And as a mentor, I know what to do,
which is to step up my support for the student,
because research in psychology shows
that if you&#39;re feeling fear and despair,
your mind narrows down
to very safe and conservative ways of thinking.
If you&#39;d like to explore the risky paths
needed to get out of the cloud,
you need other emotions --
solidarity, support, hope —
that come with your connection from somebody else,
so like in improvisation theater,
in science, it&#39;s best to walk into the unknown
together.
So knowing about the cloud,
you also learn from improvisation theater
a very effective way to have conversations
inside the cloud.
It&#39;s based on the central principle
of improvisation theater,
so here improvisation theater
came to my help again.
It&#39;s called saying &quot;Yes, and&quot;
to the offers made by other actors.
That means accepting the offers
and building on them, saying, &quot;Yes, and.&quot;
For example, if one actor says,
&quot;Here is a pool of water,&quot;
and the other actor says,
&quot;No, that&#39;s just a stage,&quot;
the improvisation is over.
It&#39;s dead, and everybody feels frustrated.
That&#39;s called blocking.
If you&#39;re not mindful of communications,
scientific conversations can have a lot of blocking.
Saying &quot;Yes, and&quot; sounds like this.
&quot;Here is a pool of water.&quot;
&quot;Yeah, let&#39;s jump in.&quot;
&quot;Look, there&#39;s a whale! Let&#39;s grab it by its tail.
It&#39;s pulling us to the moon!&quot;
So saying &quot;Yes, and&quot; bypasses our inner critic.
We all have an inner critic
that kind of guards what we say,
so people don&#39;t think that we&#39;re obscene
or crazy or unoriginal,
and science is full of the fear
of appearing unoriginal.
Saying &quot;Yes, and&quot; bypasses the critic
and unlocks hidden voices of creativity
you didn&#39;t even know that you had,
and they often carry the answer
about the cloud.
So you see, knowing about the cloud
and about saying &quot;Yes, and&quot;
made my lab very creative.
Students started playing off of each others&#39; ideas,
and we made surprising discoveries
in the interface between physics and biology.
For example, we were stuck for a year
trying to understand the intricate
biochemical networks inside our cells,
and we said, &quot;We are deeply in the cloud,&quot;
and we had a playful conversation
where my student Shai Shen Orr said,
&quot;Let&#39;s just draw this on a
piece of paper, this network,&quot;
and instead of saying,
&quot;But we&#39;ve done that so many times
and it doesn&#39;t work,&quot;
I said, &quot;Yes, and
let&#39;s use a very big piece of paper,&quot;
and then Ron Milo said,
&quot;Let&#39;s use a gigantic architect&#39;s
blueprint kind of paper, and I know where to print it,&quot;
and we printed out the network and looked at it,
and that&#39;s where we made
our most important discovery,
that this complicated network is just made
of a handful of simple, repeating interaction patterns
like motifs in a stained glass window.
We call them network motifs,
and they&#39;re the elementary circuits
that help us understand
the logic of the way cells make decisions
in all organisms, including our body.
Soon enough, after this,
I started being invited to give talks
to thousands of scientists across the world,
but the knowledge about the cloud
and saying &quot;Yes, and&quot;
just stayed within my own lab,
because you see, in science,
we don&#39;t talk about the process,
anything subjective or emotional.
We talk about the results.
So there was no way to talk about it in conferences.
That was unthinkable.
And I saw scientists in other groups get stuck
without even having a word to describe
what they&#39;re seeing,
and their ways of thinking
narrowed down to very safe paths,
their science didn&#39;t reach its full potential,
and they were miserable.
I thought, that&#39;s the way it is.
I&#39;ll try to make my lab as creative as possible,
and if everybody else does the same,
science will eventually become
more and more better and better.
That way of thinking got turned on its head
when by chance I went to hear Evelyn Fox Keller
give a talk about her experiences
as a woman in science.
And she asked,
&quot;Why is it that we don&#39;t talk about the subjective
and emotional aspects of doing science?
It&#39;s not by chance. It&#39;s a matter of values.&quot;
You see, science seeks knowledge
that&#39;s objective and rational.
That&#39;s the beautiful thing about science.
But we also have a cultural myth
that the doing of science,
what we do every day to get that knowledge,
is also only objective and rational,
like Mr. Spock.
And when you label something
as objective and rational,
automatically, the other side,
the subjective and emotional,
become labeled as non-science
or anti-science or threatening to science,
and we just don&#39;t talk about it.
And when I heard that,
that science has a culture,
everything clicked into place for me,
because if science has a culture,
culture can be changed,
and I can be a change agent
working to change the culture
of science wherever I could.
And so the very next lecture I gave in a conference,
I talked about my science,
and then I talked about the importance
of the subjective and emotional
aspects of doing science
and how we should talk about them,
and I looked at the audience,
and they were cold.
They couldn&#39;t hear what I was saying
in the context of a 10 back-to-back
PowerPoint presentation conference.
And I tried again and again,
conference after conference,
but I wasn&#39;t getting through.
I was in the cloud.
And eventually I managed to get out the cloud
using improvisation and music.
Since then, every conference I go to,
I give a science talk and a second, special talk
called &quot;Love and fear in the lab,&quot;
and I start it off by doing a song
about scientists&#39; greatest fear,
which is that we work hard,
we discover something new,
and somebody else publishes it before we do.
We call it being scooped,
and being scooped feels horrible.
It makes us afraid to talk to each other,
which is no fun,
because we came to science to share our ideas
and to learn from each other,
and so I do a blues song,
which — 
(Applause)
 —
called &quot;Scooped Again,&quot;
and I ask the audience to be my backup singers,
and I tell them, &quot;Your text is &#39;Scoop, Scoop.&#39;&quot;

It sounds like this: &quot;Scoop, scoop!&quot;
Sounds like this.
♪ I&#39;ve been scooped again ♪
♪ Scoop! Scoop! ♪
And then we go for it.
♪ I&#39;ve been scooped again ♪
♪ Scoop! Scoop! ♪
♪ I&#39;ve been scooped again ♪
♪ Scoop! Scoop! ♪
♪ I&#39;ve been scooped again ♪
♪ Scoop! Scoop! ♪
♪ I&#39;ve been scooped again ♪
♪ Scoop! Scoop! ♪
♪ Oh mama, can&#39;t you feel my pain ♪
♪ Heavens help me, I&#39;ve been scooped again ♪

(Applause)

Thank you.
Thank you for your backup singing.
So everybody starts laughing, starts breathing,
notices that there&#39;s other scientists around them
with shared issues,
and we start talking about the emotional
and subjective things that go on in research.
It feels like a huge taboo has been lifted.
Finally, we can talk about
this in a scientific conference.
And scientists have gone on to form peer groups
where they meet regularly
and create a space to talk about the emotional
and subjective things that
happen as they&#39;re mentoring,
as they&#39;re going into the unknown,
and even started courses
about the process of doing science,
about going into the unknown together,
and many other things.
So my vision is that,
just like every scientist knows the word &quot;atom,&quot;
that matter is made out of atoms,
every scientist would know the words
like &quot;the cloud,&quot; saying &quot;Yes, and,&quot;
and science will become much more creative,
make many, many more unexpected discoveries
for the benefit of us all,
and would also be much more playful.
And what I might ask you to remember from this talk
is that next time you face
a problem you can&#39;t solve
in work or in life,

there&#39;s a word for what you&#39;re going to see:
the cloud.
And you can go through the cloud
not alone but together
with someone who is your source of support
to say &quot;Yes, and&quot; to your ideas,
to help you say &quot;Yes, and&quot; to your own ideas,
to increase the chance that,
through the wisps of the cloud,
you&#39;ll find that moment of calmness
where you get your first glimpse
of your unexpected discovery,
your C.
Thank you.

(Applause)

