
I am honored to be here,
and I&#39;m honored to talk about this topic,
which I think is of grave importance.
We&#39;ve been talking a lot
about the horrific impacts of plastic
on the planet and on other species,
but plastic hurts people, too --
especially poor people.
And both in the production of plastic,
the use of plastic
and the disposal of plastic,
the people who have
the bull&#39;s-eye on their foreheads
are poor people.
People got very upset
when the BP oil spill happened,
for very good reason.
People thought, &quot;Oh, my God.
This is terrible, this oil --
it&#39;s in the water.
It&#39;s going to destroy
the living systems there.
People are going to be hurt.
This is a terrible thing,
this oil is going to hurt
the people in the Gulf.&quot;

What people don&#39;t think about is:
What if the oil had made it
safely to shore?
What if the oil actually got
where it was trying to go?
Not only would it have been burned
in engines and added to global warming,
but there&#39;s a place called &quot;Cancer Alley,&quot;
and the reason it&#39;s called &quot;Cancer Alley&quot;
is because the petrochemical industry
takes that oil and turns it into plastic
and in the process, kills people.
It shortens the lives of the people
who live there in the Gulf.
So oil and petrochemicals are not
just a problem when there&#39;s a spill;
they&#39;re a problem when there&#39;s not.
And what we don&#39;t often appreciate
is the price that poor people pay
for us to have these disposable products.
The other thing
we often don&#39;t appreciate is,
it&#39;s not just at the point of production
that poor people suffer.
Poor people also suffer
at the point of use.
Those of us who earn
a certain income level,
we have something called choice.
The reason why you want
to work hard and have a job
and not be poor and broke
is so you can have choices,
economic choices.
We actually get a chance
to choose not to use products
that have dangerous,
poisonous plastic in them.
Other people who are poor
don&#39;t have those choices.
So low-income people often are the ones
who are buying the products that have
those dangerous chemicals in them
that their children are using.
Those are the people who wind up
ingesting a disproportionate amount
of this poisonous plastic in using it.
And people say, &quot;Well, they should
just buy a different product.&quot;
Well, the problem with being poor
is you don&#39;t have those choices.
You often have to buy
the cheapest products.
The cheapest products
are often the most dangerous.
And if that weren&#39;t bad enough --
if it wasn&#39;t just the production
of plastic that&#39;s giving people cancer
in places like Cancer Alley,
and shortening lives and hurting
poor kids at the point of use --
at the point of disposal,
once again, it&#39;s poor people
who bear the burden.

Often, we think we&#39;re doing a good thing:
You&#39;re in your office, drinking
your bottled water or whatever it is,
and you think to yourself,
&quot;I&#39;m going to throw this away.
No -- I&#39;m going to be virtuous.
I&#39;m going to put it in the blue bin.&quot;
You think, &quot;I put mine in the blue bin.&quot;
And then you look
at your colleague and say,
&quot;Why, you cretin!
You put yours in the white bin.&quot;
And we use that as a moral tickle.
We feel so good about ourselves.
If we -- well, OK, I&#39;m just ... me.
Not you, but I feel this way often.

(Laughter)

And so we kind of have
this moral feel-good moment.
But if we were to be able
to follow that little bottle
on its journey,
we would be shocked
to discover that, all too often,
that bottle is going to be put on a boat,
it&#39;s going to go all the way
across the ocean
at some expense,
and it&#39;s going to wind up
in a developing country, often China.
I think in our minds, we imagine
somebody&#39;s going to take
the little bottle and say,
&quot;Oh, little bottle! We&#39;re so happy
to see you, little bottle.&quot;

(Laughter)

&quot;You&#39;ve served so well.&quot;

(Laughter)

He&#39;s given a little bottle massage,
a little bottle medal.
And they say, &quot;What would
you like to do next?&quot;
The little bottle says,
&quot;I just don&#39;t know ...&quot;

(Laughter)

But that&#39;s not actually what happens.
You know?
That bottle winds up getting burned.
The recycling of plastic
in many developing countries
means the incineration of the plastic,
the burning of the plastic,
which releases incredible toxic chemicals
and, once again, kills people.
And so, poor people
who are making these products
in petrochemical centers
like Cancer Alley,
poor people who are consuming
these products disproportionately,
and then poor people who,
even at the tail end of the recycling,
are having their lives shortened.
They&#39;re all being harmed -- greatly --
by this addiction that we have
to disposability.
Now, you think to yourself --
I know how you are --
you say, &quot;That sure is terrible
for those poor people.
It&#39;s just awful. Those poor people.
I hope someone does
something to help them.&quot;
But what we don&#39;t understand is --
here we are in Los Angeles.
We worked very hard
to get the smog reduction
happening here in Los Angeles.
But guess what?
Because they&#39;re doing so much
dirty production in Asia now,
because the environmental laws
don&#39;t protect the people in Asia now,
almost all of the clean air gains
and the toxic air gains
that we&#39;ve achieved here in California
have been wiped out
by dirty air coming over from Asia.
So we all are being hit.
We all are being impacted.
It&#39;s just that the poor people
get it first and worst.
But the dirty production,
the burning of toxins,
the lack of environmental
standards in Asia,
is actually creating so much
dirty air pollution,
it&#39;s coming across the ocean,
and has erased our gains
here in California.
We&#39;re back where we were in the 1970s.
And so we&#39;re on one planet,
and we have to be able to get
to the root of these problems.
The root of this problem, in my view,
is the idea of disposability itself.
You see, if you understand the link
between what we&#39;re doing
to poison and pollute the planet
and what we&#39;re doing to poor people,
you arrive at a very troubling

but also very helpful insight:
In order to trash the planet,
you have to trash people.
But if you create a world
where you don&#39;t trash people,
you can&#39;t trash the planet.
So now we are at a moment
where the coming together
of social justice as an idea
and ecology as an idea,
we finally can now see
that they are really,
at the end of the day, one idea.
And it&#39;s the idea that we don&#39;t have
disposable anything.
We don&#39;t have disposable resources.
We don&#39;t have disposable species.
And we don&#39;t have
disposable people, either.
We don&#39;t have a throwaway planet,
and we don&#39;t have throwaway
children -- it&#39;s all precious.
And as we all begin to come back
to that basic understanding,
new opportunities for action
begin to emerge.
Biomimicry,
which is an emerging science,
winds up being a very important
social justice idea.
People who are just

learning about this stuff:
biomimicry means respecting
the wisdom of all species.
Democracy, by the way,
means respecting the wisdom
of all people -- we&#39;ll get to that.
But biomimicry means
respecting the wisdom of all species.
It turns out we&#39;re a pretty
clever species.
We have this big cortex,
we&#39;re pretty proud of ourselves.
But if we want to make something hard,
we say, &quot;I know! I&#39;m going
to make a hard substance.
I know! I&#39;m going to get
vacuums and furnaces
and drag stuff out of the ground
and get things hot
and poison and pollute ...
But I got this hard thing!&quot;

(Laughter)

&quot;I&#39;m so clever!&quot;
And you look behind you,
and there&#39;s destruction all around you.
But guess what?
You&#39;re so clever,
but you&#39;re not as clever as a clam.
A clamshell is hard.
There&#39;s no vacuums.
There&#39;s no big furnaces.
There&#39;s no poison. There&#39;s no pollution.
It turns out that other species
figured out a long time ago
how to create many of the things we need
using biological processes
that nature knows how to use well.
That insight of biomimicry,
of our scientists finally realizing
that we have as much
to learn from other species --
I don&#39;t mean taking a mouse
and sticking it with stuff.
I don&#39;t mean looking at it from that way,
abusing the little species.
I mean actually respecting them,
respecting what they&#39;ve achieved.
That&#39;s called biomimicry,
and that opens the door
to zero waste production;
zero pollution production;
that we could actually enjoy
a high quality of life,
a high standard of living,
without trashing the planet.
Well, that idea of biomimicry,
respecting the wisdom of all species,
combined with the idea
of democracy and social justice,
respecting the wisdom
and the worth of all people,
would give us a different society.
We would have a different economy.
We would have a green society
that Dr. King would be proud of.
That should be the goal.
And the way that we get there
is to first of all recognize
that the idea of disposability
not only hurts the species
we&#39;ve talked about,
but it even corrupts our own society.
We&#39;re so proud to live here in California.
We just had this vote,
and everybody&#39;s like,
&quot;Well -- not in our state!&quot;

(Laughter)

I don&#39;t know what those
other states were doing, but ...&quot;

(Laughter)

Just so proud.
And, yeah, I&#39;m proud, too.
But ...
California, though we lead the world
in some of the green stuff,
we also, unfortunately, lead the world
in some of the gulag stuff.
California has one of the highest
incarceration rates
of all the 50 states.
We have a moral challenge
in this movement.
We are passionate about rescuing
some dead materials from the landfill,
but sometimes not as passionate
about rescuing living beings,
living people.
And I would say
that we live in a country --
five percent of the world&#39;s population,
25 percent of the greenhouse gases,
but also 25 percent
of the world&#39;s prisoners.
One of every four people
locked up anywhere in the world
is locked up right here
in the United States.
So that is consistent with this idea
that disposability
is something we believe in.
And yet,
as a movement that has to broaden
its constituency,
that has to grow,
that has to reach out
beyond our natural comfort zone,
one of the challenges
to the success of this movement,
of getting rid of things like plastic
and helping the economy shift,
is people look at our movement
with some suspicion.
And they ask a question,

and the question is:
How can these people be so passionate?
A poor person, a low-income person,
somebody in Cancer Alley,
somebody in Watts,
somebody in Harlem,
somebody on an Indian reservation,
might say to themselves --
and rightfully so --
&quot;How can these people be so passionate
about making sure
that a plastic bottle
has a second chance in life,
or an aluminum can has a second chance,
and yet, when my child gets in trouble
and goes to prison,
he doesn&#39;t get a second chance?&quot;
&quot;How can this movement
be so passionate about saying
we don&#39;t have throwaway stuff,
no throwaway dead materials,
and yet accept throwaway lives
and throwaway communities
like Cancer Alley?&quot;
And so, we now get a chance
to be truly proud of this movement.
When we take on topics like this,
it gives us that extra call
to reach out to other movements
and to become more inclusive and to grow,
and we can finally get out of
this crazy dilemma that we&#39;ve been in.
Most of you are good, softhearted people.
When you were younger,
you cared about the whole world,
and at some point, somebody said
you had to pick an issue,
you had to boil your love
down to an issue.
&quot;Can&#39;t love the whole world --
you&#39;ve got to work on trees
or you&#39;ve got to work on immigration.
You&#39;ve got to shrink it down
and be about one issue.&quot;
And really, they fundamentally told you,
&quot;Are you going to hug a tree?
Or are you going to hug a child? Pick.
Are you going to hug a tree?
Or are you going to hug a child? Pick.&quot;
Well, when you start working
on issues like plastic,
you realize the whole thing is connected.
And luckily, most of us are blessed
to have two arms --
we can hug both.
Thank you very much.

(Applause)

