
I was on a long road trip this summer,
and I was having
a wonderful time listening
to the amazing Isabel Wilkerson&#39;s
&quot;The Warmth of Other Suns.&quot;
It documents six million black folks
fleeing the South from 1915 to 1970
looking for a respite
from all the brutality
and trying to get to a better
opportunity up North,
and it was filled with stories
of the resilience and the brilliance
of African-Americans,
and it was also really hard to hear
all the stories of the horrors
It was especially hard to hear
about the beatings and the burnings
and the lynchings of black men.
And I said, &quot;You know,
this is a little deep.
I need a break. I&#39;m going
to turn on the radio.&quot;

I turned it on, and there it was:
Ferguson, Missouri,
Michael Brown,
18-year-old black man,
unarmed, shot by a white police officer,
laid on the ground dead,
blood running for four hours
while his grandmother and little children
and his neighbors watched in horror,
and I thought,
here it is again.
This violence, this brutality
against black men
has been going on for centuries.
I mean, it&#39;s the same story.
It&#39;s just different names.
It could have been Amadou Diallo.
It could have been Sean Bell.
It could have been Oscar Grant.
It could have been Trayvon Martin.
This violence, this brutality,
is really something that&#39;s part
of our national psyche.
It&#39;s part of our collective history.
What are we going to do about it?
You know that part of us that still
crosses the street,
locks the doors,
clutches the purses,
when we see young black men?
That part.
I mean, I know we&#39;re not
shooting people down in the street,
but I&#39;m saying that the same
stereotypes and prejudices
that fuel those kinds of tragic incidents
are in us.
We&#39;ve been schooled in them as well.
I believe that we can stop
these types of incidents,
these Fergusons from happening,
by looking within
and being willing to change ourselves.
So I have a call to action for you.
There are three things that I want
to offer us today to think about
as ways to stop Ferguson
from happening again;
three things that I think will help us
reform our images of young black men;
three things that I&#39;m hoping
will not only protect them
but will open the world
so that they can thrive.
Can you imagine that?
Can you imagine our country
embracing young black men,
seeing them as part of our future,
giving them that kind of openness,
that kind of grace we give
to people we love?
How much better would our lives be?
How much better would our country be?
Let me just start with number one.
We gotta get out of denial.
Stop trying to be good people.
We need real people.
You know, I do a lot of diversity work,
and people will come up to me
at the beginning of the workshop.
They&#39;re like, &quot;Oh, Ms. Diversity Lady,
we&#39;re so glad you&#39;re here&quot; --

(Laughter)
 --
&quot;but we don&#39;t have a biased bone 
in our body.&quot;
And I&#39;m like, &quot;Really?
Because I do this work every day,
and I see all my biases.&quot;
I mean, not too long ago, I was on a plane
and I heard the voice of a woman
pilot coming over the P.A. system,
and I was just so excited, so thrilled.
I was like, &quot;Yes, women,
we are rocking it.
We are now in the stratosphere.&quot;
It was all good, and then it started
getting turbulent and bumpy,
and I was like,
&quot;I hope she can drive.&quot;

(Laughter)

I know. Right.
But it&#39;s not even like
I knew that was a bias
until I was coming back on the other leg
and there&#39;s always a guy driving
and it&#39;s often turbulent and bumpy,
and I&#39;ve never questioned
the confidence of the male driver.
The pilot is good.
Now, here&#39;s the problem.
If you ask me explicitly,

I would say, &quot;Female pilot: awesome.&quot;
But it appears that when things get funky
and a little troublesome, a little risky,
I lean on a bias that I didn&#39;t
even know that I had.
You know, fast-moving planes in the sky,
I want a guy.
That&#39;s my default.
Men are my default.
Who is your default?
Who do you trust?
Who are you afraid of?
Who do you implicitly feel connected to?
Who do you run away from?
I&#39;m going to tell you
what we have learned.
The implicit association test,
which measures unconscious bias,
you can go online and take it.
Five million people have taken it.
Turns out, our default is white.
We like white people.
We prefer white. What do I mean by that?
When people are shown images 
of black men and white men,
we are more quickly able to associate
that picture with a positive word,
that white person with a positive word,
than we are when we are 
trying to associate
positive with a black face,
and vice versa.
When we see a black face,
it is easier for us to connect
black with negative
than it is white with negative.
Seventy percent of white people
taking that test prefer white.
Fifty percent of black people
taking that test prefer white.
You see, we were all outside
when the contamination came down.
What do we do about the fact
that our brain automatically associates?
You know, one of the things
that you probably are thinking about,
and you&#39;re probably like, you know what,
I&#39;m just going to double down
on my color blindness.
Yes, I&#39;m going to recommit to that.
I&#39;m going to suggest to you, no.
We&#39;ve gone about as far as we can go
trying to make a difference
trying to not see color.
The problem was never that we saw color.
It was what we did when we saw the color.
It&#39;s a false ideal.
And while we&#39;re busy 
pretending not to see,
we are not being aware of the ways
in which racial difference
is changing people&#39;s possibilities,
that&#39;s keeping them from thriving,
and sometimes it&#39;s causing them
an early death.
So in fact, what the scientists
are telling us is, no way.
Don&#39;t even think about color blindness.
In fact, what they&#39;re suggesting is,
stare at awesome black people.

(Laughter)

Look at them directly in their faces
and memorize them,
because when we look
at awesome folks who are black,
it helps to dissociate
the association that happens
automatically in our brain.
Why do you think I&#39;m showing you
these beautiful black men behind me?
There were so many, I had to cut them.

Okay, so here&#39;s the thing:
I&#39;m trying to reset your automatic
associations about who black men are.
I&#39;m trying to remind you
that young black men
grow up to be amazing human beings
who have changed our lives
and made them better.
So here&#39;s the thing.
The other possibility in science,
and it&#39;s only temporarily changing
our automatic assumptions,
but one thing we know
is that if you take a white person
who is odious that you know,
and stick it up next to a person of color,
a black person, who is fabulous,
then that sometimes actually
causes us to disassociate too.
So think Jeffrey Dahmer and Colin Powell.
Just stare at them, right? 
(Laughter)

But these are the things.
So go looking for your bias.
Please, please, just get out of denial
and go looking for disconfirming data
that will prove that in fact
your old stereotypes are wrong.

Okay, so that&#39;s number one: number two,
what I&#39;m going to say is move toward
young black men instead of away from them.
It&#39;s not the hardest thing to do,
but it&#39;s also one of these things
where you have to be conscious 
and intentional about it.
You know, I was in a Wall Street area 
one time several years ago
when I was with a colleague of mine,
and she&#39;s really wonderful
and she does diversity work with me
and she&#39;s a woman of color, she&#39;s Korean.
And we were outside,
it was late at night,
and we were sort of wondering where
we were going, we were lost.
And I saw this person across the street,
and I was thinking, &quot;Oh great, black guy.&quot;
I was going toward him
without even thinking about it.
And she was like,
&quot;Oh, that&#39;s interesting.&quot;
The guy across the street,
he was a black guy.
I think black guys generally
know where they&#39;re going.
I don&#39;t know why exactly I think that,
but that&#39;s what I think.
So she was saying, &quot;Oh, you
were going, &#39;Yay, a black guy&#39;?&quot;
She said, &quot;I was going,
&#39;Ooh, a black guy.&#39;&quot;
Other direction. Same need,
same guy, same clothes,
same time, same street,
different reaction.
And she said, &quot;I feel so bad.
I&#39;m a diversity consultant.
I did the black guy thing.
I&#39;m a woman of color. Oh my God!&quot;
And I said, &quot;You know what? Please.
We really need to relax about this.&quot;
I mean, you&#39;ve got to realize
I go way back with black guys.

(Laughter)

My dad is a black guy.
You see what I&#39;m saying?
I&#39;ve got a 6&#39;5&quot; black guy son.
I was married to a black guy.
My black guy thing
is so wide and so deep
that I can pretty much sort
and figure out who that black guy is,
and he was my black guy.
He said, &quot;Yes, ladies, I know
where you&#39;re going. I&#39;ll take you there.&quot;
You know, biases are the stories
we make up about people
before we know who they actually are.
But how are we going to know who they are
when we&#39;ve been told to avoid
and be afraid of them?
So I&#39;m going to tell you
to walk toward your discomfort.
And I&#39;m not asking you
to take any crazy risks.
I&#39;m saying, just do an inventory,
expand your social
and professional circles.
Who&#39;s in your circle?
Who&#39;s missing?
How many authentic relationships
do you have with young black people,
folks, men, women?
Or any other major difference
from who you are
and how you roll, so to speak?
Because, you know what?
Just look around your periphery.
There may be somebody at work,
in your classroom,
in your house of worship, somewhere,
there&#39;s some black young guy there.
And you&#39;re nice. You say hi.
I&#39;m saying go deeper, closer, further,
and build the kinds of relationships,
the kinds of friendships that actually
cause you to see the holistic person
and to really go against the stereotypes.
I know some of you are out there,
&quot;You have no idea how awkward I am.
Like, I don&#39;t think this
is going to work for me.
I&#39;m sure I&#39;m going to blow this.&quot;
Okay, maybe, but this thing is not 
about perfection. It&#39;s about connection.
And you&#39;re not going to get comfortable
before you get uncomfortable.
I mean, you just have to do it.
And young black men, what I&#39;m saying is
if someone comes your way, genuinely
and authentically, take the invitation.
Not everyone is out to get you.
Go looking for those people
who can see your humanity.
You know, it&#39;s the empathy
and the compassion
that comes out of having relationships
with people who are different from you.
Something really powerful

and beautiful happens:
you start to realize that they are you,
that they are part of you,
that they are you in your family,
and then we cease to be bystanders
and we become actors,
we become advocates,
and we become allies.
So go away from your comfort
into a bigger, brighter thing,
because that is how we will stop
another Ferguson from happening.
That&#39;s how we create a community
where everybody, especially
young black men, can thrive.
So this last thing is going to be harder,
and I know it, but I&#39;m just going
to put it out there anyway.
When we see something, we have to have
the courage to say something,
even to the people we love.
You know, it&#39;s holidays
and it&#39;s going to be a time
when we&#39;re sitting around the table
and having a good time.
Many of us, anyways, will be in holidays,
and you&#39;ve got to listen to
the conversations around the table.
You start to say things like,
&quot;Grandma&#39;s a bigot.&quot;

(Laughter)

&quot;Uncle Joe is racist.&quot;
And you know, we love Grandma
and we love Uncle Joe. We do.
We know they&#39;re good people,
but what they&#39;re saying is wrong.
And we need to be able to say something,
because you know who else is at the table?
The children are at the table.
And we wonder why these biases don&#39;t die,
and move from generation to generation?
Because we&#39;re not saying anything.
We&#39;ve got to be willing to say, &quot;Grandma,
we don&#39;t call people that anymore.&quot;
&quot;Uncle Joe, it isn&#39;t true
that he deserved that.
No one deserves that.&quot;
And we&#39;ve got to be willing
to not shelter our children
from the ugliness of racism
when black parents don&#39;t
have the luxury to do so,
especially those who have 
young black sons.
We&#39;ve got to take 
our lovely darlings, our future,
and we&#39;ve got to tell them we have 
an amazing country with incredible ideals,
we have worked incredibly hard,
and we have made some progress,
but we are not done.
We still have in us this old stuff
about superiority and it is causing us
to embed those further
into our institutions
and our society and generations,
and it is making for despair
and disparities and a devastating
devaluing of young black men.
We still struggle, you have to tell them,
with seeing both the color
and the character of young black men,
but that you, and you expect them,
to be part of the forces of change
in this society
that will stand against injustice
and is willing, above all other things,
to make a society where young black men 
can be seen for all of who they are.
So many amazing black men,
those who are the most amazing
statesmen that have ever lived,
brave soldiers,
awesome, hardworking laborers.
These are people who
are powerful preachers.
They are incredible scientists
and artists and writers.
They are dynamic comedians.
They are doting grandpas,
caring sons.
They are strong fathers,
and they are young men
with dreams of their own.
Thank you.

(Applause)

