

Translator: Thu-Huong Ha

Reviewer: Morton Bast
This is the skyline
of my hometown, New Orleans.
It was a great place to grow up,
but it&#39;s one of the most vulnerable
spots in the world.
Half the city is already below sea level.
In 2005, the world watched as New Orleans
and the Gulf Coast were
devastated by Hurricane Katrina.
One thousand, eight hundred and thirty-six
people died. Nearly 300,000 homes were lost.
These are my mother&#39;s, at the top --
although that&#39;s not her car,
it was carried there
by floodwaters up to the roof --
and that&#39;s my sister&#39;s, below.
Fortunately, they and other
family members got out in time,
but they lost their homes,
and as you can see,
just about everything in them.
Other parts of the world
have been hit by storms
in even more devastating ways.
In 2008, Cyclone Nargis and its aftermath
killed 138,000 in Myanmar.
Climate change is affecting
our homes, our communities,
our way of life. We should be preparing
at every scale and at every opportunity.
This talk is about being
prepared for, and resilient to
the changes that are coming
and that will affect our homes
and our collective home, the Earth.
The changes in these times
won&#39;t affect us all equally.
There are important
distributional consequences,
and they&#39;re not what you
always might think.
In New Orleans, the elderly
and female-headed households
were among the most vulnerable.
For those in vulnerable,
low-lying nations,
how do you put a dollar value
on losing your country
where you ancestors are buried?
And where will your people go?
And how will they cope in a foreign land?
Will there be tensions over immigration,
or conflicts over competition
for limited resources?
It&#39;s already fueled conflicts
in Chad and Darfur.
Like it or not, ready
or not, this is our future.
Sure, some are looking
for opportunities in this new world.
That&#39;s the Russians planting
a flag on the ocean bottom
to stake a claim for minerals
under the receding Arctic sea ice.
But while there might be
some short-term individual winners,
our collective losses
will far outweigh them.
Look no further than the insurance
industry as they struggle
to cope with mounting catastrophic losses
from extreme weather events.
The military gets it.
They call climate change
a threat multiplier that could
harm stability and security,
while governments
around the world are evaluating
how to respond.
So what can we do? How can
we prepare and adapt?
I&#39;d like to share three sets
of examples, starting with
adapting to violent storms and floods.
In New Orleans, the I-10 Twin Spans,
with sections knocked
out in Katrina, have been rebuilt
21 feet higher to allow
for greater storm surge.
And these raised
and energy-efficient homes
were developed by Brad
Pitt and Make It Right
for the hard-hit Ninth Ward.
The devastated church
my mom attends has been
not only rebuilt higher,
it&#39;s poised to become
the first Energy Star
church in the country.
They&#39;re selling electricity
back to the grid
thanks to solar panels,
reflective paint and more.
Their March electricity
bill was only 48 dollars.
Now these are examples of New
Orleans rebuilding in this way,
but better if others act proactively
with these changes in mind.
For example, in Galveston,
here&#39;s a resilient home
that survived Hurricane Ike,
when others on neighboring
lots clearly did not.
And around the world,
satellites and warning systems
are saving lives in flood-prone
areas such as Bangladesh.
But as important as technology
and infrastructure are,
perhaps the human element
is even more critical.
We need better planning
and systems for evacuation.
We need to better understand
how people make decisions
in times of crisis, and why.
While it&#39;s true that many who died in Katrina
did not have access to transportation,
others who did refused to leave
as the storm approached,
often because available
transportation and shelters
refused to allow them to take their pets.
Imagine leaving behind your own pet
in an evacuation or a rescue.
Fortunately in 2006, Congress passed
the Pet Evacuation and Transportation
Standards Act 
(Laughter)

— it spells &quot;PETS&quot; — to change that.
Second, preparing for heat and drought.
Farmers are facing challenges
of drought from Asia
to Africa, from Australia to Oklahoma,
while heat waves linked
with climate change
have killed tens of thousands of people
in Western Europe in 2003,
and again in Russia in 2010.
In Ethiopia, 70 percent, that&#39;s 7-0
percent of the population,
depends on rainfall for its livelihood.
Oxfam and Swiss Re, together
with Rockefeller Foundation,
are helping farmers like this
one build hillside terraces
and find other ways to conserve water,
but they&#39;re also providing for insurance
when the droughts do come.
The stability this provides
is giving the farmers
the confidence to invest.
It&#39;s giving them access
to affordable credit.
It&#39;s allowing them to become
more productive so that
they can afford their own insurance
over time, without assistance.
It&#39;s a virtuous cycle,
and one that could be replicated
throughout the developing world.
After a lethal 1995 heat wave
turned refrigerator
trucks from the popular
Taste of Chicago festival
into makeshift morgues,
Chicago became a recognized leader,
tamping down on the urban
heat island impact
through opening cooling centers,
outreach to vulnerable
neighborhoods, planting trees,
creating cool white
or vegetated green roofs.
This is City Hall&#39;s green roof, next to Cook
County&#39;s [portion of the] roof,
which is 77 degrees Fahrenheit
hotter at the surface.
Washington, D.C., last year,
actually led the nation
in new green roofs installed,
and they&#39;re funding this in part
thanks to a five-cent tax on plastic bags.
They&#39;re splitting the cost
of installing these green roofs
with home and building owners.
The roofs not only temper
urban heat island impact
but they save energy, and therefore money,
the emissions that cause climate change,
and they also reduce stormwater runoff.
So some solutions to heat can
provide for win-win-wins.
Third, adapting to rising seas.
Sea level rise threatens coastal
ecosystems, agriculture,
even major cities. This
is what one to two meters
of sea level rise looks
like in the Mekong Delta.
That&#39;s where half
of Vietnam&#39;s rice is grown.
Infrastructure is going to be affected.
Airports around the world
are located on the coast.
It makes sense, right? There&#39;s open space,
the planes can take off and land
without worrying about
creating noise or avoiding tall buildings.
Here&#39;s just one example,
San Francisco Airport,
with 16 inches or more of flooding.
Imagine the staggering cost of protecting
this vital infrastructure with levees.
But there might be some changes in store
that you might not imagine. For example,
planes require more runway for takeoff
because the heated, less dense
air, provides for less lift.
San Francisco is also
spending 40 million dollars
to rethink and redesign its
water and sewage treatment,
as water outfall pipes like this
one can be flooded with seawater,
causing backups at the plant,
harming the bacteria
that are needed to treat the waste.
So these outfall pipes
have been retrofitted
to shut seawater
off from entering the system.
Beyond these technical solutions, our work
at the Georgetown Climate
Center with communities
encourages them to look at what existing
legal and policy tools are available
and to consider how they can
accommodate change.
For example, in land use,
which areas do you want
to protect, through adding
a seawall, for example,
alter, by raising
buildings, or retreat from,
to allow the migration
of important natural systems,
such as wetlands or beaches?
Other examples to consider. In the U.K.,
the Thames Barrier protects
London from storm surge.
The Asian Cities Climate
[Change] Resilience Network
is restoring vital ecosystems
like forest mangroves.
These are not only important
ecosystems in their own right,
but they also serve as a buffer
to protect inland communities.
New York City is incredibly
vulnerable to storms,
as you can see from this clever
sign, and to sea level rise,
and to storm surge, as you can
see from the subway flooding.
But back above ground, these
raised ventilation grates
for the subway system show
that solutions can be both
functional and attractive.
In fact, in New York,
San Francisco and London,
designers have envisioned
ways to better integrate
the natural and built environments
with climate change in mind.
I think these are inspiring
examples of what&#39;s possible
when we feel empowered to plan
for a world that will be different.
But now, a word of caution.
Adaptation&#39;s too important
to be left to the experts.
Why? Well, there are no experts.
We&#39;re entering uncharted
territory, and yet
our expertise and our systems
are based on the past.
&quot;Stationarity&quot; is the notion
that we can anticipate the future
based on the past, and plan accordingly,
and this principle governs
much of our engineering,
our design of critical
infrastructure, city water systems,
building codes, even water rights
and other legal precedents.
But we can simply no longer
rely on established norms.
We&#39;re operating outside the bounds
of CO2 concentrations
that the planet has seen
for hundreds of thousands of years.
The larger point I&#39;m
trying to make is this.
It&#39;s up to us to look
at our homes and our communities,
our vulnerabilities
and our exposures to risk,
and to find ways to not just
survive, but to thrive,
and it&#39;s up to us to plan and to prepare
and to call on our government
leaders and require them
to do the same, even while they address
the underlying causes of climate change.
There are no quick fixes.
There are no one-size-fits-all solutions.
We&#39;re all learning by doing.
But the operative word is doing.
Thank you.

(Applause)

