

Translator: Joseph Geni

Reviewer: Morton Bast
Frugal Digital is essentially a small research group at C.I.D.
where we are looking to find
alternate visions of how to create a digitally inclusive society.
That&#39;s what we&#39;re after.
And we do this because we actually believe
that silicon technology today is mostly about
a culture of excess.
It&#39;s about the fastest and the most efficient
and the most dazzling gadget you can have,
while about two-thirds of the world
can hardly reach the most basic of this technology
to even address fundamental needs in life,
including health care, education
and all these kinds of very fundamental issues.
So before I start, I want to talk about a little anecdote,
a little story about a man I met once in Mumbai.
So this man, his name is Sathi Shri.
He is an outstanding person,
because he&#39;s a small entrepreneur.
He runs a little shop
in one of the back streets of Mumbai.
He has this little 10-square-meter store,
where so much is being done.
It&#39;s incredible, because I couldn&#39;t believe my eyes
when I once just happened to bump into him.
Basically, what he does is, he has all these services
for micro-payments and booking tickets
and all kinds of basic things that you would go online for,
but he does it for people offline
and connects to the digital world.
More importantly, he makes his money
by selling these mobile recharge coupons, you know,
for the prepaid subscriptions.
But then, in the backside, he&#39;s got this little nook
with a few of his employees
where they can fix almost anything.
Any cell phone, any gadget you can bring them, they can fix it.
And it&#39;s pretty incredible because I took my iPhone there,
and he was like, &quot;Yeah, do you want an upgrade?&quot;
&quot;Yes.&quot; 
(Laughter)

I was a bit skeptical, but then, I decided
to give him a Nokia instead. 
(Laughter)

But what I was amazed about is this reverse engineering
and know-how that&#39;s built into this little two meters of space.
They have figured out everything that&#39;s required
to dismantle, take things apart,
rewrite the circuitry, re-flash the firmware,
do whatever you want to with the phone,
and they can fix anything so quickly.
You can hand over a phone this morning
and you can go pick it up after lunch,
and it was quite incredible.
But then we were wondering whether this is
a local phenomenon, or is truly global?
And, over time, we started understanding
and systematically researching
what this tinkering ecosystem is about,
because that is something that&#39;s happening
not just in one street corner in Mumbai.
It&#39;s actually happening in all parts of the country.
It&#39;s even happening in Africa, like, for example,
in Cape Town we did extensive research on this.
Even here in Doha I found this little nook
where you can get alarm clocks and watches fixed,
and it&#39;s a lot of tiny little parts. It&#39;s not easy.
You&#39;ve got to try it on your own to believe it.
But what fuels this?
It&#39;s this entire ecosystem of low-cost parts
and supplies that are produced all over the world, literally,
and then redistributed to basically service this industry,
and you can even buy salvaged parts.
Basically, you don&#39;t have to necessarily buy
brand new things. You have condemned computers
that are stripped apart,
and you can buy salvaged components
and things that you can reassemble in a new configuration.
But what does this new, sort of, approach give us?
That&#39;s the real question, because this is something
that&#39;s been there, part of every society
that&#39;s deprived of enough resources.
But there&#39;s an interesting paradigm.
There&#39;s the traditional crafts,
and then there&#39;s the technology crafts.
We call it the technology crafts because these are emerging.
They&#39;re not something that&#39;s been established.
It&#39;s not something that&#39;s institutionalized.
It&#39;s not taught in universities.
It&#39;s taught [by] word of mouth,
and it&#39;s an informal education system around this.
So we said, &quot;What can we get out of this?
You know, like, what are the key values that we can get out of this?&quot;
The main thing is a fix-it-locally culture,
which is fantastic because it means that your product
or your service doesn&#39;t have to go through
a huge bureaucratic system to get it fixed.
It also affords us cheap fabrication, which is fantastic,
so it means that you can do a lot more with it.
And then, the most important thing is,
it gives us large math for low cost.
So it means that you can actually embed
pretty clever algorithms and lots of other kinds
of extendable ideas into really simple devices.
So, what we call this is a silicon cottage industry.
It&#39;s basically what was the system or the paradigm
before the industrial revolution is now re-happening
in a whole new way in small digital shops
across the planet in most developing countries.
So, we kind of toyed around with this idea,
and we said, &quot;What can we do with this?
Can we make a little product or a service out of it?&quot;
So one of the first things we did is this thing called
a multimedia platform. We call it a lunch box.
Basically one of the contexts that we studied was
schools in very remote parts of India.
So there is this amazing concept called the one-teacher school,
which is basically a single teacher who is a multitasker
who teaches this amazing little social setting.
It&#39;s an informal school,
but it&#39;s really about holistic education.
The only thing that they don&#39;t have
is access to resources. They don&#39;t even have a textbook
sometimes, and they don&#39;t even have a proper curriculum.
So we said, &quot;What can we do to empower this teacher
to do more?&quot; How to access the digital world?
Instead of being the sole guardian of information,
be a facilitator to all this information.
So we said, &quot;What are the steps required to empower the teacher?&quot;
How do you make this teacher into a digital gateway,
and how do you design an inexpensive multimedia platform
that can be constructed locally and serviced locally?&quot;
So we walked around.
We went and scavenged the nearby markets,
and we tried to understand, &quot;What can we pick up that will make this happen?&quot;
So the thing that we got
was a little mobile phone with a little pico projector
that comes for about 60 dollars.
We went a bought a flashlight with a very big battery,
and a bunch of small speakers.
So essentially, the mobile phone gives us
a connected multimedia platform.
It allows us to get online and allows us to load up files
of different formats and play them.
The flashlight gives us this really intense, bright L.E.D.,
and six hours worth of rechargeable battery pack,
and the lunch box is a nice little package
in which you can put everything inside,
and a bunch of mini speakers to sort of
amplify the sound large enough.
Believe me, those little classrooms are really noisy.
They are kids who scream at the top of their voices,
and you really have to get above that.
And we took it back to this little tinkering setup
of a mobile phone repair shop,
and then the magic happens.
We dismantle the whole thing,
we reassemble it in a new configuration,
and we do this hardware mashup,
systematically training the guy how to do this.
Out comes this, a little lunch box -- form factor.

(Applause)

And we systematically field tested,
because in the field testing we learned some
important lessons, and we went through many iterations.
One of the key issues was battery consumption and charging.
Luminosity was an issue, when you have too much bright sunlight outside.
Often the roofs are broken, so you don&#39;t have enough
darkness in the classroom to do these things.
We extended this idea. We tested it many times over,
and the next version we came up with was a box
that kind of could trickle charge on solar energy,
but most importantly connect to a car battery,
because a car battery is a ubiquitous source of power
in places where there&#39;s not enough electricity
or erratic electricity.
And the other key thing that we did was
make this box run off a USB key, because we realized
that even though there was GPRS and all that on paper,
at least, in theory, it was much more efficient
to send the data on a little USB key by surface mail.
It might take a few days to get there,
but at least it gets there in high definition
and in a reliable quality.
So we made this box, and we tested it again
and again and again, and we&#39;re going through
multiple iterations to do these things.
But it&#39;s not limited to just education.
This kind of a technique or metrology
can actually be applied to other kinds of areas,
and I&#39;m going to tell you one more little story.
It&#39;s about this little device called a medi-meter.
It&#39;s basically a little health care screening tool that we developed.
In India, there is a context of these amazing people,
the health care workers called ASHA workers.
They are essentially foot soldiers for the health care system
who live in the local community and are trained
with basic tools and basic concepts of health care,
and the main purpose is basically to inform people
to basically, how to lead a better life, but also
to divert or sort of make recommendations
of what kind of health care should they approach?
They are basically referral services, essentially.
But the problem with that is that we realized
after a bunch of research that they are amazing
at referring people to the nearest clinic
or the public health care system, but what happens at the

public health care system is this: these incredibly long lines
and too many people who overload the system
simply because there&#39;s not enough doctors and facilities
for the population that&#39;s being referred.
So everything from a common cold
to a serious case of malaria gets almost the same
level of attention, and there&#39;s no priorities.
So we said, &quot;Come on, there&#39;s got to be a better way
of doing this for sure.&quot;
So we said, &quot;What can we do with the ASHA worker
that&#39;ll allow this ASHA worker to become an interesting filter,
but not just a filter, a really well thought through referral
system that allows load balancing of the network,
and directs patients to different sources of health care
based on the severity or the criticalness of those situations?&quot;
So the real key question was,
how do we empower this woman?
How do we empower her with simple tools
that&#39;s not diagnostic but more screening in nature
so she at least knows how to advise the patients better?
And that&#39;ll make such a huge difference on the system,
because the amount of waiting time and the amount of
distances that people need to travel, often sometimes
seven to 15 kilometers, sometimes by foot,
to get a simple health check done, is very, very detrimental
in the sense that it really dissuades people
from getting access to health care.
So if there was something that she could do,
that would be amazing.
So what we did was that we converted this device
into a medical device.
I want to demo this actually,
because it&#39;s a very simple process.
Bruno, do you want to join us? (Cheers)
Come along. 
(Applause)

So, what we&#39;re going to do is that
we&#39;re going to measure a few basic parameters on you,
including your pulse rate and the amount of oxygen
that&#39;s there in your blood.
So you&#39;re going to put your thumb on top of this.

Bruno Giussani: Like this, works?

Vinay Venkatraman: Yeah. That&#39;s right. BG: Okay.

VV: So I&#39;m going to start it up. I hope it works.
(Beeps) It even beeps, because it&#39;s an alarm clock, after all.
So ... 
(Laughter)

So I take it into the start position, and then
I press the read button. (Beeps)
So it&#39;s taking a little reading from you. (Beeps)
And then the pointer goes and points to three different options.
Let&#39;s see what happens here.
(Beeps) Oh Bruno, you can go home, actually.

BG: Great. Good news. 
(Applause)


VV: So ... 
(Applause)

So the thing about this is that
if the pointer, unfortunately, had pointed to the red spot,
we would have to rush you to a hospital.
Luckily, not today. And if it had pointed to the orange
or the amber, it basically meant you had to have,
sort of, more continuous care from the health care worker.
So that was a very simple three-step screening process
that could basically change the equation
of how public health care works in so many different ways.

BG: Thank you for the good news. VV: Yeah.

(Applause)

So, very briefly, I&#39;ll just explain to you how this is done,
because that&#39;s the more interesting part.
So essentially, the three things that are required
to make this conversion from this guy to this guy
is a cheap remote control for a television
that you can almost find in every home today,
some parts from a computer mouse, basically,
something that you can scavenge for very low cost,
and a few parts that have to be pre-programmed.
Basically this is a micro-controller with a few
extra components that can be shipped for very little cost
across the world, and that&#39;s what is all required
with a little bit of local tinkering talent
to convert the device into something else.
So we are right now doing some systematic field tests
to basically ascertain whether something like this actually
makes sense to the ASHA worker.
We are going through some reference tests to compare it
against professional equipment to see if there&#39;s a degree
of change in efficacy and if it actually makes an impact
in people&#39;s lives. But most importantly,
what we are trying to do right now
is we are trying to scale this up, because there
are over 250,000 ASHA workers on the ground
who are these amazing foot soldiers, and if we can
give at least a fraction of them the access to these things,
it just changes the way the economics of public health care
works, and it changes the way systems actually function,
not just on a systematic planning level,
but also in a very grassroots, bottom-up level.
So that&#39;s it, and we hope to do this in a big way.
Thank you. 
(Applause)


(Applause)

