
I cannot forget them.
Their names were Aslan, Alik, Andrei,
Fernanda, Fred, Galina, Gunnhild,
Hans, Ingeborg, Matti, Natalya,
Nancy, Sheryl, Usman, Zarema,
and the list is longer.
For many, their existence,
their humanity,
has been reduced to statistics,
coldly recorded as &quot;security incidents.&quot;
For me, they were colleagues
belonging to that community
of humanitarian aid workers
that tried to bring a bit of comfort
to the victims of the wars
in Chechnya in the &#39;90s.
They were nurses, logisticians,
shelter experts,
paralegals, interpreters.
And for this service, they were murdered,
their families torn apart,
and their story largely forgotten.
No one was ever sentenced
for these crimes.
I cannot forget them.
They live in me somehow,
their memories giving me
meaning every day.
But they are also haunting
the dark street of my mind.
As humanitarian aid workers,
they made the choice
to be at the side of the victim,
to provide some assistance,
some comfort, some protection,
but when they needed
protection themselves,
it wasn&#39;t there.
When you see the headlines
of your newspaper these days
with the war in Iraq or in Syria --
aid worker abducted, hostage executed --
but who were they?
Why were they there?
What motivated them?
How did we become
so indifferent to these crimes?
This is why I am here today with you.
We need to find better ways
to remember them.
We also need to explain the key values
to which they dedicated their lives.
We also need to demand justice.
When in &#39;96 I was sent
by the United Nations High Commissioner
for Refugees to the North Caucasus,
I knew some of the risks.
Five colleagues had been killed,
three had been seriously injured,
seven had already been taken hostage.
So we were careful.
We were using armored 
vehicles, decoy cars,
changing patterns of travel,
changing homes,
all sorts of security measures.
Yet on a cold winter night
of January &#39;98, it was my turn.
When I entered my flat
in Vladikavkaz with a guard,
we were surrounded by armed men.
They took the guard,
they put him on the floor,
they beat him up in front of me,
tied him, dragged him away.
I was handcuffed, blindfolded,
and forced to kneel,
as the silencer of a gun
pressed against my neck.
When it happens to you,
there is no time for thinking,
no time for praying.
My brain went on automatic,
rewinding quickly
the life I&#39;d just left behind.
It took me long minutes to figure out
that those masked men there
were not there to kill me,
but that someone, somewhere,
had ordered my kidnapping.
Then a process of dehumanization
started that day.
I was no more than just a commodity.
I normally don&#39;t talk about this,
but I&#39;d like to share a bit with you
some of those 317 days of captivity.
I was kept in an underground cellar,
total darkness,
for 23 hours and 45 minutes every day,
and then the guards 
would come, normally two.
They would bring a big piece of bread,
a bowl of soup, and a candle.
That candle would burn for 15 minutes,
15 minutes of precious light,
and then they would take it away,
and I returned to darkness.
I was chained by a metal cable to my bed.
I could do only four small steps.
I always dreamt of the fifth one.
And no TV, no radio,
no newspaper, no one to talk to.
I had no towel, no soap, no toilet paper,
just two metal buckets open,
one for water, for one waste.
Can you imagine that mock execution
can be a pastime for guards
when they are sadistic
or when they are just bored or drunk?
We are breaking my nerves very slowly.
Isolation and darkness
are particularly difficult to describe.
How do you describe nothing?
There are no words for the depths
of loneliness I reached
in that very thin border
between sanity and madness.
In the darkness, sometimes
I played imaginary games of checkers.
I would start with the black,
play with the white,
back to the black
trying to trick the other side.
I don&#39;t play checkers anymore.
I was tormented by the thoughts of my
family and my colleague, the guard, Edik.
I didn&#39;t know what had happened to him.
I was trying not to think,
I tried to fill up my time
by doing all sorts of physical
exercise on the spot.
I tried to pray, I tried all sorts
of memorization games.
But darkness also creates images
and thoughts that are not normal.
One part of your brain wants you
to resist, to shout, to cry,
and the other part of the brain
orders you to shut up
and just go through it.
It&#39;s a constant internal debate;
there is no one to arbitrate.
Once a guard came to me,
very aggressively, and he told me,
&quot;Today you&#39;re going to kneel
and beg for your food.&quot;
I wasn&#39;t in a good mood,
so I insulted him.
I insulted his mother,
I insulted his ancestors.

The consequence was moderate:
he threw the food into my waste.
The day after he came back
with the same demand.
He got the same answer,
which had the same consequence.
Four days later,
the body was full of pain.
I didn&#39;t know hunger hurt so much
when you have so little.
So when the guards came down,
I knelt.
I begged for my food.
Submission was the only way for me
to make it to another candle.
After my kidnapping,
I was transferred
from North Ossetia to Chechnya,
three days of slow travel
in the trunks of different cars,
and upon arrival, I was interrogated
for 11 days by a guy called Ruslan.

The routine was always the same:
a bit more light, 45 minutes.
He would come down to the cellar,
he would ask the guards
to tie me on the chair,
and he would turn on the music loud.
And then he would yell questions.
He would scream. He would beat me.
I&#39;ll spare you the details.
There are many questions
I could not understand,
and there are some questions
I did not want to understand.
The length of the interrogation

was the duration of the tape:
15 songs, 45 minutes.
I would always long for the last song.
On one day, one night in that cellar,
I don&#39;t know what it was,
I heard a child crying above my head,
a boy, maybe two or three years old.
Footsteps, confusion, people running.
So when Ruslan came the day after,
before he put the first question to me,
I asked him, &quot;How is your son today?
Is he feeling better?&quot;
Ruslan was taken by surprise.
He was furious that the guards
may have leaked some details
about his private life.
I kept talking about NGOs
supplying medicines to local clinics
that may help his son to get better.
And we talked about education,
we talked about families.
He talked to me about his children.
I talked to him about my daughters.
And then he&#39;d talk about guns,
about cars, about women,
and I had to talk about guns,
about cars, about women.
And we talked until
the last song on the tape.
Ruslan was the most brutal man I ever met.
He did not touch me anymore.
He did not ask any other questions.
I was no longer just a commodity.
Two days after, I was transferred
to another place.
There, a guard came to me,
very close -- it was quite unusual --
and he said with
a very soft voice, he said,
&quot;I&#39;d like to thank you
for the assistance your organization
provided my family
when we were displaced
in nearby Dagestan.&quot;
What could I possibly reply?
It was so painful.
It was like a blade in the belly.
It took me weeks of internal thinking
to try to reconcile
the good reasons we had
to assist that family
and the soldier of fortune he became.
He was young, he was shy.
I never saw his face.
He probably meant well.
But in those 15 seconds,
he made me question everything we did,
all the sacrifices.
He made me think also how they see us.
Until then, I had assumed
that they know why we are there
and what we are doing.
One cannot assume this.
Well, explaining why we do this
is not that easy,
even to our closest relatives.
We are not perfect, we are not superior,
we are not the world&#39;s fire brigade,
we are not superheroes,
we don&#39;t stop wars,
we know that humanitarian response is not
a substitute for political solution.
Yet we do this because one life matters.
Sometimes that&#39;s the only
difference you make --
one individual, one family,
a small group of individuals --
and it matters.
When you have a tsunami,
an earthquake or a typhoon,
you see teams of rescuers
coming from all over the world,
searching for survivors for weeks.
Why? Nobody questions this.
Every life matters,
or every life should matter.
This is the same for us
when we help refugees,
people displaced within their country
by conflict, or stateless persons,
I know many people,
when they are confronted
by overwhelming suffering,
they feel powerless and they stop there.
It&#39;s a pity, because there are
so many ways people can help.
We don&#39;t stop with that feeling.
We try to do whatever we can
to provide some assistance,
some protection, some comfort.
We have to.
We can&#39;t do otherwise.
It&#39;s what makes us feel,
I don&#39;t know, simply human.
That&#39;s a picture of me
the day of my release.
Months after my release,
I met the then-French prime minister.

The second thing he told me:
&quot;You were totally irresponsible
to go to the North Caucasus.
You don&#39;t know how many
problems you&#39;ve created for us.&quot;
It was a short meeting.

(Laughter)

I think helping people
in danger is responsible.
In that war, that nobody
seriously wanted to stop,
and we have many of these today,
bringing some assistance to people in need
and a bit of protection
was not just an act of humanity,
it was making a real difference
for the people.
Why could he not understand this?
We have a responsibility to try.

You&#39;ve heard about that concept:
Responsibility to Protect.
Outcomes may depend
on various parameters.
We may even fail,
but there is worse than failing --
it&#39;s not even trying when we can.
Well, if you are met this way,
if you sign up for this sort of job,
your life is going to be full
of joy and sadness,
because there are a lot of people
we cannot help,
a lot of people we cannot protect,
a lot of people we did not save.
I call them my ghost,
and by having witnessed
their suffering from close,
you take a bit 
of that suffering on yourself.
Many young humanitarian workers
go through their first experience
with a lot of bitterness.
They are thrown into situations
where they are witness,
but they are powerless
to bring any change.
They have to learn to accept it
and gradually turn this
into positive energy.
It&#39;s difficult.
Many don&#39;t succeed,
but for those who do,
there is no other job like this.
You can see the difference
you make every day.
Humanitarian aid workers
know the risk they are taking
in conflict areas or 
in post-conflict environments,
yet our life, our job, is becoming 
increasingly life-threatening,
and the sanctity of our life is fading.
Do you know that since the millennium,
the number of attacks on humanitarian 
aid workers has tripled?

2013 broke new records:
155 colleagues killed,
171 seriously wounded,
134 abducted.
So many broken lives.
Until the beginning of the civil war
in Somalia in the late &#39;80s,
humanitarian aid workers
were sometimes victims
of what we call collateral damages,
but by and large we were not
the target of these attacks.
This has changed.
Look at this picture.

Baghdad, August 2003:
24 colleagues were killed.
Gone are the days when
a U.N. blue flag or a Red Cross
would automatically protect us.
Criminal groups and some political groups
have cross-fertilized
over the last 20 years,
and they&#39;ve created these sort of hybrids
with whom we have no way of communicating.
Humanitarian principles are tested,
questioned, and often ignored,
but perhaps more importantly,
we have abandoned the search for justice.
There seems to be
no consequence whatsoever
for attacks against
humanitarian aid workers.
After my release, I was told
not to seek any form of justice.
It won&#39;t do you any good,
that&#39;s what I was told.
Plus, you&#39;re going to put in danger
the life of other colleagues.
It took me years to see the sentencing
of three people associated 
with my kidnapping,
but this was the exception.
There was no justice for any 
of the humanitarian aid workers
killed or abducted in Chechnya
between &#39;95 and &#39;99,
and it&#39;s the same all over the world.
This is unacceptable.
This is inexcusable.
Attacks on humanitarian aid workers
are war crimes in international law.
Those crimes should not go unpunished.
We must end this cycle of impunity.
We must consider that those attacks
against humanitarian aid workers
are attacks against humanity itself.
That makes me furious.
I know I&#39;m very lucky
compared to the refugees I work for.
I don&#39;t know what it is to have seen
my whole town destroyed.
I don&#39;t know what it is to have seen
my relatives shot in front of me.
I don&#39;t know what it is to lose
the protection of my country.
I also know that I&#39;m very lucky
compared to other hostages.
Four days before my eventful release,
four hostages were beheaded
a few miles away from where
I was kept in captivity.
Why them?
Why am I here today?
No easy answer.
I was received with a lot of support
that I got from my relatives,
from colleagues, from friends,
from people I didn&#39;t know.
They have helped me over the years
to come out of the darkness.
Not everyone was treated
with the same attention.
How many of my colleagues,
after a traumatic incident,
took their own life?
I can count nine that I knew personally.
How many of my colleagues
went through a difficult divorce
after a traumatic experience
because they could not explain
anything anymore to their spouse?
I&#39;ve lost that count.
There is a price for this type of life.
In Russia, all war monuments have
this beautiful inscription at the top.
It says, (In Russian)
&quot;No one is forgotten,
nothing is forgotten.&quot;
I do not forget my lost colleagues.
I cannot forget anything.
I call on you to remember their dedication
and demand that humanitarian
aid workers around the world
be better protected.
We should not let that light of hope
they have brought to be switched off.
After my ordeal, a lot of colleagues
asked me, &quot;But why do you continue?
Why do you do this sort of job?
Why do you have to go back to it?&quot;

My answer was very simple:
If I had quit,
that would have meant
my kidnapper had won.
They would have taken my soul
and my humanity.
Thank you.

(Applause)

