

Vincent Moon: How can we use computers,
cameras, microphones to represent the world
in an alternative way,
as much as possible?
How, maybe, is it possible to use the Internet
to create a new form of cinema?
And actually, why do we record?
Well, it is with such simple questions in mind
that I started to make films 10 years ago,
first with a friend, Christophe Abric.
He had a website, La Blogothèque,
dedicated to independent music.
We were crazy about music.
We wanted to represent 
music in a different way,
to film the music we love,
the musicians we admired,
as much as possible, far 
from the music industry
and far from the cliches attached to it.
We started to publish every week
sessions on the Internet.
We are going to see a few extracts now.
From Grizzly Bear in the shower
to Sigur Ros playing in a Parisian cafe.
From Phoenix playing by the Eiffel Tower
to Tom Jones in his 
hotel room in New York.
From Arcade Fire in an elevator
in the Olympia
to Beirut going down
a staircase in Brooklyn.
From R.E.M. in a car
to The National around a table at night
in the south of France.
From Bon Iver playing with some friends
in an apartment in Montmartre
to Yeasayer having a long night,
and many, many, many more
unknown or very famous bands.
We published all those films
for free on the Internet,
and we wanted to share
all those films and represent music
in a different way.
We wanted to create 
another type of intimacy
using all those new technologies.
At the time, 10 years ago actually,
there was no such project on the Internet,
and I guess that&#39;s why the project we 
were making, the Take Away Shows,
got quite successful,
reaching millions of viewers.
After a while, I got a bit —
I wanted to go somewhere else.
I felt the need to travel and
to discover some other music,
to explore the world,
going to other corners,
and actually it was also
this idea of nomadic cinema,
sort of, that I had in mind.
How could the use of new technologies 
and the road fit together?
How could I edit my films in a bus
crossing the Andes?
So I went on five-year travels
around the globe.
I started at the time in the digital film 
and music label collection Petites Planètes,
which was also an homage to
French filmmaker Chris Marker.
We&#39;re going to see now a few more extracts
of those new films.
From the tecno brega diva of
northern Brazil, Gaby Amarantos
to a female ensemble in Chechnya.
From experimental electronic music 
in Singapore with One Man Nation
to Brazilian icon Tom Zé singing
on his rooftop in São Paolo.
From The Bambir, the great 
rock band from Armenia
to some traditional songs
in a restaurant in Tbilisi, Georgia.
From White Shoes, a great retro 
pop band from Jakarta, Indonesia
to DakhaBrakha, the revolutionary 
band from Kiev, Ukraine.
From Tomi Lebrero
and his bandoneon and his friends
in Buenos Aires, Argentina,
to many other places
and musicians around the world.
My desire was to make it as a trek.
To do all those films,
it would have been impossible
with a big company behind me,
with a structure or anything.
I was traveling alone with a backpack —
computer, camera, microphones in it.
Alone, actually, but 
just with local people,
meeting my team, which was absolutely not
professional people, on the spot there,
going from one place to another
and to make cinema as a trek.
I really believed that cinema could be

this very simple thing:
I want to make a film and you&#39;re going 
to give me a place to stay for the night.
I give you a moment of cinema
and you offer me a capirinha.
Well, or other drinks,
depending on where you are.
In Peru, they drink pisco sour.
Well, when I arrived in Peru, actually,
I had no idea about what I would do there.
And I just had one phone number, actually,
of one person.
Three months later,
after traveling all around the 
country, I had recorded 33 films,
only with the help of local people,
only with the help of people
that I was asking all the 

time the same question:
What is important to record here today?
By living in such a way,
by working without any structure,
I was able to react to the moment
and to decide, oh, this is 
important to make now.
This is important to 
record that whole person.
This is important to create this exchange.
When I went to Chechnya,
the first person I met
looked at me and was like,
&quot;What are you doing here?
Are you a journalist? NGO? Politics?
What kind of problems 
are you going to study?&quot;
Well, I was there to research
on Sufi rituals in Chechnya, actually —
incredible culture of Sufism in Chechnya,
which is absolutely unknown 
outside of the region.
As soon as people understood
that I would give them those films —
I would publish them online for free
under a Creative Commons license,
but I would also really 
give them to the people
and I would let them do 
what they want with it.
I just want to represent 
them in a beautiful light.
I just want to portray them in a way that
their grandchildren are going
to look at their grandfather,
and they&#39;re going to be like,
&quot;Whoa, my grandfather is as 
cool as Beyoncé.&quot; 
(Laughter)

It&#39;s a really important thing.

(Applause)

It&#39;s really important,
because that&#39;s the way
people are going to look differently at 
their own culture, at their own land.
They&#39;re going to think about it differently.
It may be a way to maintain 
a certain diversity.
Why you will record?
Hmm. There&#39;s a really good quote
by American thinker Hakim Bey
which says, &quot;Every recording
is a tombstone of a live performance.&quot;
It&#39;s a really good 
sentence to keep in mind
nowadays in an era saturated by images.
What&#39;s the point of that?
Where do we go with it?
I was researching. I was still 

keeping this idea in mind:
What&#39;s the point?
I was researching on music, trying to pull,
trying to get closer to a certain origin of it.
Where is this all coming from?
I am French. I had no idea about
what I would discover, 

which is a very simple thing:
Everything was sacred, at first,
and music was spiritual healing.
How could I use my camera,
my little tool, to get closer
and maybe not only capture the trance
but find an equivalent, 
a cine-trance, maybe,
something in complete harmony
with the people?
That is now my new research I&#39;m doing
on spirituality, on new 
spirits around the world.
Maybe a few more extracts now.
From the Tana Toraja 
funeral ritual in Indonesia
to an Easter ceremony 
in the north of Ethiopia.
From jathilan, a popular trance ritual
on the island of Java,
to Umbanda in the north of Brazil.
The Sufi rituals of Chechnya
to a mass in the holiest 
church of Armenia.
Some Sufi songs in Harar,
the holy city of Ethiopia,
to an ayahuasca ceremony
deep in the Amazon of 
Peru with the Shipibo.
Then to my new project, 
the one I&#39;m doing now
here in Brazil, named &quot;Híbridos.&quot;
I&#39;m doing it with Priscilla Telmon.
It&#39;s research on the new 
spiritualities all around the country.
This is my quest, my own little quest 
of what I call experimental ethnography,
trying to hybrid all 
those different genres,
trying to regain a certain complexity.
Why do we record?
I was still there.
I really believe cinema teaches us to see.
The way we show the world
is going to change the 
way we see this world,
and we live in a moment where the mass media
are doing a terrible, terrible job

at representing the world:
violence, extremists,
only spectacular events,
only simplifications of everyday life.
I think we are recording
to regain a certain complexity.
To reinvent life today,
we have to make new forms of images.
And it&#39;s very simple.
Muito obrigado.

(Applause)


Bruno Giussani: Vincent, Vincent, Vincent.
Merci. We have to prepare for
the following performance,
and I have a question for you,

and the question is this:
You show up in places like the 
ones you just have shown us,
and you are carrying a camera
and I assume that you are welcome
but you are not always absolutely welcome.
You walk into sacred rituals,
private moments in a village, a town,
a group of people.
How do you break the barrier
when you show up with a lens?

VM: I think you break it with your body,
more than with your knowledge.
That&#39;s what it taught me to travel,
to trust the memory of the body
more than the memory of the brain.
The respect is stepping forward,
not stepping backward, and I really think that
by engaging your body in the
moment, in the ceremony,
in the places, people welcome you
and understand your energy.

BG: You told me that most of the videos
you have made are 
actually one single shot.
You don&#39;t do much editing.
I mean, you edited the ones for us
at the beginning of the sessions
because of the length, etc.
Otherwise, you just go in and capture
whatever happens in front of your eyes
without much planning, and so is that the case?
It&#39;s correct?

VM: My idea is that I think that
as long as we don&#39;t cut, in a way,
as long as we let the viewer watch,
more and more viewers 
are going to feel closer,
are going to get closer to the moment,
to that moment and to that place.
I really think of that as a matter 
of respecting the viewer,
to not cut all the time from one place to another,
to just let the time go.

BG: Tell me in a few words 
about your new project,
&quot;Híbridos,&quot; here in Brazil.
Just before coming to 
TEDGlobal, you have actually
been traveling around 
the country for that.
Tell us a couple of things.

VM: &quot;Híbridos&quot; is — 
I really believe Brazil,
far from the cliches, is the greatest
religious country in the world,
the greatest country 
in terms of spirituality
and in experimentations in spiritualities.
And it&#39;s a big project I&#39;m 
doing over this year,
which is researching in very
different regions of Brazil,
in very different forms of cults,
and trying to understand 
how people live together
with spirituality nowadays.

BG: The man who is going to 
appear onstage momentarily,
and Vincent&#39;s going to introduce him,
is one of the subjects of 
one of his past videos.
When did you do a video with him?

VM: I guess four years ago,
four years in my first travel.

BG: So it was one of 
your first ones in Brazil.

VM: It was amongst the 
first ones in Brazil, yeah.
I shot the film in Recife,
in the place where he is from.

BG: So let&#39;s introduce him. 
Who are we waiting for?

VM: I&#39;ll just make it very short.
It&#39;s a very great honor for 
me to welcome onstage
one of the greatest Brazilian 
musicians of all time.
Please welcome Naná Vasconcelos.

BG: Naná Vasconcelos!

(Applause)

(Music)

Naná Vasconcelos: Let&#39;s go to the jungle.

(Applause)

