
You know, one of the intense pleasures of travel
and one of the delights of ethnographic research
is the opportunity to live amongst those
who have not forgotten the old ways,
who still feel their past in the wind,
touch it in stones polished by rain,
taste it in the bitter leaves of plants.
Just to know that Jaguar shamans still journey beyond the Milky Way,
or the myths of the Inuit elders still resonate with meaning,
or that in the Himalaya,
the Buddhists still pursue the breath of the Dharma,
is to really remember the central revelation of anthropology,
and that is the idea that the world in which we live
does not exist in some absolute sense,
but is just one model of reality,
the consequence of one particular set of adaptive choices
that our lineage made, albeit successfully, many generations ago.
And of course, we all share the same adaptive imperatives.
We&#39;re all born. We all bring our children into the world.
We go through initiation rites.
We have to deal with the inexorable separation of death,
so it shouldn&#39;t surprise us that we all sing, we all dance,
we all have art.
But what&#39;s interesting is the unique cadence of the song,
the rhythm of the dance in every culture.
And whether it is the Penan in the forests of Borneo,
or the Voodoo acolytes in Haiti,
or the warriors in the Kaisut desert of Northern Kenya,
the Curandero in the mountains of the Andes,
or a caravanserai in the middle of the Sahara --
this is incidentally the fellow that I traveled into the desert with
a month ago --
or indeed a yak herder in the slopes of Qomolangma,
Everest, the goddess mother of the world.
All of these peoples teach us that there are other ways of being,
other ways of thinking,
other ways of orienting yourself in the Earth.
And this is an idea, if you think about it,
can only fill you with hope.
Now, together the myriad cultures of the world
make up a web of spiritual life and cultural life
that envelops the planet,
and is as important to the well-being of the planet
as indeed is the biological web of life that you know as a biosphere.
And you might think of this cultural web of life
as being an ethnosphere,
and you might define the ethnosphere
as being the sum total of all thoughts and dreams, myths,
ideas, inspirations, intuitions brought into being
by the human imagination since the dawn of consciousness.
The ethnosphere is humanity&#39;s great legacy.
It&#39;s the symbol of all that we are
and all that we can be as an astonishingly inquisitive species.
And just as the biosphere has been severely eroded,
so too is the ethnosphere
-- and, if anything, at a far greater rate.
No biologists, for example, would dare suggest
that 50 percent of all species or more have been or are
on the brink of extinction because it simply is not true,
and yet that -- the most apocalyptic scenario
in the realm of biological diversity --
scarcely approaches what we know to be the most optimistic scenario
in the realm of cultural diversity.
And the great indicator of that, of course, is language loss.
When each of you in this room were born,
there were 6,000 languages spoken on the planet.
Now, a language is not just a body of vocabulary
or a set of grammatical rules.
A language is a flash of the human spirit.
It&#39;s a vehicle through which the soul of each particular culture
comes into the material world.
Every language is an old-growth forest of the mind,
a watershed, a thought, an ecosystem of spiritual possibilities.
And of those 6,000 languages, as we sit here today in Monterey,
fully half are no longer being whispered into the ears of children.
They&#39;re no longer being taught to babies,
which means, effectively, unless something changes,
they&#39;re already dead.
What could be more lonely than to be enveloped in silence,
to be the last of your people to speak your language,
to have no way to pass on the wisdom of the ancestors
or anticipate the promise of the children?
And yet, that dreadful fate is indeed the plight of somebody
somewhere on Earth roughly every two weeks,
because every two weeks, some elder dies
and carries with him into the grave the last syllables
of an ancient tongue.
And I know there&#39;s some of you who say, &quot;Well, wouldn&#39;t it be better,
wouldn&#39;t the world be a better place
if we all just spoke one language?&quot; And I say, &quot;Great,
let&#39;s make that language Yoruba. Let&#39;s make it Cantonese.
Let&#39;s make it Kogi.&quot;
And you&#39;ll suddenly discover what it would be like
to be unable to speak your own language.
And so, what I&#39;d like to do with you today
is sort of take you on a journey through the ethnosphere,
a brief journey through the ethnosphere,
to try to begin to give you a sense of what in fact is being lost.
Now, there are many of us who sort of forget
that when I say &quot;different ways of being,&quot;
I really do mean different ways of being.
Take, for example, this child of a Barasana in the Northwest Amazon,
the people of the anaconda
who believe that mythologically they came up the milk river
from the east in the belly of sacred snakes.
Now, this is a people who cognitively
do not distinguish the color blue from the color green
because the canopy of the heavens
is equated to the canopy of the forest
upon which the people depend.
They have a curious language and marriage rule

which is called &quot;linguistic exogamy:&quot;
you must marry someone who speaks a different language.
And this is all rooted in the mythological past,
yet the curious thing is in these long houses,
where there are six or seven languages spoken
because of intermarriage,
you never hear anyone practicing a language.
They simply listen and then begin to speak.
Or, one of the most fascinating tribes I ever lived with,
the Waorani of northeastern Ecuador,
an astonishing people first contacted peacefully in 1958.
In 1957, five missionaries attempted contact
and made a critical mistake.
They dropped from the air
8 x 10 glossy photographs of themselves
in what we would say to be friendly gestures,
forgetting that these people of the rainforest
had never seen anything two-dimensional in their lives.
They picked up these photographs from the forest floor,
tried to look behind the face to find the form or the figure,
found nothing, and concluded that these were calling cards
from the devil, so they speared the five missionaries to death.
But the Waorani didn&#39;t just spear outsiders.
They speared each other.
54 percent of their mortality was due to them spearing each other.
We traced genealogies back eight generations,
and we found two instances of natural death
and when we pressured the people a little bit about it,
they admitted that one of the fellows had gotten so old
that he died getting old, so we speared him anyway. 
(Laughter)

But at the same time they had a perspicacious knowledge
of the forest that was astonishing.
Their hunters could smell animal urine at 40 paces
and tell you what species left it behind.
In the early &#39;80s, I had a really astonishing assignment
when I was asked by my professor at Harvard
if I was interested in going down to Haiti,
infiltrating the secret societies
which were the foundation of Duvalier&#39;s strength
and Tonton Macoutes,
and securing the poison used to make zombies.
In order to make sense out of sensation, of course,
I had to understand something about this remarkable faith
of Vodoun. And Voodoo is not a black magic cult.
On the contrary, it&#39;s a complex metaphysical worldview.
It&#39;s interesting.
If I asked you to name the great religions of the world,
what would you say?
Christianity, Islam, Buddhism, Judaism, whatever.
There&#39;s always one continent left out,
the assumption being that sub-Saharan Africa
had no religious beliefs. Well, of course, they did
and Voodoo is simply the distillation
of these very profound religious ideas
that came over during the tragic Diaspora of the slavery era.
But, what makes Voodoo so interesting
is that it&#39;s this living relationship
between the living and the dead.
So, the living give birth to the spirits.
The spirits can be invoked from beneath the Great Water,
responding to the rhythm of the dance
to momentarily displace the soul of the living,
so that for that brief shining moment, the acolyte becomes the god.
That&#39;s why the Voodooists like to say
that &quot;You white people go to church and speak about God.
We dance in the temple and become God.&quot;
And because you are possessed, you are taken by the spirit --
how can you be harmed?

So you see these astonishing demonstrations:
Voodoo acolytes in a state of trance
handling burning embers with impunity,
a rather astonishing demonstration of the ability of the mind
to affect the body that bears it
when catalyzed in the state of extreme excitation.
Now, of all the peoples that I&#39;ve ever been with,
the most extraordinary are the Kogi
of the Sierra Nevada de Santa Marta in northern Colombia.
Descendants of the ancient Tairona civilization
which once carpeted the Caribbean coastal plain of Colombia,
in the wake of the conquest,
these people retreated into an isolated volcanic massif
that soars above the Caribbean coastal plain.
In a bloodstained continent,
these people alone were never conquered by the Spanish.
To this day, they remain ruled by a ritual priesthood
but the training for the priesthood is rather extraordinary.
The young acolytes are taken away from their families
at the age of three and four,
sequestered in a shadowy world of darkness

in stone huts at the base of glaciers for 18 years:
two nine-year periods
deliberately chosen to mimic the nine months of gestation
they spend in their natural mother&#39;s womb;
now they are metaphorically in the womb of the great mother.
And for this entire time,
they are inculturated into the values of their society,
values that maintain the proposition that their prayers
and their prayers alone maintain the cosmic --
or we might say the ecological -- balance.
And at the end of this amazing initiation,
one day they&#39;re suddenly taken out
and for the first time in their lives, at the age of 18,
they see a sunrise. And in that crystal moment of awareness
of first light as the Sun begins to bathe the slopes
of the stunningly beautiful landscape,
suddenly everything they have learned in the abstract
is affirmed in stunning glory. And the priest steps back
and says, &quot;You see? It&#39;s really as I&#39;ve told you.
It is that beautiful. It is yours to protect.&quot;
They call themselves the &quot;elder brothers&quot;
and they say we, who are the younger brothers,
are the ones responsible for destroying the world.
Now, this level of intuition becomes very important.
Whenever we think of indigenous people and landscape,
we either invoke Rousseau
and the old canard of the &quot;noble savage,&quot;
which is an idea racist in its simplicity,
or alternatively, we invoke Thoreau
and say these people are closer to the Earth than we are.
Well, indigenous people are neither sentimental
nor weakened by nostalgia.
There&#39;s not a lot of room for either
in the malarial swamps of the Asmat
or in the chilling winds of Tibet, but they have, nevertheless,
through time and ritual, forged a traditional mystique of the Earth
that is based not on the idea of being self-consciously close to it,

but on a far subtler intuition:
the idea that the Earth itself can only exist
because it is breathed into being by human consciousness.
Now, what does that mean?
It means that a young kid from the Andes
who&#39;s raised to believe that that mountain is an Apu spirit
that will direct his or her destiny
will be a profoundly different human being
and have a different relationship to that resource
or that place than a young kid from Montana
raised to believe that a mountain is a pile of rock
ready to be mined.
Whether it&#39;s the abode of a spirit or a pile of ore is irrelevant.
What&#39;s interesting is the metaphor that defines the relationship
between the individual and the natural world.
I was raised in the forests of British Columbia
to believe those forests existed to be cut.
That made me a different human being
than my friends amongst the Kwagiulth
who believe that those forests were the abode of Huxwhukw
and the Crooked Beak of Heaven
and the cannibal spirits that dwelled at the north end of the world,
spirits they would have to engage during their Hamatsa initiation.
Now, if you begin to look at the idea
that these cultures could create different realities,
you could begin to understand
some of their extraordinary discoveries. Take this plant here.
It&#39;s a photograph I took in the Northwest Amazon just last April.
This is ayahuasca, which many of you have heard about,
the most powerful psychoactive preparation
of the shaman&#39;s repertoire.
What makes ayahuasca fascinating
is not the sheer pharmacological potential of this preparation,

but the elaboration of it. It&#39;s made really of two different sources:
on the one hand, this woody liana
which has in it a series of beta-carbolines,
harmine, harmaline, mildly hallucinogenic --
to take the vine alone
is rather to have sort of blue hazy smoke
drift across your consciousness --
but it&#39;s mixed with the leaves of a shrub in the coffee family
called Psychotria viridis.
This plant had in it some very powerful tryptamines,
very close to brain serotonin, dimethyltryptamine,
5-methoxydimethyltryptamine.
If you&#39;ve ever seen the Yanomami
blowing that snuff up their noses,
that substance they make from a different set of species
also contains methoxydimethyltryptamine.
To have that powder blown up your nose
is rather like being shot out of a rifle barrel
lined with baroque paintings and landing on a sea of electricity. 
(Laughter)

It doesn&#39;t create the distortion of reality;
it creates the dissolution of reality.
In fact, I used to argue with my professor, Richard Evan Shultes --
who is a man who sparked the psychedelic era
with his discovery of the magic mushrooms
in Mexico in the 1930s --
I used to argue that you couldn&#39;t classify these tryptamines
as hallucinogenic because by the time you&#39;re under the effects
there&#39;s no one home anymore to experience a hallucination. 
(Laughter)

But the thing about tryptamines is they cannot be taken orally
because they&#39;re denatured by an enzyme
found naturally in the human gut called monoamine oxidase.
They can only be taken orally if taken in conjunction
with some other chemical that denatures the MAO.
Now, the fascinating things
are that the beta-carbolines found within that liana
are MAO inhibitors of the precise sort necessary
to potentiate the tryptamine. So you ask yourself a question.
How, in a flora of 80,000 species of vascular plants,
do these people find these two morphologically unrelated plants
that when combined in this way,
created a kind of biochemical version
of the whole being greater than the sum of the parts?
Well, we use that great euphemism, &quot;trial and error,&quot;
which is exposed to be meaningless.
But you ask the Indians, and they say, &quot;The plants talk to us.&quot;
Well, what does that mean?
This tribe, the Cofan, has 17 varieties of ayahuasca,
all of which they distinguish a great distance in the forest,
all of which are referable to our eye as one species.
And then you ask them how they establish their taxonomy
and they say, &quot;I thought you knew something about plants.
I mean, don&#39;t you know anything?&quot; And I said, &quot;No.&quot;
Well, it turns out you take each of the 17 varieties
in the night of a full moon, and it sings to you in a different key.
Now, that&#39;s not going to get you a Ph.D. at Harvard,
but it&#39;s a lot more interesting than counting stamens. 
(Laughter)

Now --

(Applause)
 --
the problem -- the problem is that even those of us
sympathetic with the plight of indigenous people
view them as quaint and colorful
but somehow reduced to the margins of history
as the real world, meaning our world, moves on.
Well, the truth is the 20th century, 300 years from now,
is not going to be remembered for its wars
or its technological innovations,
but rather as the era in which we stood by
and either actively endorsed or passively accepted
the massive destruction of both biological and cultural diversity
on the planet. Now, the problem isn&#39;t change.
All cultures through all time
have constantly been engaged in a dance
with new possibilities of life.
And the problem is not technology itself.
The Sioux Indians did not stop being Sioux
when they gave up the bow and arrow
any more than an American stopped being an American
when he gave up the horse and buggy.
It&#39;s not change or technology
that threatens the integrity of the ethnosphere. It is power,
the crude face of domination.
Wherever you look around the world,
you discover that these are not cultures destined to fade away;
these are dynamic living peoples
being driven out of existence by identifiable forces

that are beyond their capacity to adapt to:
whether it&#39;s the egregious deforestation
in the homeland of the Penan --
a nomadic people from Southeast Asia, from Sarawak --
a people who lived free in the forest until a generation ago,
and now have all been reduced to servitude and prostitution
on the banks of the rivers,
where you can see the river itself is soiled with the silt
that seems to be carrying half of Borneo away
to the South China Sea,
where the Japanese freighters hang light in the horizon
ready to fill their holds with raw logs ripped from the forest --
or, in the case of the Yanomami,
it&#39;s the disease entities that have come in,
in the wake of the discovery of gold.
Or if we go into the mountains of Tibet,
where I&#39;m doing a lot of research recently,
you&#39;ll see it&#39;s a crude face of political domination.
You know, genocide, the physical extinction of a people
is universally condemned, but ethnocide,
the destruction of people&#39;s way of life, is not only not condemned,
it&#39;s universally, in many quarters, celebrated
as part of a development strategy.
And you cannot understand the pain of Tibet
until you move through it at the ground level.
I once travelled 6,000 miles from Chengdu in Western China
overland through southeastern Tibet to Lhasa
with a young colleague, and it was only when I got to Lhasa
that I understood the face behind the statistics

you hear about:
6,000 sacred monuments torn apart to dust and ashes,
1.2 million people killed by the cadres
during the Cultural Revolution.
This young man&#39;s father had been ascribed to the Panchen Lama.
That meant he was instantly killed
at the time of the Chinese invasion.
His uncle fled with His Holiness in the Diaspora
that took the people to Nepal.
His mother was incarcerated
for the crime of being wealthy.
He was smuggled into the jail at the age of two
to hide beneath her skirt tails
because she couldn&#39;t bear to be without him.
The sister who had done that brave deed
was put into an education camp.
One day she inadvertently stepped on an armband
of Mao, and for that transgression,
she was given seven years of hard labor.
The pain of Tibet can be impossible to bear,
but the redemptive spirit of the people is something to behold.

And in the end, then, it really comes down to a choice:
do we want to live in a monochromatic world of monotony
or do we want to embrace a polychromatic world of diversity?
Margaret Mead, the great anthropologist, said, before she died,
that her greatest fear was that as we drifted towards
this blandly amorphous generic world view
not only would we see the entire range of the human imagination
reduced to a more narrow modality of thought,
but that we would wake from a dream one day
having forgotten there were even other possibilities.
And it&#39;s humbling to remember that our species has, perhaps,
been around for [150,000] years.
The Neolithic Revolution -- which gave us agriculture,
at which time we succumbed to the cult of the seed;
the poetry of the shaman was displaced
by the prose of the priesthood;
we created hierarchy specialization surplus --
is only 10,000 years ago.
The modern industrial world as we know it
is barely 300 years old.
Now, that shallow history doesn&#39;t suggest to me
that we have all the answers for all of the challenges
that will confront us in the ensuing millennia.
When these myriad cultures of the world
are asked the meaning of being human,
they respond with 10,000 different voices.
And it&#39;s within that song that we will all rediscover the possibility

of being what we are: a fully conscious species,
fully aware of ensuring that all peoples and all gardens
find a way to flourish. And there are great moments of optimism.
This is a photograph I took at the northern tip of Baffin Island
when I went narwhal hunting with some Inuit people,
and this man, Olayuk, told me a marvelous story of his grandfather.
The Canadian government has not always been kind
to the Inuit people, and during the 1950s,
to establish our sovereignty, we forced them into settlements.
This old man&#39;s grandfather refused to go.
The family, fearful for his life, took away all of his weapons,
all of his tools.
Now, you must understand that the Inuit did not fear the cold;
they took advantage of it.
The runners of their sleds were originally made of fish
wrapped in caribou hide.
So, this man&#39;s grandfather was not intimidated by the Arctic night
or the blizzard that was blowing.
He simply slipped outside, pulled down his sealskin trousers
and defecated into his hand. And as the feces began to freeze,
he shaped it into the form of a blade.
He put a spray of saliva on the edge of the shit knife
and as it finally froze solid, he butchered a dog with it.
He skinned the dog and improvised a harness,
took the ribcage of the dog and improvised a sled,
harnessed up an adjacent dog,
and disappeared over the ice floes, shit knife in belt.
Talk about getting by with nothing. 
(Laughter)

And this, in many ways --

(Applause)
 --
is a symbol of the resilience of the Inuit people
and of all indigenous people around the world.
The Canadian government in April of 1999
gave back to total control of the Inuit
an area of land larger than California and Texas put together.
It&#39;s our new homeland. It&#39;s called Nunavut.
It&#39;s an independent territory. They control all mineral resources.
An amazing example of how a nation-state
can seek restitution with its people.
And finally, in the end, I think it&#39;s pretty obvious
at least to all of all us who&#39;ve traveled
in these remote reaches of the planet,
to realize that they&#39;re not remote at all.
They&#39;re homelands of somebody.
They represent branches of the human imagination
that go back to the dawn of time. And for all of us,
the dreams of these children, like the dreams of our own children,
become part of the naked geography of hope.
So, what we&#39;re trying to do at the National Geographic, finally,
is, we believe that politicians will never accomplish anything.
We think that polemics --

(Applause)
 --
we think that polemics are not persuasive,
but we think that storytelling can change the world,
and so we are probably the best storytelling institution
in the world. We get 35 million hits on our website every month.
156 nations carry our television channel.
Our magazines are read by millions.
And what we&#39;re doing is a series of journeys
to the ethnosphere where we&#39;re going to take our audience
to places of such cultural wonder
that they cannot help but come away dazzled
by what they have seen, and hopefully, therefore,
embrace gradually, one by one,

the central revelation of anthropology:
that this world deserves to exist in a diverse way,
that we can find a way to live
in a truly multicultural, pluralistic world
where all of the wisdom of all peoples
can contribute to our collective well-being.
Thank you very much.

(Applause)

