

Translator: Joseph Geni

Reviewer: Camille Martínez
I am a chef
and a food policy guy,
but I come from a whole
family of teachers.
My sister is a special ed
teacher in Chicago.
My father just retired
after 25 years teaching fifth grade.
My aunt and uncle were professors.
My cousins all teach.
Everybody in my family, basically,
teaches except for me.
They taught me that the only way
to get the right answers
is to ask the right questions.
So what are the right questions
when it comes to improving
the educational outcomes for our children?
There&#39;s obviously
many important questions,
but I think the following

is a good place to start:
What do we think the connection is
between a child&#39;s growing mind
and their growing body?
What can we expect our kids to learn
if their diets are full of sugar
and empty of nutrients?
What can they possibly learn
if their bodies
are literally going hungry?
And with all the resources
that we are pouring into schools,

we should stop and ask ourselves:
Are we really setting
our kids up for success?
Now, a few years ago,
I was a judge on a cooking
competition called &quot;Chopped.&quot;
Four chefs compete
with mystery ingredients
to see who can cook the best dishes.
Except for this episode --
it was a very special one.
Instead of four overzealous chefs
trying to break into the limelight --
something that I would know
nothing about --

(Laughter)

these chefs were school chefs;
you know, the women that you used
to call &quot;lunch ladies,&quot;
but the ones I insist
we call &quot;school chefs.&quot;
Now, these women -- God bless
these women --
spend their day cooking
for thousands of kids,
breakfast and lunch,
with only $2.68 per lunch,
with only about a dollar of that
actually going to the food.
In this episode,
the main-course
mystery ingredient was quinoa.
Now, I know it&#39;s been a long time
since most of you have had a school lunch,
and we&#39;ve made a lot
of progress on nutrition,
but quinoa still is not a staple
in most school cafeterias.

(Laughter)

So this was a challenge.
But the dish that I will never forget
was cooked by a woman
named Cheryl Barbara.
Cheryl was the nutrition director
at High School in the Community
in Connecticut.
She cooked this delicious pasta.
It was amazing.
It was a pappardelle with Italian sausage,
kale, Parmesan cheese.
It was delicious, like,
restaurant-quality good, except --
she basically just threw the quinoa,
pretty much uncooked,
into the dish.
It was a strange choice,
and it was super crunchy.

(Laughter)

So I took on the TV accusatory judge thing
that you&#39;re supposed to do,
and I asked her why she did that.
Cheryl responded, &quot;Well, first,
I don&#39;t know what quinoa is.&quot;

(Laughter)

&quot;But I do know that it&#39;s a Monday,
and that in my school,
at High School in the Community,
I always cook pasta.&quot;
See, Cheryl explained
that for many of her kids,
there were no meals on the weekends.
No meals on Saturday.
No meals on Sunday, either.
So she cooked pasta
because she wanted to make sure
she cooked something she knew
her children would eat.
Something that would stick
to their ribs, she said.
Something that would fill them up.
Cheryl talked about how,
by the time Monday came,
her kids&#39; hunger pangs were so intense
that they couldn&#39;t even begin
to think about learning.
Food was the only thing on their mind.
The only thing.
And unfortunately, the stats --
they tell the same story.
So, let&#39;s put this
into the context of a child.
And we&#39;re going to focus on
the most important meal
of the day, breakfast.
Meet Allison.
She&#39;s 12 years old,
she&#39;s smart as a whip
and she wants to be a physicist
when she grows up.
If Allison goes to a school
that serves a nutritious breakfast
to all of their kids,
here&#39;s what&#39;s going to follow.
Her chances of getting a nutritious meal,
one with fruit and milk,
one lower in sugar and salt,
dramatically increase.
Allison will have a lower rate
of obesity than the average kid.
She&#39;ll have to visit the nurse less.
She&#39;ll have lower levels
of anxiety and depression.
She&#39;ll have better behavior.
She&#39;ll have better attendance,
and she&#39;ll show up on time more often.
Why?
Well, because there&#39;s a good meal
waiting for her at school.
Overall, Allison is in much better health
than the average school kid.
So what about that kid
who doesn&#39;t have a nutritious
breakfast waiting for him?
Well, meet Tommy.
He&#39;s also 12. He&#39;s a wonderful kid.
He wants to be a doctor.
By the time Tommy is in kindergarten,
he&#39;s already underperforming in math.
By the time he&#39;s in third grade,
he&#39;s got lower math and reading scores.
By the time he&#39;s 11,
it&#39;s more likely that Tommy will have
to have repeated a grade.
Research shows that kids
who do not have consistent nourishment,
particularly at breakfast,
have poor cognitive function overall.
So how widespread is this problem?
Well, unfortunately, it&#39;s pervasive.
Let me give you two stats
that seem like they&#39;re on opposite
ends of the issue,
but are actually two sides
of the same coin.
On the one hand,
one in six Americans are food insecure,
including 16 million children --
almost 20 percent --
are food insecure.
In this city alone, in New York City,
474,000 kids under the age of 18
face hunger every year.
It&#39;s crazy.
On the other hand,
diet and nutrition is the number one cause
of preventable death and disease
in this country, by far.
And fully a third of the kids
that we&#39;ve been talking about tonight
are on track to have diabetes
in their lifetime.
Now, what&#39;s hard
to put together but is true
is that, many times,
these are the same children.
So they fill up on the unhealthy
and cheap calories
that surround them in their communities
and that their families can afford.
But then by the end of the month,
food stamps run out
or hours get cut at work,
and they don&#39;t have the money
to cover the basic cost of food.
But we should be able
to solve this problem, right?
We know what the answers are.
As part of my work at the White House,
we instituted a program
that for all schools that had
40 percent more low-income kids,
we could serve breakfast and lunch
to every kid in that school.
For free.
This program has been
incredibly successful,
because it helped us overcome
a very difficult barrier
when it came to getting kids
a nutritious breakfast.
And that was the barrier of stigma.
See, schools serve
breakfast before school,
and it was only available
for the poor kids.
So everybody knew who was poor
and who needed government help.
Now, all kids, no matter how much
or how little their parents make,
have a lot of pride.
So what happened?
Well, the schools that have
implemented this program
saw an increase in math and reading
scores by 17.5 percent.
17.5 percent.
And research shows that when kids
have a consistent, nutritious breakfast,
their chances of graduating
increase by 20 percent.
20 percent.
When we give our kids
the nourishment they need,
we give them the chance to thrive,
both in the classroom and beyond.
Now, you don&#39;t have to trust me on this,
but you should talk to Donna Martin.
I love Donna Martin.
Donna Martin is the school nutrition
director at Burke County
in Waynesboro, Georgia.
Burke County is one
of the poorest districts
in the fifth-poorest state in the country,
and about 100 percent of Donna&#39;s students
live at or below the poverty line.
A few years ago,
Donna decided to get out ahead
of the new standards that were coming,
and overhaul her nutrition standards.
She improved and added
fruit and vegetables and whole grains.
She served breakfast in the classroom
to all of her kids.
And she implemented a dinner program.
Why?
Well, many of her kids didn&#39;t have
dinner when they went home.
So how did they respond?
Well, the kids loved the food.
They loved the better nutrition,
and they loved not being hungry.
But Donna&#39;s biggest supporter
came from an unexpected place.
His name from Eric Parker,
and he was the head football coach
for the Burke County Bears.
Now, Coach Parker had coached
mediocre teams for years.
The Bears often ended
in the middle of the pack --
a big disappointment in one
of the most passionate football states
in the Union.
But the year Donna changed the menus,
the Bears not only won their division,
they went on to win
the state championship,
beating the Peach County Trojans
28-14.

(Laughter)

And Coach Parker,
he credited that championship
to Donna Martin.
When we give our kids
the basic nourishment,
they&#39;re going to thrive.
And it&#39;s not just
up to the Cheryl Barbaras
and the Donna Martins of the world.
It&#39;s on all of us.
And feeding our kids the basic nutrition
is just the starting point.
What I&#39;ve laid out is really a model
for so many of the most pressing
issues that we face.
If we focus on the simple goal
of properly nourishing ourselves,
we could see a world
that is more stable and secure;
we could dramatically improve
our economic productivity;
we could transform our health care
and we could go a long way
in ensuring that the Earth can provide
for generations to come.
Food is that place
where our collective efforts
can have the greatest impact.

So we have to ask ourselves:
What is the right question?
What would happen
if we fed ourselves more nutritious,
more sustainably grown food?
What would be the impact?
Cheryl Barbara,
Donna Martin,
Coach Parker and the Burke County Bears --
I think they know the answer.
Thank you guys so very much.

(Applause)

