

Translator: Joseph Geni

Reviewer: Morton Bast
So, people want a lot of things out of life,
but I think, more than anything else, they want happiness.
Aristotle called happiness &quot;the chief good,&quot; the end
towards which all other things aim.
According to this view, the reason we want a big house
or a nice car
or a good job
isn&#39;t that these things are intrinsically valuable.
It&#39;s that we expect them to bring us
happiness.
Now in the last 50 years, we Americans have gotten
a lot of the things that we want. We&#39;re richer.
We live longer. We have access to technology
that would have seemed like science fiction
just a few years ago.
The paradox of happiness is that even though the
objective conditions of our lives have improved dramatically,
we haven&#39;t actually gotten any happier.
Maybe because these conventional notions of progress
haven&#39;t delivered big benefits in terms of happiness,
there&#39;s been an increased interest in recent years
in happiness itself.
People have been debating the causes of happiness
for a really long time, in fact for thousands of years,
but it seems like many of those debates remain unresolved.
Well, as with many other domains in life, I think
the scientific method has the potential to answer this question.
In fact, in the last few years, there&#39;s been an explosion
in research on happiness. For example, we&#39;ve learned a lot
about its demographics, how things like income
and education, gender and marriage relate to it.
But one of the puzzles this has revealed is that
factors like these don&#39;t seem to have a particularly strong effect.
Yes, it&#39;s better to make more money rather than less,
or to graduate from college instead of dropping out,
but the differences in happiness tend to be small.
Which leaves the question, what are the big causes of happiness?
I think that&#39;s a question we haven&#39;t really answered yet,
but I think something that has the potential to be an answer
is that maybe happiness has an awful lot to do with
the contents of our moment-to-moment experiences.
It certainly seems that we&#39;re going about our lives,
that what we&#39;re doing, who we&#39;re with, what we&#39;re thinking about,
have a big influence on our happiness, and yet
these are the very factors that have been very difficult,
in fact almost impossible, for scientists to study.
A few years ago, I came up with a way to study people&#39;s happiness
moment to moment as they&#39;re going about their daily lives
on a massive scale all over the world, something we&#39;d never
been able to do before. Called trackyourhappiness.org,
it uses the iPhone to monitor people&#39;s happiness in real time.
How does this work? Basically, I send people signals
at random points throughout the day, and then I ask them
a bunch of questions about their moment-to-moment experience
at the instant just before the signal.
The idea is that, if we can watch how people&#39;s happiness
goes up and down over the course of the day,
minute to minute in some cases,
and try to understand how what people are doing,
who they&#39;re with, what they&#39;re thinking about, and all
the other factors that describe our day, how those might
relate to those changes in happiness, we might be able
to discover some of the things that really have
a big influence on happiness.
We&#39;ve been fortunate with this project to collect
quite a lot of data, a lot more data of this kind than I think
has ever been collected before,
over 650,000 real-time reports
from over 15,000 people.
And it&#39;s not just a lot of people, it&#39;s a really diverse group,
people from a wide range of ages, from 18 to late 80s,
a wide range of incomes, education levels,
people who are married, divorced, widowed, etc.
They collectively represent every one of
86 occupational categories and hail from over 80 countries.
What I&#39;d like to do with the rest of my time with you today
is talk a little bit about one of the areas that we&#39;ve been
investigating, and that&#39;s mind-wandering.
As human beings, we have this unique ability
to have our minds stray away from the present.
This guy is sitting here working on his computer,
and yet he could be thinking about
the vacation he had last month,
wondering what he&#39;s going to have for dinner.
Maybe he&#39;s worried that he&#39;s going bald. 
(Laughter)

This ability to focus our attention on something other
than the present is really amazing. It allows us to learn
and plan and reason in ways that no other species of animal can.
And yet it&#39;s not clear what the relationship is
between our use of this ability and our happiness.
You&#39;ve probably heard people suggest that you should
stay focused on the present. &quot;Be here now,&quot;
you&#39;ve probably heard a hundred times.
Maybe, to really be happy, we need to stay completely
immersed and focused on our experience in the moment.
Maybe these people are right. Maybe mind-wandering
is a bad thing.
On the other hand, when our minds wander,
they&#39;re unconstrained. We can&#39;t change the physical reality
in front of us, but we can go anywhere in our minds.
Since we know people want to be happy, maybe
when our minds wander, they&#39;re going to someplace happier than the place
that they&#39;re leaving. It would make a lot of sense.
In other words, maybe the pleasures of the mind
allow us to increase our happiness with mind-wandering.
Well, since I&#39;m a scientist, I&#39;d like to try to
resolve this debate with some data, and in particular
I&#39;d like to present some data to you from three questions
that I ask with Track Your Happiness. Remember, this is from
sort of moment-to-moment experience in people&#39;s real lives.

There are three questions. The first one is a happiness question:
How do you feel, on a scale ranging from very bad

to very good? Second, an activity question:
What are you doing, on a list of 22 different activities
including things like eating and working and watching TV?

And finally a mind-wandering question:
Are you thinking about something other
than what you&#39;re currently doing?
People could say no -- in other words, I&#39;m focused only on my task --
or yes -- I am thinking about something else --
and the topic of those thoughts are pleasant,
neutral or unpleasant.
Any of those yes responses are what we called mind-wandering.
So what did we find?
This graph shows happiness on the vertical axis,
and you can see that bar there representing how happy
people are when they&#39;re focused on the present,
when they&#39;re not mind-wandering.
As it turns out, people are substantially less happy
when their minds are wandering than when they&#39;re not.
Now you might look at this result and say, okay, sure,
on average people are less happy when they&#39;re mind-wandering,
but surely when their minds are straying away
from something that wasn&#39;t very enjoyable to begin with,
at least then mind-wandering should be doing something good for us.
Nope. As it turns out,
people are less happy when they&#39;re mind-wandering
no matter what they&#39;re doing. For example,
people don&#39;t really like commuting to work very much.
It&#39;s one of their least enjoyable activities, and yet
they are substantially happier when they&#39;re focused
only on their commute than when their mind is going
off to something else.
It&#39;s amazing.
So how could this be happening? I think part of the reason,
a big part of the reason, is that when our minds wander,
we often think about unpleasant things, and they are
enormously less happy when they do that,
our worries, our anxieties, our regrets,
and yet even when people are thinking about something
neutral, they&#39;re still considerably less happy
than when they&#39;re not mind-wandering at all.
Even when they&#39;re thinking about something they would describe as pleasant,
they&#39;re actually just slightly less happy
than when they aren&#39;t mind-wandering.
If mind-wandering were a slot machine, it would be like
having the chance to lose 50 dollars, 20 dollars
or one dollar. Right? You&#39;d never want to play. 
(Laughter)

So I&#39;ve been talking about this, suggesting, perhaps,
that mind-wandering causes unhappiness, but all
I&#39;ve really shown you is that these two things are correlated.
It&#39;s possible that&#39;s the case, but it might also be the case
that when people are unhappy, then they mind-wander.
Maybe that&#39;s what&#39;s really going on. How could we ever
disentangle these two possibilites?
Well, one fact that we can take advantage of, I think a fact
you&#39;ll all agree is true, is that time goes forward, not
backward. Right? The cause has to come before the effect.
We&#39;re lucky in this data we have many responses from each person,
and so we can look and see, does mind-wandering
tend to precede unhappiness, or does unhappiness
tend to precede mind-wandering, to get some insight
into the causal direction.
As it turns out, there is a strong relationship between
mind-wandering now and being unhappy a short time later,
consistent with the idea that mind-wandering is causing people to be unhappy.
In contrast, there&#39;s no relationship between being unhappy
now and mind-wandering a short time later.
In other words, mind-wandering very likely seems to be
an actual cause, and not merely a consequence, of unhappiness.
A few minutes ago, I likened mind-wandering
to a slot machine you&#39;d never want to play.
Well, how often do people&#39;s minds wander?
Turns out, they wander a lot. In fact, really a lot.
Forty-seven percent of the time, people are thinking
about something other than what they&#39;re currently doing.
How does that depend on what people are doing?
This shows the rate of mind-wandering across 22 activities
ranging from a high of 65 percent — 
(Laughter)
 —
when people are taking a shower, brushing their teeth,
to 50 percent when they&#39;re working,
to 40 percent when they&#39;re exercising,
all the way down to this one short bar on the right
that I think some of you are probably laughing at.
Ten percent of the time people&#39;s minds are wandering
when they&#39;re having sex. 
(Laughter)

But there&#39;s something I think that&#39;s quite interesting in this graph,
and that is, basically with one exception,
no matter what people are doing, they&#39;re mind-wandering
at least 30 percent of the time, which suggests, I think,
that mind-wandering isn&#39;t just frequent, it&#39;s ubiquitous.
It pervades basically everything that we do.
In my talk today, I&#39;ve told you a little bit about mind-wandering,
a variable that I think turns out to be fairly important
in the equation for happiness.
My hope is that over time, by tracking people&#39;s
moment-to-moment happiness and their experiences
in daily life, we&#39;ll be able to uncover a lot of important causes of happiness,
and then in the end, a scientific understanding of happiness
will help us create a future that&#39;s not only richer
and healthier, but happier as well.
Thank you. 
(Applause)


(Applause)

