
So when people voice fears
of artificial intelligence,
very often, they invoke images
of humanoid robots run amok.
You know? Terminator?
You know, that might be
something to consider,
but that&#39;s a distant threat.
Or, we fret about digital surveillance
with metaphors from the past.
&quot;1984,&quot; George Orwell&#39;s &quot;1984,&quot;
it&#39;s hitting the bestseller lists again.
It&#39;s a great book,
but it&#39;s not the correct dystopia
for the 21st century.
What we need to fear most
is not what artificial intelligence
will do to us on its own,
but how the people in power
will use artificial intelligence
to control us and to manipulate us
in novel, sometimes hidden,
subtle and unexpected ways.
Much of the technology
that threatens our freedom
and our dignity in the near-term future
is being developed by companies
in the business of capturing
and selling our data and our attention

to advertisers and others:
Facebook, Google, Amazon,
Alibaba, Tencent.
Now, artificial intelligence has started
bolstering their business as well.
And it may seem
like artificial intelligence
is just the next thing after online ads.
It&#39;s not.
It&#39;s a jump in category.
It&#39;s a whole different world,
and it has great potential.
It could accelerate our understanding
of many areas of study and research.
But to paraphrase
a famous Hollywood philosopher,
&quot;With prodigious potential
comes prodigious risk.&quot;
Now let&#39;s look at a basic fact
of our digital lives, online ads.
Right? We kind of dismiss them.
They seem crude, ineffective.
We&#39;ve all had the experience
of being followed on the web
by an ad based on something
we searched or read.
You know, you look up a pair of boots
and for a week, those boots are following
you around everywhere you go.
Even after you succumb and buy them,
they&#39;re still following you around.
We&#39;re kind of inured to that kind
of basic, cheap manipulation.
We roll our eyes and we think,
&quot;You know what? These things don&#39;t work.&quot;
Except, online,
the digital technologies are not just ads.
Now, to understand that,
let&#39;s think of a physical world example.
You know how, at the checkout counters
at supermarkets, near the cashier,
there&#39;s candy and gum
at the eye level of kids?
That&#39;s designed to make them
whine at their parents
just as the parents
are about to sort of check out.
Now, that&#39;s a persuasion architecture.
It&#39;s not nice, but it kind of works.
That&#39;s why you see it
in every supermarket.
Now, in the physical world,
such persuasion architectures
are kind of limited,
because you can only put
so many things by the cashier. Right?
And the candy and gum,
it&#39;s the same for everyone,
even though it mostly works
only for people who have
whiny little humans beside them.
In the physical world,
we live with those limitations.
In the digital world, though,
persuasion architectures
can be built at the scale of billions
and they can target, infer, understand
and be deployed at individuals
one by one
by figuring out your weaknesses,
and they can be sent
to everyone&#39;s phone private screen,
so it&#39;s not visible to us.
And that&#39;s different.
And that&#39;s just one of the basic things
that artificial intelligence can do.
Now, let&#39;s take an example.
Let&#39;s say you want to sell
plane tickets to Vegas. Right?
So in the old world, you could think
of some demographics to target
based on experience
and what you can guess.
You might try to advertise to, oh,
men between the ages of 25 and 35,
or people who have
a high limit on their credit card,
or retired couples. Right?
That&#39;s what you would do in the past.
With big data and machine learning,
that&#39;s not how it works anymore.
So to imagine that,
think of all the data

that Facebook has on you:
every status update you ever typed,
every Messenger conversation,
every place you logged in from,
all your photographs
that you uploaded there.
If you start typing something
and change your mind and delete it,
Facebook keeps those
and analyzes them, too.
Increasingly, it tries
to match you with your offline data.
It also purchases
a lot of data from data brokers.
It could be everything
from your financial records
to a good chunk of your browsing history.
Right? In the US,
such data is routinely collected,
collated and sold.
In Europe, they have tougher rules.
So what happens then is,
by churning through all that data,
these machine-learning algorithms --
that&#39;s why they&#39;re called
learning algorithms --
they learn to understand
the characteristics of people
who purchased tickets to Vegas before.
When they learn this from existing data,
they also learn
how to apply this to new people.
So if they&#39;re presented with a new person,
they can classify whether that person
is likely to buy a ticket to Vegas or not.
Fine. You&#39;re thinking,
an offer to buy tickets to Vegas.
I can ignore that.
But the problem isn&#39;t that.
The problem is,
we no longer really understand
how these complex algorithms work.
We don&#39;t understand
how they&#39;re doing this categorization.
It&#39;s giant matrices,
thousands of rows and columns,
maybe millions of rows and columns,
and not the programmers
and not anybody who looks at it,
even if you have all the data,
understands anymore
how exactly it&#39;s operating
any more than you&#39;d know
what I was thinking right now
if you were shown
a cross section of my brain.
It&#39;s like we&#39;re not programming anymore,
we&#39;re growing intelligence
that we don&#39;t truly understand.
And these things only work
if there&#39;s an enormous amount of data,
so they also encourage
deep surveillance on all of us
so that the machine learning
algorithms can work.
That&#39;s why Facebook wants
to collect all the data it can about you.
The algorithms work better.
So let&#39;s push that Vegas example a bit.
What if the system
that we do not understand
was picking up that it&#39;s easier
to sell Vegas tickets
to people who are bipolar
and about to enter the manic phase.
Such people tend to become
overspenders, compulsive gamblers.
They could do this, and you&#39;d have no clue
that&#39;s what they were picking up on.
I gave this example
to a bunch of computer scientists once
and afterwards, one of them came up to me.
He was troubled and he said,
&quot;That&#39;s why I couldn&#39;t publish it.&quot;
I was like, &quot;Couldn&#39;t publish what?&quot;
He had tried to see whether you can indeed
figure out the onset of mania
from social media posts
before clinical symptoms,
and it had worked,
and it had worked very well,
and he had no idea how it worked
or what it was picking up on.
Now, the problem isn&#39;t solved
if he doesn&#39;t publish it,
because there are already companies
that are developing
this kind of technology,
and a lot of the stuff
is just off the shelf.
This is not very difficult anymore.
Do you ever go on YouTube
meaning to watch one video
and an hour later you&#39;ve watched 27?
You know how YouTube
has this column on the right
that says, &quot;Up next&quot;
and it autoplays something?
It&#39;s an algorithm
picking what it thinks
that you might be interested in
and maybe not find on your own.
It&#39;s not a human editor.
It&#39;s what algorithms do.
It picks up on what you have watched
and what people like you have watched,
and infers that that must be
what you&#39;re interested in,
what you want more of,
and just shows you more.
It sounds like a benign
and useful feature,
except when it isn&#39;t.
So in 2016, I attended rallies
of then-candidate Donald Trump
to study as a scholar
the movement supporting him.
I study social movements,
so I was studying it, too.
And then I wanted to write something
about one of his rallies,
so I watched it a few times on YouTube.
YouTube started recommending to me
and autoplaying to me
white supremacist videos
in increasing order of extremism.
If I watched one,
it served up one even more extreme
and autoplayed that one, too.
If you watch Hillary Clinton
or Bernie Sanders content,
YouTube recommends
and autoplays conspiracy left,
and it goes downhill from there.
Well, you might be thinking,
this is politics, but it&#39;s not.
This isn&#39;t about politics.
This is just the algorithm
figuring out human behavior.
I once watched a video
about vegetarianism on YouTube
and YouTube recommended
and autoplayed a video about being vegan.
It&#39;s like you&#39;re never
hardcore enough for YouTube.

(Laughter)

So what&#39;s going on?
Now, YouTube&#39;s algorithm is proprietary,
but here&#39;s what I think is going on.
The algorithm has figured out
that if you can entice people
into thinking that you can
show them something more hardcore,
they&#39;re more likely to stay on the site
watching video after video
going down that rabbit hole
while Google serves them ads.
Now, with nobody minding
the ethics of the store,
these sites can profile people
who are Jew haters,
who think that Jews are parasites
and who have such explicit
anti-Semitic content,
and let you target them with ads.
They can also mobilize algorithms
to find for you look-alike audiences,
people who do not have such explicit
anti-Semitic content on their profile
but who the algorithm detects
may be susceptible to such messages,
and lets you target them with ads, too.
Now, this may sound
like an implausible example,
but this is real.
ProPublica investigated this
and found that you can indeed
do this on Facebook,
and Facebook helpfully
offered up suggestions
on how to broaden that audience.
BuzzFeed tried it for Google,
and very quickly they found,
yep, you can do it on Google, too.
And it wasn&#39;t even expensive.
The ProPublica reporter
spent about 30 dollars
to target this category.
So last year, Donald Trump&#39;s
social media manager disclosed
that they were using Facebook dark posts
to demobilize people,
not to persuade them,
but to convince them not to vote at all.
And to do that,
they targeted specifically,
for example, African-American men
in key cities like Philadelphia,
and I&#39;m going to read
exactly what he said.
I&#39;m quoting.
They were using &quot;nonpublic posts
whose viewership the campaign controls
so that only the people
we want to see it see it.
We modeled this.
It will dramatically affect her ability
to turn these people out.&quot;
What&#39;s in those dark posts?
We have no idea.
Facebook won&#39;t tell us.
So Facebook also algorithmically
arranges the posts
that your friends put on Facebook,
or the pages you follow.
It doesn&#39;t show you
everything chronologically.
It puts the order in the way
that the algorithm thinks will entice you
to stay on the site longer.
Now, so this has a lot of consequences.
You may be thinking
somebody is snubbing you on Facebook.
The algorithm may never
be showing your post to them.
The algorithm is prioritizing
some of them and burying the others.
Experiments show
that what the algorithm picks to show you
can affect your emotions.
But that&#39;s not all.
It also affects political behavior.
So in 2010, in the midterm elections,
Facebook did an experiment
on 61 million people in the US
that was disclosed after the fact.
So some people were shown,
&quot;Today is election day,&quot;
the simpler one,
and some people were shown
the one with that tiny tweak
with those little thumbnails
of your friends who clicked on &quot;I voted.&quot;
This simple tweak.
OK? So the pictures were the only change,
and that post shown just once
turned out an additional 340,000 voters
in that election,
according to this research
as confirmed by the voter rolls.
A fluke? No.
Because in 2012,
they repeated the same experiment.
And that time,
that civic message shown just once
turned out an additional 270,000 voters.
For reference, the 2016
US presidential election
was decided by about 100,000 votes.
Now, Facebook can also
very easily infer what your politics are,
even if you&#39;ve never
disclosed them on the site.
Right? These algorithms
can do that quite easily.
What if a platform with that kind of power
decides to turn out supporters
of one candidate over the other?
How would we even know about it?
Now, we started from someplace
seemingly innocuous --
online adds following us around --
and we&#39;ve landed someplace else.
As a public and as citizens,
we no longer know
if we&#39;re seeing the same information
or what anybody else is seeing,
and without a common basis of information,
little by little,
public debate is becoming impossible,
and we&#39;re just at
the beginning stages of this.
These algorithms can quite easily infer
things like your people&#39;s ethnicity,
religious and political views,
personality traits,
intelligence, happiness,
use of addictive substances,
parental separation, age and genders,
just from Facebook likes.
These algorithms can identify protesters
even if their faces
are partially concealed.
These algorithms may be able
to detect people&#39;s sexual orientation
just from their dating profile pictures.
Now, these are probabilistic guesses,
so they&#39;re not going
to be 100 percent right,
but I don&#39;t see the powerful resisting
the temptation to use these technologies
just because there are
some false positives,
which will of course create
a whole other layer of problems.
Imagine what a state can do
with the immense amount of data
it has on its citizens.
China is already using
face detection technology
to identify and arrest people.

And here&#39;s the tragedy:
we&#39;re building this infrastructure
of surveillance authoritarianism
merely to get people to click on ads.
And this won&#39;t be
Orwell&#39;s authoritarianism.
This isn&#39;t &quot;1984.&quot;
Now, if authoritarianism
is using overt fear to terrorize us,
we&#39;ll all be scared, but we&#39;ll know it,
we&#39;ll hate it and we&#39;ll resist it.
But if the people in power
are using these algorithms
to quietly watch us,
to judge us and to nudge us,
to predict and identify
the troublemakers and the rebels,
to deploy persuasion
architectures at scale
and to manipulate individuals one by one
using their personal, individual
weaknesses and vulnerabilities,
and if they&#39;re doing it at scale
through our private screens
so that we don&#39;t even know
what our fellow citizens
and neighbors are seeing,
that authoritarianism
will envelop us like a spider&#39;s web
and we may not even know we&#39;re in it.
So Facebook&#39;s market capitalization
is approaching half a trillion dollars.
It&#39;s because it works great
as a persuasion architecture.
But the structure of that architecture
is the same whether you&#39;re selling shoes
or whether you&#39;re selling politics.
The algorithms do not know the difference.
The same algorithms set loose upon us
to make us more pliable for ads
are also organizing our political,
personal and social information flows,
and that&#39;s what&#39;s got to change.
Now, don&#39;t get me wrong,
we use digital platforms
because they provide us with great value.
I use Facebook to keep in touch
with friends and family around the world.
I&#39;ve written about how crucial
social media is for social movements.
I have studied how
these technologies can be used
to circumvent censorship around the world.
But it&#39;s not that the people who run,
you know, Facebook or Google
are maliciously and deliberately trying
to make the country
or the world more polarized
and encourage extremism.
I read the many
well-intentioned statements
that these people put out.
But it&#39;s not the intent or the statements
people in technology make that matter,
it&#39;s the structures
and business models they&#39;re building.
And that&#39;s the core of the problem.
Either Facebook is a giant con
of half a trillion dollars
and ads don&#39;t work on the site,
it doesn&#39;t work
as a persuasion architecture,
or its power of influence
is of great concern.
It&#39;s either one or the other.
It&#39;s similar for Google, too.
So what can we do?
This needs to change.
Now, I can&#39;t offer a simple recipe,
because we need to restructure
the whole way our
digital technology operates.
Everything from the way
technology is developed
to the way the incentives,
economic and otherwise,
are built into the system.
We have to face and try to deal with
the lack of transparency
created by the proprietary algorithms,
the structural challenge
of machine learning&#39;s opacity,
all this indiscriminate data
that&#39;s being collected about us.
We have a big task in front of us.
We have to mobilize our technology,
our creativity
and yes, our politics
so that we can build
artificial intelligence
that supports us in our human goals
but that is also constrained
by our human values.
And I understand this won&#39;t be easy.
We might not even easily agree
on what those terms mean.
But if we take seriously
how these systems that we
depend on for so much operate,
I don&#39;t see how we can postpone
this conversation anymore.
These structures
are organizing how we function
and they&#39;re controlling
what we can and we cannot do.
And many of these ad-financed platforms,
they boast that they&#39;re free.
In this context, it means
that we are the product that&#39;s being sold.
We need a digital economy
where our data and our attention
is not for sale to the highest-bidding
authoritarian or demagogue.

(Applause)

So to go back to
that Hollywood paraphrase,
we do want the prodigious potential
of artificial intelligence
and digital technology to blossom,
but for that, we must face
this prodigious menace,
open-eyed and now.
Thank you.

(Applause)

