
Let&#39;s talk about trust.
We all know trust is fundamental,
but when it comes to trusting people,
something profound is happening.
Please raise your hand
if you have ever been
a host or a guest on Airbnb.
Wow. That&#39;s a lot of you.
Who owns Bitcoin?
Still a lot of you. OK.
And please raise your hand
if you&#39;ve ever used Tinder
to help you find a mate.

(Laughter)

This one&#39;s really hard to count
because you&#39;re kind of going like this.

(Laughter)

These are all examples of how technology
is creating new mechanisms
that are enabling us to trust
unknown people, companies and ideas.
And yet at the same time,
trust in institutions --
banks, governments and even churches --
is collapsing.
So what&#39;s happening here,
and who do you trust?
Let&#39;s start in France with a platform --
with a company, I should say --
with a rather funny-sounding name,
BlaBlaCar.
It&#39;s a platform that matches
drivers and passengers
who want to share
long-distance journeys together.
The average ride taken is 320 kilometers.
So it&#39;s a good idea
to choose your fellow travelers wisely.
Social profiles and reviews
help people make a choice.
You can see if someone&#39;s a smoker,
you can see what kind of music they like,
you can see if they&#39;re going to bring
their dog along for the ride.
But it turns out
that the key social identifier
is how much you&#39;re going
to talk in the car.

(Laughter)

Bla, not a lot,
bla bla, you want a nice bit of chitchat,
and bla bla bla, you&#39;re not going
to stop talking the entire way
from London to Paris.

(Laughter)

It&#39;s remarkable, right,
that this idea works at all,
because it&#39;s counter to the lesson

most of us were taught as a child:
never get in a car with a stranger.
And yet, BlaBlaCar transports
more than four million people
every single month.
To put that in context,
that&#39;s more passengers
than the Eurostar
or JetBlue airlines carry.
BlaBlaCar is a beautiful illustration
of how technology is enabling
millions of people across the world
to take a trust leap.
A trust leap happens when we take the risk
to do something new or different
to the way that we&#39;ve always done it.
Let&#39;s try to visualize this together.
OK. I want you to close your eyes.
There is a man staring at me
with his eyes wide open.
I&#39;m on this big red circle. I can see.
So close your eyes.

(Laughter)
 
(Applause)

I&#39;ll do it with you.
And I want you to imagine
there exists a gap
between you and something unknown.
That unknown can be
someone you&#39;ve just met.
It can be a place you&#39;ve never been to.
It can be something
you&#39;ve never tried before.
You got it?
OK. You can open your eyes now.
For you to leap from a place of certainty,
to take a chance on that someone
or something unknown,
you need a force to pull you over the gap,
and that remarkable force is trust.
Trust is an elusive concept,
and yet we depend on it
for our lives to function.
I trust my children
when they say they&#39;re going
to turn the lights out at night.
I trusted the pilot
who flew me here to keep me safe.
It&#39;s a word we use a lot,
without always thinking
about what it really means
and how it works in different
contexts of our lives.
There are, in fact,
hundreds of definitions of trust,
and most can be reduced
to some kind of risk assessment
of how likely it is
that things will go right.
But I don&#39;t like this definition of trust,
because it makes trust
sound rational and predictable,
and it doesn&#39;t really get
to the human essence
of what it enables us to do
and how it empowers us
to connect with other people.
So I define trust a little differently.
I define trust as a confident
relationship to the unknown.
Now, when you view trust
through this lens,
it starts to explain
why it has the unique capacity
to enable us to cope with uncertainty,
to place our faith in strangers,
to keep moving forward.
Human beings are remarkable
at taking trust leaps.
Do you remember the first time
you put your credit card details
into a website?
That&#39;s a trust leap.
I distinctly remember telling my dad
that I wanted to buy a navy blue
secondhand Peugeot on eBay,
and he rightfully pointed out
that the seller&#39;s name
was &quot;Invisible Wizard&quot;
and that this probably
was not such a good idea.

(Laughter)

So my work, my research
focuses on how technology
is transforming
the social glue of society,
trust between people,
and it&#39;s a fascinating area to study,
because there&#39;s still
so much we do not know.
For instance, do men and women
trust differently in digital environments?
Does the way we build trust
face-to-face translate online?
Does trust transfer?
So if you trust finding a mate on Tinder,
are you more likely
to trust finding a ride on BlaBlaCar?
But from studying hundreds
of networks and marketplaces,
there is a common pattern
that people follow,
and I call it &quot;climbing the trust stack.&quot;
Let me use BlaBlaCar
as an example to bring it to life.
On the first level,
you have to trust the idea.
So you have to trust
the idea of ride-sharing
is safe and worth trying.
The second level is about having
confidence in the platform,
that BlaBlaCar will help you
if something goes wrong.
And the third level is about
using little bits of information
to decide whether
the other person is trustworthy.
Now, the first time
we climb the trust stack,
it feels weird, even risky,
but we get to a point
where these ideas seem totally normal.
Our behaviors transform,
often relatively quickly.
In other words, trust enables
change and innovation.
So an idea that intrigued me,
and I&#39;d like you to consider,
is whether we can better understand
major waves of disruption and change
in individuals in society
through the lens of trust.
Well, it turns out
that trust has only evolved
in three significant chapters

throughout the course of human history:
local, institutional
and what we&#39;re now entering, distributed.
So for a long time,
until the mid-1800s,
trust was built
around tight-knit relationships.
So say I lived in a village
with the first five rows of this audience,
and we all knew one another,
and say I wanted to borrow money.
The man who had his eyes wide open,
he might lend it to me,
and if I didn&#39;t pay him back,
you&#39;d all know I was dodgy.
I would get a bad reputation,
and you would refuse
to do business with me in the future.
Trust was mostly local
and accountability-based.
In the mid-19th century,
society went through
a tremendous amount of change.
People moved to fast-growing cities
such as London and San Francisco,
and a local banker here
was replaced by large corporations
that didn&#39;t know us as individuals.
We started to place our trust
into black box systems of authority,
things like legal contracts
and regulation and insurance,
and less trust directly in other people.
Trust became institutional
and commission-based.
It&#39;s widely talked about how trust
in institutions and many corporate brands
has been steadily declining
and continues to do so.
I am constantly stunned

by major breaches of trust:
the News Corp phone hacking,
the Volkswagen emissions scandal,
the widespread abuse
in the Catholic Church,
the fact that only one measly banker
went to jail after the great
financial crisis,
or more recently the Panama Papers
that revealed how the rich
can exploit offshore tax regimes.
And the thing that really surprises me
is why do leaders find it so hard
to apologize, I mean sincerely apologize,
when our trust is broken?
It would be easy to conclude
that institutional trust isn&#39;t working
because we are fed up
with the sheer audacity
of dishonest elites,
but what&#39;s happening now
runs deeper than the rampant questioning
of the size and structure of institutions.
We&#39;re starting to realize
that institutional trust
wasn&#39;t designed for the digital age.
Conventions of how trust is built,
managed, lost and repaired --
in brands, leaders and entire systems --
is being turned upside down.
Now, this is exciting,
but it&#39;s frightening,
because it forces many of us
to have to rethink
how trust is built and destroyed
with our customers, with our employees,
even our loved ones.
The other day, I was talking to the CEO
of a leading international hotel brand,
and as is often the case,
we got onto the topic of Airbnb.
And he admitted to me
that he was perplexed by their success.
He was perplexed at how a company
that depends on the willingness
of strangers to trust one another
could work so well across 191 countries.
So I said to him
that I had a confession to make,
and he looked at me a bit strangely,
and I said --
and I&#39;m sure many of you
do this as well --
I don&#39;t always bother to hang my towels up
when I&#39;m finished in the hotel,
but I would never do this
as a guest on Airbnb.
And the reason why I would never do this
as a guest on Airbnb
is because guests know
that they&#39;ll be rated by hosts,
and that those ratings
are likely to impact their ability
to transact in the future.
It&#39;s a simple illustration of how
online trust will change our behaviors
in the real world,
make us more accountable
in ways we cannot yet even imagine.
I am not saying we do not need hotels
or traditional forms of authority.
But what we cannot deny
is that the way trust
flows through society is changing,
and it&#39;s creating this big shift
away from the 20th century
that was defined by institutional trust
towards the 21st century
that will be fueled by distributed trust.
Trust is no longer top-down.
It&#39;s being unbundled and inverted.
It&#39;s no longer opaque and linear.
A new recipe for trust is emerging
that once again
is distributed amongst people
and is accountability-based.
And this shift is only going to accelerate
with the emergence of the blockchain,
the innovative ledger technology
underpinning Bitcoin.
Now let&#39;s be honest,
getting our heads around
the way blockchain works
is mind-blowing.
And one of the reasons why
is it involves processing
some pretty complicated concepts
with terrible names.
I mean, cryptographic algorithms
and hash functions,
and people called miners,
who verify transactions --
all that was created
by this mysterious person
or persons called Satoshi Nakamoto.
Now, that is a massive trust leap
that hasn&#39;t happened yet.

(Applause)

But let&#39;s try to imagine this.
So &quot;The Economist&quot;
eloquently described the blockchain
as the great chain
of being sure about things.
The easiest way I can describe it
is imagine the blocks as spreadsheets,
and they are filled with assets.
So that could be a property title.
It could be a stock trade.
It could be a creative asset,
such as the rights to a song.
Every time something moves
from one place on the register
to somewhere else,
that asset transfer is time-stamped
and publicly recorded on the blockchain.
It&#39;s that simple. Right.
So the real implication of the blockchain
is that it removes the need
for any kind of third party,
such as a lawyer,
or a trusted intermediary,
or maybe not a government intermediary
to facilitate the exchange.
So if we go back to the trust stack,
you still have to trust the idea,
you have to trust the platform,
but you don&#39;t have to trust
the other person
in the traditional sense.
The implications are huge.
In the same way the internet blew open
the doors to an age of information
available to everyone,
the blockchain will revolutionize
trust on a global scale.
Now, I&#39;ve waited to the end
intentionally to mention Uber,
because I recognize
that it is a contentious
and widely overused example,
but in the context of a new era of trust,
it&#39;s a great case study.
Now, we will see cases of abuse
of distributed trust.
We&#39;ve already seen this,
and it can go horribly wrong.
I am not surprised that we are seeing
protests from taxi associations
all around the world
trying to get governments to ban Uber
based on claims that it is unsafe.
I happened to be in London
the day that these protests took place,
and I happened to notice a tweet
from Matt Hancock, who is
a British minister for business.
And he wrote,
&quot;Does anyone have details of this
#Uber app everyone&#39;s talking about?

(Laughter)

I&#39;d never heard of it until today.&quot;
Now, the taxi associations,
they legitimized the first layer
of the trust stack.
They legitimized the idea
that they were trying to eliminate,
and sign-ups increased
by 850 percent in 24 hours.
Now, this is a really strong illustration
of how once a trust shift has happened
around a behavior or an entire sector,
you cannot reverse the story.
Every day, five million people
will take a trust leap
and ride with Uber.
In China, on Didi,
the ride-sharing platform,
11 million rides taken every day.
That&#39;s 127 rides per second,
showing that this is
a cross-cultural phenomenon.
And the fascinating thing is
that both drivers and passengers report
that seeing a name
and seeing someone&#39;s photo
and their rating
makes them feel safer,
and as you may have experienced,
even behave a little more nicely
in the taxi cab.
Uber and Didi are early
but powerful examples
of how technology
is creating trust between people
in ways and on a scale
never possible before.
Today, many of us are comfortable
getting into cars driven by strangers.
We meet up with someone
we swiped right to be matched with.
We share our homes
with people we do not know.
This is just the beginning,
because the real disruption happening
isn&#39;t technological.
It&#39;s the trust shift it creates,
and for my part, I want to help people
understand this new era of trust
so that we can get it right
and we can embrace
the opportunities to redesign systems
that are more transparent,
inclusive and accountable.
Thank you very much.

(Applause)

Thank you.

(Applause)

