
There&#39;s a big question
at the center of life

in our democracies today:
How do we fight terror
without destroying democracies,
without trampling human rights?
I&#39;ve spent much of my career
working with journalists,
with bloggers,
with activists,
with human rights researchers
all around the world,
and I&#39;ve come to the conclusion
that if our democratic societies
do not double down
on protecting and defending human rights,
freedom of the press
and a free and open internet,
radical extremist ideologies
are much more likely to persist.

(Applause)

OK, all done. Thank you very much.
No, just joking.

(Laughter)

I actually want to drill down
on this a little bit.
So, one of the countries that has been
on the frontlines of this issue
is Tunisia,
which was the only country
to come out of the Arab Spring
with a successful democratic revolution.
Five years later,
they&#39;re struggling
with serious terror attacks
and rampant ISIS recruitment.
And many Tunisians
are calling on their government
to do whatever it takes to keep them safe.
Tunisian cartoonist Nadia Khiari
has summed up the situation
with this character who says,
&quot;I don&#39;t give a damn about human rights.
I don&#39;t give a damn about the revolution.
I don&#39;t give a damn
about democracy and liberty.
I just want to be safe.&quot;
&quot;Satisfied?&quot; asked his jailer.
&quot;You&#39;re safe now.&quot;
If the Tunisian people can figure out
how to deal with their terrorism problem
without ending up in this place,
they will be a model
not only for their region,
but for all of us.
The reality is that civil society,
journalists and activists
are coming under attack
from extremist groups on the one hand,
and, in many countries,
also from their own governments.
We&#39;re seeing bloggers
and journalists being jailed,
charged and intimidated
by their own governments,
many of which are allies
with the West in the war on terror.
Just three examples.
A friend and former colleague of mine,
Hisham Almiraat,
has been charged
with threatening state security,
along with six other activists in Morocco.
The Saudi blogger Raif Badawi
has been jailed and flogged
for insulting Islam and criticizing
the Saudi regime on his blog.
More recently, the Turkish representative
for Reporters Without Borders,
Erol Önderoglu,
has been detained and charged
with spreading terrorist propaganda,
because he and some other activists
have been supporting Kurdish media.
Anti-terror measures
quickly turn into state repression
without strong protection
for minority communities
and for peaceful debate;
this needs to be supported
by a robust, independent local media.
But while that&#39;s not really happening,
Washington is teaming up
with Silicon Valley and with Hollywood
to pour millions -- hundreds
of millions of dollars --
into what&#39;s called &quot;counter-messaging,&quot;
a fancy word for propaganda.
To counter the terrorist propaganda
spreading all over the internet,
in Europe, Internet Referral
Units are being set up,
so that people can report
on extremist content that they find
and get it censored.
The problem is,
that all of this propaganda,
monitoring and censorship
completely fails to make up for the fact
that the people who are
the most credible voices,
who can present credible ideas
and alternative solutions
to real economic, social and political
problems in their community
that are causing people to turn
to extremism in the first place,
are being silenced
by their own governments.
This is all adding up to a decrease
in freedom across the world.
Freedom House,
the human rights organization,
reports that 2015 marks
the 10th straight year in a row
of decline in freedom worldwide.
And this is not just
because of the actions
of authoritarian governments.
It&#39;s also because democratic governments
are increasingly cracking
down on dissenters,
whistle-blowers
and investigative journalists.
UN Secretary General
Ban Ki-Moon has warned
that &quot;preventing extremism and promoting
human rights go hand-in-hand.&quot;
It&#39;s not to say that governments
shouldn&#39;t keep us safe --
of course they should --
but we need public oversight, transparency
and accountability to the rule of law.
Meanwhile,
extremists are literally killing off
civil society in some countries.
Since 2013 in Bangladesh,
over a dozen secular bloggers
and community activists
have been literally
slaughtered by extremists
while the government has done very little.
From the city of Raqqa in Syria,
people like Ruqia Hassan and Naji Jerf
have been assassinated
for their reporting
out of ISIS-controlled territory.
The citizen media group called
Raqqa is Being Slaughtered Silently
relies on strong encryption
to send out their reports
and shield themselves
from interception and surveillance.
Yet authorities in countries
like the United States,
the United Kingdom
and many other democracies
are seeking to use the law
to either weaken or outright ban
strong encryption,
because the bad guys are using it, too.
We have got to fight for the right
of citizens to use strong encryption.
Otherwise, dissent
and investigative journalism
are going to become even more difficult
in even more places.
And the bad guys -- the criminals
and terrorists --
are still going to find
ways to communicate.
Kudos to the companies
that are standing up
for their users&#39; right to use encryption.
But when it comes to censorship,
the picture is much more troubling.
Yes, there&#39;s a real problem
of extremist content
spreading all over the internet.
And Facebook, YouTube and Twitter
are among the many companies
who report having taken down hundreds
of thousands of pieces of content
and deactivating accounts
that are connected
to the extremist&#39;s speech.
The problem is their enforcement
mechanisms are a complete black box,
and there is collateral damage.
Take, for example, Iyad el-Baghdadi,
an activist who makes fun
of ISIS on Twitter.
He had his account deactivated,
because he shares a surname
with a prominent ISIS leader.
Last December,
a number of women named Isis,
which also happens to be
the name of an Egyptian goddess,
had their accounts deactivated.
And this woman,
who lives in the United States
and is a computer programmer,
reported on Twitter
about her deactivation on Facebook,
managed to get enough media attention
to have her account reinstated.
But that&#39;s the thing --
she had to get media attention.
And journalists aren&#39;t immune.
David Thomson,
an expert on terrorism and reporter
for Radio France International,
had reports deleted
from his Facebook account
and had his account
deactivated for several days,
because they contained
pictures of ISIS flags,
even though he was just reporting on ISIS,
not promoting it.
And then we have stories from people
like this Egyptian man,
Ahmed Abdellahy,
who reported recently in an event
in Washington DC
that some of his arguments
with extremists --
he now spends his time on social media
arguing with ISIS followers,
trying to get them to turn away --
some of his arguments
with these extremists get deleted,
which he believes has the effect
of shielding them
from alternative points of view.
It&#39;s unclear whether Facebook
even knows the extent
of the collateral damage,
or the other companies as well.
But we do know that journalism,
activism and public debate
are being silenced in the effort
to stamp out extremist speech.
So with these companies having so much
power over the public discourse,
they need to be held accountable.
They need to carry out impact assessment
to identify and fix the problems
that we&#39;re clearly seeing.
They need to be more transparent
about their enforcement mechanisms,
and they need to have clear
appeal and grievance mechanisms,
so people can get
their content reinstated.
Now, I&#39;ve been talking
for the last 10 minutes
about how governments and companies
are making it more difficult
for people like these.
This is a picture of members
of the citizen media network,
Global Voices,
that I helped to cofound over 10 years ago
with my friend, Ethan Zuckerman.
Interestingly, about 5 years ago,
right after the Arab Spring,
the data scientist Gilad Lotan
created a network map
of the people in Global Voices
who were heavy users of Twitter
during the Arab Spring.
And he found that many of these people
served as key information nodes
between activists and journalists
throughout the Tunisian
and Egyptian revolution.
We&#39;ve got to make sure
that these people not only survive,
but are able to continue to thrive.
Many of them are still active,
other than the ones who have gone to jail
or have been driven into hiding or exile.
All around the world,
people who are sick and tired
of fear and oppression
are linking up in their communities
and across borders.
We&#39;ve got to do everything we can
to push our governments and companies
to do a better job
of protecting their rights.
We&#39;ve also got to be more mindful
about how our own personal, political,
consumer and business choices
affect people like these around the world.
Also, if you follow the news,
it&#39;s pretty clear that that alone
isn&#39;t going to be enough.
We&#39;ve got to take personal
responsibility by joining --
or at very least, actively supporting --
the growing ecosystem
of individuals and groups
who are fighting for social justice,
environmental sustainability,
government accountability,
human rights, freedom of the press
and a free and open internet,
all around the world.
I believe that, ultimately,
we can overcome
the digitally empowered networks
of extremism, demagoguery and hate.
But ...
we&#39;ve got to do this by really
beefing up the global networks
of citizens around the world,
powered by people
who are working hard every day,
and taking personal risk
for a future world that is more
peaceful, just, open and free.
Thanks very much for listening.

(Applause)

