
After decades of research
and billions of dollars
spent in clinical trials,
we still have a problem
with cancer drug delivery.
We still give patients chemotherapy,
which is so non-specific
that even though
it kills the cancer cells,
it kind of kills
the rest of your body, too.
And yes, we have developed
more selective drugs,
but it&#39;s still a challenge
to get them into the tumor,
and they end up accumulating
in the other organs as well
or passing through your urine,
which is a total waste.
And fields like mine have emerged
where we try to encapsulate these drugs
to protect them as they
travel through the body.
But these modifications cause problems
that we make more modifications to fix.
So what I&#39;m really trying to say
is we need a better drug delivery system.
And I propose,
rather than using solely human design,
why not use nature&#39;s?
Immune cells are these versatile vehicles
that travel throughout our body,
patrolling for signs of disease
and arriving at a wound
mere minutes after injury.

So I ask you guys:
If immune cells are already traveling
to places of injury or disease
in our bodies,
why not add an extra passenger?
Why not use immune cells to deliver drugs
to cure some of our biggest problems
in disease?
I am a biomedical engineer,
and I want to tell you guys a story
about how I use immune cells
to target one of the largest
problems in cancer.
Did you know that over 90 percent
of cancer deaths
can be attributed to its spread?
So if we can stop these cancer cells
from going from the primary tumor
to a distant site,
we can stop cancer right in its tracks
and give people more of their lives back.
To do this special mission,
we decided to deliver
a nanoparticle made of lipids,
which are the same materials
that compose your cell membrane.
And we&#39;ve added two special molecules.
One is called e-selectin,
which acts as a glue
that binds the nanoparticle
to the immune cell.
And the second one is called trail.
Trail is a therapeutic drug
that kills cancer cells
but not normal cells.
Now, when you put both of these together,
you have a mean killing machine on wheels.
To test this, we ran
an experiment in a mouse.
So what we did was we injected
the nanoparticles,
and they bound almost immediately
to the immune cells in the bloodstream.
And then we injected the cancer cells
to mimic a process
through which cancer cells
spread throughout our bodies.
And we found something very exciting.
We found that in our treated group,
over 75 percent of the cancer cells
we initially injected were dead or dying,
in comparison to only around 25 percent.

So just imagine: these fewer
amount of cells were available
to actually be able to spread
to a different part of the body.
And this is only after
two hours of treatment.
Our results were amazing,
and we had some pretty interesting press.
My favorite title was actually,
&quot;Sticky balls may stop
the spread of cancer.&quot;

(Laughter)

I can&#39;t tell you just how smug
my male colleagues were,
knowing that their sticky balls
might one day cure cancer.

(Laughter)

But I can tell you they made
some pretty, pretty, exciting,
pretty ballsy t-shirts.
This was also my first experience
talking to patients
where they asked how soon
our therapy would be available.
And I keep these stories with me
to remind me of the importance
of the science,
the scientists and the patients.
Now, our fast-acting results
were pretty interesting,

but we still had one lingering question:
Can our sticky balls,
our particles actually attached
to the immune cells,
actually stop the spread of cancer?
So we went to our animal model,
and we found three important parts.
Our primary tumors were smaller
in our treated animals,
there were fewer cells in circulation,
and there was little to no
tumor burden in the distant organs.
Now, this wasn&#39;t just a victory
for us and our sticky balls.
This was also a victory to me
in drug delivery,
and it represents a paradigm shift,
a revolution --
to go from just using drugs,
just injecting them
and hoping they go to the right
places in the body,
to using immune cells
as special delivery drivers in your body.
For this example, we used two molecules,
e-selectin and trail,
but really, the possibility
of drugs you can use are endless.
And I talked about cancer,
but where disease goes,
so do immune cells.
So this could be used for any disease.
Imagine using immune cells
to deliver crucial wound-healing agents
after a spinal cord injury,
or using immune cells to deliver drugs
past the blood-brain barrier
to treat Parkinson&#39;s
or Alzheimer&#39;s disease.
These are the ideas that excite me
about science the most.
And from where I stand,
I see so much promise and opportunity.
Thank you.

(Applause)

