
It&#39;s easy to forget that last night,
one billion people went to sleep
without access to electricity.
One billion people.
Two and a half billion people
did not have access to clean cooking fuels
or clean heating fuels.
Those are the problems
in the developing world.
And it&#39;s easy for us not to be empathetic
with those people
who seem so distanced from us.
But even in our own world,
the developed world,
we see the tension of stagnant economies
impacting the lives of people around us.
We see it in whole pieces of the economy,
where the people involved
have lost hope about the future
and despair about the present.
We see that in the Brexit vote.
We see that in the Sanders/Trump
campaigns in my own country.
But even in countries as recently
turning the corner
towards being in the developed world,
in China,
we see the difficulty
that President Xi has
as he begins to un-employ so many people
in his coal and mining industries
who see no future for themselves.
As we as a society
figure out how to manage
the problems of the developed world
and the problems of the developing world,
we have to look at how we move forward
and manage the environmental impact
of those decisions.
We&#39;ve been working on this problem
for 25 years, since Rio,
the Kyoto Protocols.
Our most recent move is the Paris treaty,
and the resulting climate agreements
that are being ratified
by nations around the world.
I think we can be very hopeful
that those agreements,
which are bottom-up agreements,
where nations have said
what they think they can do,
are genuine and forthcoming
for the vast majority of the parties.
The unfortunate thing
is that now, as we look
at the independent analyses
of what those climate treaties
are liable to yield,
the magnitude of the problem
before us becomes clear.
This is the United States
Energy Information Agency&#39;s assessment
of what will happen if the countries
implement the climate commitments
that they&#39;ve made in Paris
between now and 2040.
It shows basically CO2 emissions
around the world
over the next 30 years.
There are three things that you need
to look at and appreciate.
One, CO2 emissions are expected
to continue to grow
for the next 30 years.
In order to control climate,
CO2 emissions have to literally go to zero
because it&#39;s the cumulative emissions
that drive heating on the planet.
This should tell you that we are losing
the race to fossil fuels.
The second thing you should notice
is that the bulk of the growth
comes from the developing countries,
from China, from India,
from the rest of the world,
which includes South Africa
and Indonesia and Brazil,
as most of these countries
move their people
into the lower range of lifestyles
that we literally take for granted
in the developed world.
The final thing that you should notice
is that each year,
about 10 gigatons of carbon are getting
added to the planet&#39;s atmosphere,
and then diffusing into the ocean
and into the land.
That&#39;s on top of the 550 gigatons
that are in place today.
At the end of 30 years,
we will have put 850 gigatons
of carbon into the air,
and that probably goes a long way
towards locking in a 2-4 degree C increase
in global mean surface temperatures,
locking in ocean acidification
and locking in sea level rise.
Now, this is a projection made by men
by the actions of society,
and it&#39;s ours to change, not to accept.
But the magnitude of the problem
is something we need to appreciate.
Different nations make
different energy choices.
It&#39;s a function
of their natural resources.
It&#39;s a function of their climate.
It&#39;s a function of the development path
that they&#39;ve followed as a society.
It&#39;s a function of where
on the surface of the planet they are.
Are they where it&#39;s dark
a lot of the time,
or are they at the mid-latitudes?
Many, many, many things
go into the choices of countries,
and they each make a different choice.
The overwhelming thing
that we need to appreciate
is the choice that China has made.
China has made the choice,
and will make the choice, to run on coal.
The United States has an alternative.
It can run on natural gas
as a result of the inventions
of fracking and shale gas,
which we have here.
They provide an alternative.
The OECD Europe has a choice.
It has renewables that it can afford
to deploy in Germany
because it&#39;s rich enough
to afford to do it.
The French and the British
show interest in nuclear power.
Eastern Europe, still very heavily
committed to natural gas and to coal,
and with natural gas
that comes from Russia,
with all of its entanglements.
China has many fewer choices
and a much harder row to hoe.
If you look at China, and you ask yourself
why has coal been important to it,
you have to remember what China&#39;s done.
China brought people to power,
not power to people.
It didn&#39;t do rural electrification.
It urbanized.
It urbanized by taking low-cost labor
and low-cost energy,
creating export industries
that could fund a tremendous
amount of growth.
If we look at China&#39;s path,
all of us know that prosperity in China
has dramatically increased.
In 1980, 80 percent of China&#39;s population
lived below the extreme poverty level,
below the level of having
$1.90 per person per day.
By the year 2000, only 20 percent
of China&#39;s population
lived below the extreme poverty level --
a remarkable feat,
admittedly, with some costs
in civil liberties
that would be tough to accept
in the Western world.
But the impact of all that wealth
allowed people to get
massively better nutrition.
It allowed water pipes to be placed.
It allowed sewage pipes to be placed,
dramatic decrease in diarrheal diseases,
at the cost of some outdoor air pollution.
But in 1980, and even today,
the number one killer in China
is indoor air pollution,
because people do not have access
to clean cooking and heating fuels.
In fact, in 2040,
it&#39;s still estimated
that 200 million people in China
will not have access
to clean cooking fuels.
They have a remarkable path to follow.
India also needs to meet the needs
of its own people,
and it&#39;s going to do that by burning coal.
When we look at the EIA&#39;s projections
of coal burning in India,
India will supply nearly four times
as much of its energy from coal
as it will from renewables.
It&#39;s not because they don&#39;t know
the alternatives;
it&#39;s because rich countries
can do what they choose,
poor countries do what they must.
So what can we do to stop
coal&#39;s emissions in time?
What can we do that changes
this forecast that&#39;s in front of us?
Because it&#39;s a forecast that we can change
if we have the will to do it.
First of all, we have to think
about the magnitude of the problem.
Between now and 2040,
800 to 1,600 new coal plants
are going to be built around the world.
This week, between one and three
one-gigawatt coal plants
are being turned on around the world.
That&#39;s happening regardless
of what we want,
because the people
that rule their countries,
assessing the interests of their citizens,
have decided it&#39;s in the interest
of their citizens to do that.
And that&#39;s going to happen
unless they have a better alternative.
And every 100 of those plants will use up
between one percent and three percent
of the Earth&#39;s climate budget.
So every day that you go home
thinking that you should do something
about global warming,

at the end of that week, remember:
somebody fired up a coal plant
that&#39;s going to run for 50 years
and take away your ability to change it.
What we&#39;ve forgotten is something
that Vinod Khosla used to talk about,
a man of Indian ethnicity
but an American venture capitalist.
And he said, back in the early 2000s,
that if you needed to get
China and India off of fossil fuels,
you had to create a technology
that passed the &quot;Chindia test,&quot;
&quot;Chindia&quot; being the appending
of the two words.
It had to be first of all viable,
meaning that technically, they could
implement it in their country,
and that it would be accepted
by the people in the country.
Two, it had to be a technology
that was scalable,
that it could deliver the same benefits
on the same timetable as fossil fuels,
so that they can enjoy the kind of life,
again, that we take for granted.
And third, it had to be cost-effective
without subsidy or without mandate.
It had to stand on its own two feet;
it could not be maintained
for that many people
if in fact, those countries
had to go begging
or had some foreign country say,
&quot;I won&#39;t trade with you,&quot;
in order to get
the technology shift to occur.
If you look at the Chindia test,
we simply have not come up
with alternatives that meet that test.
That&#39;s what the EIA forecast tells us.
China&#39;s building 800 gigawatts of coal,
400 gigawatts of hydro,
about 200 gigawatts of nuclear,
and on an energy-equivalent basis,
adjusting for intermittency,
about 100 gigawatts of renewables.
800 gigawatts of coal.
They&#39;re doing that, knowing the costs
better than any other country,
knowing the need better
than any other country.
But that&#39;s what they&#39;re aiming for in 2040
unless we give them a better choice.
To give them a better choice,
it&#39;s going to have to meet
the Chindia test.
If you look at all the alternatives
that are out there,
there are really two
that come near to meeting it.
First is this area of new nuclear
that I&#39;ll talk about in just a second.
It&#39;s a new generation of nuclear plants
that are on the drawing boards
around the world,
and the people who are
developing these say
we can get them
in position to demo by 2025
and to scale by 2030,
if you will just let us.
The second alternative
that could be there in time
is utility-scale solar
backed up with natural gas,
which we can use today,
versus the batteries
which are still under development.
So what&#39;s holding new nuclear back?
Outdated regulations
and yesterday&#39;s mindsets.
We have not used our latest
scientific thinking on radiological health
to think how we communicate
with the public
and govern the testing
of new nuclear reactors.
We have new scientific knowledge
that we need to use
in order to improve the way
we regulate nuclear industry.
The second thing is we&#39;ve got a mindset
that it takes 25 years
and 2 to 5 billion dollars
to develop a nuclear power plant.
That comes from the historical,
military mindset
of the places nuclear power came from.
These new nuclear ventures are saying
that they can deliver power
for 5 cents a kilowatt hour;
they can deliver it
for 100 gigawatts a year;
they can demo it by 2025;
and they can deliver it in scale by 2030,
if only we give them a chance.
Right now, we&#39;re basically
waiting for a miracle.
What we need is a choice.
If they can&#39;t make it safe,
if they can&#39;t make it cheap,
it should not be deployed.
But what I want you to do
is not carry an idea forward,
but write your leaders,
write the head of the NGOs you support,
and tell them to give you the choice,
not the past.
Thank you very much.

(Applause)

