
Have you ever heard of typosquatting?
Well, typosquatting
is where companies like Google
post advertisements on websites
that are commonly miskeyed,
and then they sit back
and rake in millions
banking on the fact that you&#39;re
visiting something like gmale.com
or mikerowesoft.com.

(Laughter)

It just seems kind of silly, doesn&#39;t it?
How about this?
On February 28, an engineer at Amazon
made a similar, seemingly small key error.
Only I say seemingly small
because this one little typo
on Amazon&#39;s supercode
produced a massive internet slowdown
that cost the company
over 160 million dollars
in the span of just four hours.
But this is actually really scary.
You see, recently, an employee
at the New England Compound,
which is a pharmaceutical manufacturer,
didn&#39;t clean a lab properly
and now 76 people have died
and 700 more have contracted meningitis.
I mean, these examples are crazy, right?
When did we come to live in a world
where these types of typos,
common errors, this do-your-best attitude
or just good enough was acceptable?
At some point, we&#39;ve stopped
valuing perfection,
and now, these are
the type of results that we get.
You see, I think that we
should all seek perfection,
all the time,
and I think we need to get to it quick.
You see, I run a training facility
where I&#39;m responsible for the education
of professional delivery drivers,
and in my line of work,
we have a unique understanding
of the cost of failure,
the cost of just 99 percent,
because in the world
of professional driving,
just 99 percent of the job
means somebody dies.
Look, a hundred people die every day
due to vehicular crashes.
Think about that for a second.
That&#39;s like the equivalent
of four commercial airliners
crashing every week,
yet we still can&#39;t convince ourselves
to pay perfect attention behind the wheel.
So I teach my drivers to value perfection.
It&#39;s why I have them memorize
our 131-word defensive driving program
perfectly,
and then I have them rewrite it.
One wrong word, one misspelled word,
one missing comma, it&#39;s a failed test.
It&#39;s why I do uniform inspections daily.
Undershirts are white or brown only,
shoes are black or brown polished leather
and frankly, don&#39;t come to my class
wrinkled and expect me to let you stay.
It&#39;s why I insist
that my drivers are on time.
Don&#39;t be late, not to class,
not to break, not to lunch.
When you&#39;re supposed
to be somewhere, be there.
You see, I do this
so that my students understand
that when I&#39;m training them
to drive a car and I say,
&quot;Clear every intersection,&quot;
they understand that I mean
every traffic signal, every cross street,
every side street, every parking lot,
every dirt road, every crosswalk,
every intersection without fail.
Now, new students will often ask me
why my class is so difficult,
strict, or uniform,
and the answer is simple.
You see, perfectionism is an attitude
developed in the small things
and then applied to the larger job.
So basically, if you can&#39;t
get the little things right,
you&#39;re going to fail when it counts,
and when you&#39;re driving a car, it counts.
A car traveling at 55 miles an hour
covers the length
of an American football field
in just under four and a half seconds,
but just so happens to be
the same amount of time
it takes the average person
to check a text message.
So I don&#39;t allow my drivers to lose focus,
and I don&#39;t accept anything less
than perfection out of them.
And you know what?
I&#39;m tired of everybody else
accepting 99 percent as good enough.
I mean, being less than perfect
has real consequences, doesn&#39;t it?
Think about it.
If the makers of our credit cards
were only 99.9 percent effective,
there would be over a million cards
in circulation today
that had the wrong information
on the magnetic strip on the back.
Or, if the Webster&#39;s Dictionary
was only 99.9 percent accurate,
it would have 470 misspelled words in it.
How about this?
If our doctors were
only 99.9 percent correct,
then every year, 4,453,000 prescriptions
would be written incorrectly,
and probably even scarier,
11 newborns would be given
to the wrong parents every day
in the United States.

(Laughter)

And those are just the odds, thank you.

(Laughter)

The reality is that the US government
crashed a 1.4-billion-dollar aircraft
because the maintenance crew
only did 99 percent of their job.
Someone forgot to check a sensor.
The reality is
that 16 people are now dead,
180 have now been injured,
and 34 million cars are being recalled
because the producers of a car airbag
produced and distributed a product
that they thought was,
you know, good enough.
The reality is that medical errors
are now the third leading cause
of death in America.
250,000 people die each year
because somebody who probably thought
they were doing their job good enough
messed up.
And you don&#39;t believe me?
Well, I can certainly understand why.
You see, it&#39;s hard for us
to believe anything these days
when less than 50 percent
of what news pundits say
is actually grounded in fact.

(Laughter)


So it comes down to this:
trying our best is not good enough.
So how do we change?
We seek perfection
and settle for nothing less.
Now, I know. I need
to give you a minute on that,
because I know what you&#39;ve been told.
It probably goes something like,
perfection is impossible for humans,
so therefore, seeking perfection
will not only ruin your self-esteem
but it will render you a failure.
But there&#39;s the irony.
See, today we&#39;re all so afraid
of that word failure,
but the truth is, we need to fail.
Failure is a natural stepping stone
towards perfection,
but at some point, because we became
so afraid of that idea of failure
and so afraid of that idea of perfection,
we dismissed it because of what might
happen to our egos when we fall short.
I mean, do you really think
that failure&#39;s going to ruin you?
Or is that just the easy answer
that gets us slow websites,
scary healthcare and dangerous roads?
I mean, are you ready to make
perfection the bad guy in all this?
Look, failure and imperfection
are basically the same thing.
We all know that imperfection
exists all around us.
Nothing and nobody is perfect.
But at some point, because it was
too difficult or too painful,
we decided to dismiss
our natural ability to deal with failure
and replace it with
a lower acceptance level.
And now we&#39;re all forced to sit back
and just accept this new norm
or good-enough attitude
and the results that come with it.
So even with all that said,
people will still tell me, you know,
&quot;Didn&#39;t the medical staff,
the maintenance crew, the engineer,
didn&#39;t they try their best,
and isn&#39;t that good enough?&quot;
Well, truthfully, not for me
and especially not in these examples.
Yeah, but, you know, trying
to be perfect is so stressful, right?
And, you know, Oprah talked about it,
universities study it,
I bet your high school counselor
even warned you about it.
Stress is bad for us, isn&#39;t it?
Well, maybe,
but to say that seeking
perfection is too stressful
is like saying that exercise
is too exhausting.
In both cases, if you want the results,
you&#39;ve got to endure the pain.
So truthfully, saying that
seeking perfection is too stressful
is just an excuse to be lazy.
But here&#39;s the really scary part.
Today, doctors, therapists
and the nearly 10-billion-
dollar-a-year self-help industry
are all advocating
against the idea of perfection
under this guise that somehow
not trying to be perfect
will save your self-esteem
and protect your ego.
But, see, it&#39;s not working,
because the self-help industry today
has a higher recidivism rate
because it&#39;s more focused on teaching you
how to accept being a failure
and lower your acceptance level
than it is about
pushing you to be perfect.
See, these doctors,
therapists and self-help gurus
are all focused on a symptom
and not the illness.
The true illness in our society today
is our unwillingness to confront failure.
See, we&#39;re more comfortable
resting on our efforts
than we are with focusing on our results.
Like at Dublin Jerome High School in Ohio,
where they name 30 percent
of a graduating class valedictorian.
I mean, come on, right?
Somebody had the highest GPA.
I guarantee you it wasn&#39;t a 72-way tie.

(Laughter)

But, see, we&#39;re more comfortable
offering up an equal outcome
than we are with confronting the failure,
the loser or the underachiever.
And when everybody gets a prize,
everybody advances,
or everybody gets a pay raise
despite results,
the perfectionist in all of us
is left to wonder,
what do I have to do to get better?
How do I raise above the crowd?
And see, if we continue
to cultivate this culture,
where nobody fails
or nobody is told that they will fail,
then nobody&#39;s going to reach
their potential, either.
Failure and loss
are necessary for success.
It&#39;s the acceptance of failure that&#39;s not.
Michelangelo is credited with saying
that the greatest danger for most of us
is not that our aim
is too high and we miss it,
but it&#39;s too low and we reach it.
Failure should be a motivating force,
not some type of pathetic
excuse to give up.
So I have an idea.
Instead of defining perfectionism
as a destructive intolerance for failure,
why don&#39;t we try
giving it a new definition?
Why don&#39;t we try defining perfectionism
as a willingness to do what is difficult
to achieve what is right?
You see, then we can agree
that failure is a good thing
in our quest for perfection,
and when we seek perfection
without fear of failure,
just think about what we can accomplish.

Like NBA superstar Steph Curry:
he hit 77 three-point shots in a row.
Think about that.
The guy was able to accurately deliver
a nine-and-a-half inch ball
through an 18-inch rim
that&#39;s suspended 10 feet in the air
from nearly 24 feet away
almost 80 times without failure.
Or like the computer programmers
at the aerospace giant Lockheed Martin,
who have now written a program
that uses 420,000 lines
of near-flawless code
to control every aspect of igniting
four million pounds of rocket fuel
and putting a 120-ton
spaceship into orbit.
Or maybe like the researchers
at the Children&#39;s Mercy Hospital
in Kansas City, Missouri,
who have now developed a device
that can complete human
genome coding in just 26 hours.
So this device is able
to diagnose genetic diseases
in babies and newborns sooner,
giving doctors an opportunity
to start treatments earlier
and potentially save the baby&#39;s life.
See, that&#39;s what happens
when we seek perfection.
So maybe we should be
more like the professional athlete,
or we should be more like
that tireless programmer,
or like that passionate researcher.
Then we could stop fearing failure
and we could stop living in a world
filled with the consequences
of good enough.
Thank you.

(Applause)

