
Carlos,
the Vietnam vet Marine
who volunteered for three tours
and got shot up in every one.
In 1971, he was medically retired
because he had so much
shrapnel in his body
that he was setting off metal detectors.
For the next 42 years,
he suffered from nightmares,
extreme anxiety in public,
isolation, depression.
He self-medicated with alcohol.
He was married and divorced three times.
Carlos had post-traumatic stress disorder.
Now, I became a psychologist
to help mitigate human suffering,
and for the past 10 years, my target
has been the suffering caused by PTSD,
as experienced by veterans like Carlos.
Until recently, the science of PTSD
just wasn&#39;t there.
And so, we didn&#39;t know what to do.
We put some veterans on heavy drugs.
Others we hospitalized
and gave generic group therapy,
and others still we simply said to them,
&quot;Just go home and try to forget
about your experiences.&quot;
More recently, we&#39;ve tried therapy dogs,
wilderness retreats --
many things which may
temporarily relieve stress,
but which don&#39;t actually eliminate
PTSD symptoms over the long term.
But things have changed.
And I am here to tell you
that we can now eliminate PTSD,
not just manage the symptoms,
and in huge numbers of veterans.
Because new scientific research
has been able to show,
objectively, repeatedly,
which treatments actually
get rid of symptoms and which do not.
Now as it turns out,
the best treatments for PTSD use
many of the very same training principles
that the military uses
in preparing its trainees for war.
Now, making war --
this is something that we are good at.
We humans have been making war
since before we were even fully human.
And since then, we have gone
from using stone and sinew
to developing the most sophisticated
and devastating weapon systems imaginable.
And to enable our warriors
to use these weapons,
we employ the most cutting-edge
training methods.
We are good at making war.
And we are good at training
our warriors to fight.
Yet, when we consider the experience
of the modern-day combat veteran,
we begin to see that we
have not been as good
at preparing them to come home.
Why is that?
Well, our ancestors lived
immersed in conflict,
and they fought right where they lived.
So until only very recently
in our evolutionary history,
there was hardly a need to learn
how to come home from war,
because we never really did.
But thankfully, today,
most of humanity lives
in far more peaceful societies,
and when there is conflict,
we, especially in the United States,
now have the technology to put
our warriors through advanced training,
drop them in to fight
anywhere on the globe
and when they&#39;re done,
jet them back to peacetime suburbia.
But just imagine for a moment
what this must feel like.
I&#39;ve spoken with veterans who&#39;ve told me
that one day they&#39;re in a brutal
firefight in Afghanistan
where they saw carnage and death,
and just three days later,
they found themselves
toting an ice chest
to their kid&#39;s soccer game.
&quot;Mindfuck&quot; is the most common term.

(Laughter)

It&#39;s the most common term
I&#39;ve heard to describe that experience.
And that&#39;s exactly what that is.
Because while our warriors
spend countless hours training for war,
we&#39;ve only recently come to understand
that many require training
on how to return to civilian life.
Now, like any training, the best
PTSD treatments require repetition.
In the military,
we don&#39;t simply hand trainees
Mark-19 automatic grenade launchers
and say, &quot;Here&#39;s the trigger,
here&#39;s some ammo and good luck.&quot;
No. We train them, on the range
and in specific contexts,
over and over and over
until lifting their weapon
and engaging their target
is so engrained into muscle memory
that it can be performed
without even thinking,
even under the most stressful
conditions you can imagine.
Now, the same holds
for training-based treatments.
The first of these treatments
is cognitive therapy,
and this is a kind
of mental recalibration.
When veterans come home from war,
their way of mentally framing
the world is calibrated
to an immensely
more dangerous environment.
So when you try to overlay that mind frame
onto a peacetime environment,
you get problems.
You begin drowning in worries
about dangers that aren&#39;t present.
You begin not trusting family or friends.
Which is not to say there are no
dangers in civilian life; there are.
It&#39;s just that the probability
of encountering them
compared to combat
is astronomically lower.
So we never advise veterans
to turn off caution completely.
We do train them, however,
to adjust caution
according to where they are.
If you find yourself
in a bad neighborhood,
you turn it up.
Out to dinner with family?
You turn it way down.
We train veterans to be fiercely rational,
to systematically gauge
the actual statistical probability
of encountering, say, an IED
here in peacetime America.
With enough practice,
those recalibrations stick.
The next of these treatments
is exposure therapy,
and this is a kind of field training,
and the fastest of the proven
effective treatments out there.
You remember Carlos?
This was the treatment that he chose.
And so we started off
by giving him exercises,

for him, challenging ones:
going to a grocery store,
going to a shopping mall,
going to a restaurant,
sitting with his back to the door.
And, critically --
staying in these environments.
Now, at first he was very anxious.
He wanted to sit
where he could scan the room,
where he could plan escape routes,
where he could get his hands
on a makeshift weapon.
And he wanted to leave, but he didn&#39;t.
He remembered his training
in the Marine Corps,
and he pushed through his discomfort.
And every time he did this,
his anxiety ratcheted down a little bit,
and then a little bit more
and then a little bit more,
until in the end,
he had effectively relearned
how to sit in a public space
and just enjoy himself.
He also listened to recordings
of his combat experiences,
over and over and over.
He listened until those memories
no longer generated any anxiety.
He processed his memories so much
that his brain no longer needed
to return to those experiences
in his sleep.
And when I spoke with him
a year after treatment had finished,
he told me,
&quot;Doc, this is the first time in 43 years
that I haven&#39;t had nightmares.&quot;
Now, this is different
than erasing a memory.
Veterans will always remember
their traumatic experiences,
but with enough practice,
those memories are no longer as raw
or as painful as they once were.
They don&#39;t feel emotionally
like they just happened yesterday,
and that is an immensely
better place to be.
But it&#39;s often difficult.
And, like any training,
it may not work for everybody.
And there are trust issues.
Sometimes I&#39;m asked,
&quot;If you haven&#39;t been there, Doc,
how can you help me?&quot;
Which is understandable.
But at the point of returning
to civilian life,
you do not require
somebody who&#39;s been there.
You don&#39;t require training
for operations on the battlefield;
you require training on how to come home.
For the past 10 years of my work,
I have been exposed to detailed accounts
of the worst experiences
that you can imagine,
daily.
And it hasn&#39;t always been easy.
There have been times
where I have just felt my heart break
or that I&#39;ve absorbed too much.
But these training-based
treatments work so well,
that whatever this work takes out of me,
it puts back even more,
because I see people get better.
I see people&#39;s lives transform.
Carlos can now enjoy outings
with his grandchildren,
which is something he couldn&#39;t even do
with his own children.
And what&#39;s amazing to me
is that after 43 years of suffering,
it only took him 10 weeks
of intense training to get his life back.
And when I spoke with him, he told me,
&quot;I know that I can&#39;t get those years back.
But at least now, whatever days
that I have left on this Earth,
I can live them in peace.&quot;
He also said, &quot;I hope that these
younger veterans don&#39;t wait
to get the help they need.&quot;
And that&#39;s my hope, too.
Because ...
this life is short,
and if you are fortunate enough
to have survived war
or any kind of traumatic experience,
you owe it to yourself
to live your life well.
And you shouldn&#39;t wait
to get the training you need
to make that happen.
Now, the best way of ending
human suffering caused by war
is to never go to war.
But we are just not there
yet as a species.
Until we are,
the mental suffering that we create
in our sons and in our daughters
when we send them off to fight
can be alleviated.
But we must ensure that the science,
the energy level, the value
that we place on sending them off to war
is at the very least mirrored
in how well we prepare them
to come back home to us.
This much, we owe them.
Thank you.

(Applause)

