
What is it that French people
do better than all the others?
If you would take polls,

the top three answers might be:
love, wine and whining.

(Laughter)

Maybe.

But let me suggest a fourth one:
mathematics.
Did you know that Paris
has more mathematicians
than any other city in the world?
And more streets
with mathematicians&#39; names, too.
And if you look at the statistics
of the Fields Medal,
often called the Nobel Prize
for mathematics,
and always awarded to mathematicians
below the age of 40,
you will find that France has more
Fields medalists per inhabitant
than any other country.
What is it that we find so sexy in math?
After all, it seems to be
dull and abstract,
just numbers and computations
and rules to apply.
Mathematics may be abstract,
but it&#39;s not dull
and it&#39;s not about computing.
It is about reasoning
and proving our core activity.
It is about imagination,
the talent which we most praise.
It is about finding the truth.
There&#39;s nothing like the feeling
which invades you
when after months of hard thinking,
you finally understand the right
reasoning to solve your problem.
The great mathematician
André Weil likened this --
no kidding --
to sexual pleasure.
But noted that this feeling
can last for hours, or even days.
The reward may be big.
Hidden mathematical truths
permeate our whole physical world.
They are inaccessible to our senses
but can be seen
through mathematical lenses.
Close your eyes for moment
and think of what is occurring
right now around you.
Invisible particles from the air
around are bumping on you
by the billions and billions
at each second,
all in complete chaos.
And still,
their statistics can be accurately
predicted by mathematical physics.
And open your eyes now
to the statistics of the velocities
of these particles.
The famous bell-shaped Gauss Curve,
or the Law of Errors --
of deviations with respect
to the mean behavior.
This curve tells about the statistics
of velocities of particles
in the same way as a demographic curve
would tell about the statistics
of ages of individuals.
It&#39;s one of the most
important curves ever.
It keeps on occurring again and again,
from many theories and many experiments,
as a great example of the universality
which is so dear to us mathematicians.
Of this curve,
the famous scientist Francis Galton said,
&quot;It would have been deified by the Greeks
if they had known it.
It is the supreme law of unreason.&quot;
And there&#39;s no better way to materialize
that supreme goddess than Galton&#39;s Board.
Inside this board are narrow tunnels
through which tiny balls
will fall down randomly,
going right or left, or left, etc.
All in complete randomness and chaos.
Let&#39;s see what happens when we look
at all these random trajectories together.
(Board shaking)
This is a bit of a sport,
because we need to resolve
some traffic jams in there.
Aha.
We think that randomness
is going to play me a trick on stage.
There it is.
Our supreme goddess of unreason.
the Gauss Curve,
trapped here inside this transparent box
as Dream in &quot;The Sandman&quot; comics.
For you I have shown it,
but to my students I explain why
it could not be any other curve.
And this is touching
the mystery of that goddess,
replacing a beautiful coincidence
by a beautiful explanation.
All of science is like this.
And beautiful mathematical explanations
are not only for our pleasure.
They also change our vision of the world.
For instance,
Einstein,
Perrin,
Smoluchowski,
they used the mathematical analysis
of random trajectories
and the Gauss Curve
to explain and prove that our
world is made of atoms.
It was not the first time
that mathematics was revolutionizing
our view of the world.
More than 2,000 years ago,
at the time of the ancient Greeks,
it already occurred.
In those days,
only a small fraction of the world
had been explored,
and the Earth might have seemed infinite.
But clever Eratosthenes,
using mathematics,
was able to measure the Earth
with an amazing accuracy of two percent.
Here&#39;s another example.
In 1673, Jean Richer noticed
that a pendulum swings slightly
slower in Cayenne than in Paris.
From this observation alone,
and clever mathematics,
Newton rightly deduced
that the Earth is a wee bit
flattened at the poles,
like 0.3 percent --
so tiny that you wouldn&#39;t even
notice it on the real view of the Earth.
These stories show that mathematics
is able to make us go out of our intuition
measure the Earth which seems infinite,
see atoms which are invisible
or detect an imperceptible
variation of shape.
And if there is just one thing that you
should take home from this talk,

it is this:
mathematics allows us
to go beyond the intuition
and explore territories
which do not fit within our grasp.
Here&#39;s a modern example

you will all relate to:
searching the Internet.
The World Wide Web,
more than one billion web pages --
do you want to go through them all?
Computing power helps,
but it would be useless without
the mathematical modeling
to find the information
hidden in the data.
Let&#39;s work out a baby problem.
Imagine that you&#39;re a detective
working on a crime case,
and there are many people
who have their version of the facts.
Who do you want to interview first?

Sensible answer:
prime witnesses.
You see,
suppose that there is person number seven,
tells you a story,
but when you ask where he got if from,
he points to person
number three as a source.
And maybe person number three, in turn,
points at person number one
as the primary source.
Now number one is a prime witness,
so I definitely want
to interview him -- priority.
And from the graph
we also see that person
number four is a prime witness.
And maybe I even want
to interview him first,
because there are more
people who refer to him.
OK, that was easy,
but now what about if you have
a big bunch of people who will testify?
And this graph,
I may think of it as all people
who testify in a complicated crime case,
but it may just as well be web pages
pointing to each other,
referring to each other for contents.
Which ones are the most authoritative?
Not so clear.
Enter PageRank,
one of the early cornerstones of Google.
This algorithm uses the laws
of mathematical randomness
to determine automatically
the most relevant web pages,
in the same way as we used randomness
in the Galton Board experiment.
So let&#39;s send into this graph
a bunch of tiny, digital marbles
and let them go randomly
through the graph.
Each time they arrive at some site,
they will go out through some link
chosen at random to the next one.
And again, and again, and again.
And with small, growing piles,
we&#39;ll keep the record of how many
times each site has been visited
by these digital marbles.
Here we go.
Randomness, randomness.
And from time to time,
also let&#39;s make jumps completely
randomly to increase the fun.

And look at this:
from the chaos will emerge the solution.
The highest piles
correspond to those sites
which somehow are better
connected than the others,
more pointed at than the others.
And here we see clearly
which are the web pages
we want to first try.
Once again,
the solution emerges from the randomness.
Of course, since that time,
Google has come up with much more
sophisticated algorithms,
but already this was beautiful.
And still,
just one problem in a million.
With the advent of digital area,
more and more problems lend
themselves to mathematical analysis,
making the job of mathematician
a more and more useful one,
to the extent that a few years ago,
it was ranked number one
among hundreds of jobs
in a study about the best and worst jobs
published by the Wall Street
Journal in 2009.
Mathematician --
best job in the world.

That&#39;s because of the applications:
communication theory,
information theory,
game theory,
compressed sensing,
machine learning,
graph analysis,
harmonic analysis.
And why not stochastic processes,
linear programming,
or fluid simulation?
Each of these fields have
monster industrial applications.
And through them,
there is big money in mathematics.
And let me concede
that when it comes to making
money from the math,
the Americans are by a long shot
the world champions,
with clever, emblematic billionaires
and amazing, giant companies,
all resting, ultimately,
on good algorithm.
Now with all this beauty,
usefulness and wealth,
mathematics does look more sexy.
But don&#39;t you think
that the life a mathematical
researcher is an easy one.
It is filled with perplexity,
frustration,
a desperate fight for understanding.
Let me evoke for you
one of the most striking days
in my mathematician&#39;s life.
Or should I say,
one of the most striking nights.
At that time,
I was staying at the Institute
for Advanced Studies in Princeton --
for many years, the home
of Albert Einstein
and arguably the most holy place
for mathematical research in the world.
And that night I was working
and working on an elusive proof,
which was incomplete.
It was all about understanding
the paradoxical stability
property of plasmas,
which are a crowd of electrons.
In the perfect world of plasma,
there are no collisions
and no friction to provide
the stability like we are used to.
But still,
if you slightly perturb
a plasma equilibrium,
you will find that the
resulting electric field
spontaneously vanishes,
or damps out,
as if by some mysterious friction force.
This paradoxical effect,
called the Landau damping,
is one of the most important
in plasma physics,
and it was discovered
through mathematical ideas.
But still,
a full mathematical understanding
of this phenomenon was missing.
And together with my former student
and main collaborator Clément Mouhot,
in Paris at the time,
we had been working for months
and months on such a proof.
Actually,
I had already announced by mistake
that we could solve it.
But the truth is,
the proof was just not working.
In spite of more than 100 pages
of complicated, mathematical arguments,
and a bunch discoveries,
and huge calculation,
it was not working.
And that night in Princeton,
a certain gap in the chain of arguments
was driving me crazy.
I was putting in there all my energy
and experience and tricks,
and still nothing was working.
1 a.m., 2 a.m., 3 a.m.,
not working.
Around 4 a.m., I go to bed in low spirits.
Then a few hours later,
waking up and go,
&quot;Ah, it&#39;s time to get
the kids to school --&quot;
What is this?
There was this voice in my head, I swear.
&quot;Take the second term to the other side,
Fourier transform and invert in L2.&quot;

(Laughter)

Damn it,
that was the start of the solution!
You see,
I thought I had taken some rest,
but really my brain had
continued to work on it.
In those moments,
you don&#39;t think of your career
or your colleagues,
it&#39;s just a complete battle
between the problem and you.
That being said,
it does not harm when you do get
a promotion in reward for your hard work.
And after we completed our huge
analysis of the Landau damping,
I was lucky enough
to get the most coveted Fields Medal
from the hands of the President of India,
in Hyderabad on 19 August, 2010 --
an honor that mathematicians
never dare to dream,
a day that I will remember until I live.
What do you think,
on such an occasion?
Pride, yes?
And gratitude to the many collaborators
who made this possible.
And because it was a collective adventure,
you need to share it,
not just with your collaborators.
I believe that everybody can appreciate
the thrill of mathematical research,
and share the passionate stories
of humans and ideas behind it.
And I&#39;ve been working with my staff
at Institut Henri Poincaré,
together with partners and artists
of mathematical communication worldwide,
so that we can found our own,
very special museum of mathematics there.
So in a few years,
when you come to Paris,
after tasting the great, crispy
baguette and macaroon,
please come and visit us
at Institut Henri Poincaré,
and share the mathematical dream with us.
Thank you.

(Applause)

