
I write about food. I write about cooking.
I take it quite seriously,
but I&#39;m here to talk about something
that&#39;s become very important to me in the last year or two.
It is about food, but it&#39;s not about cooking, per se.
I&#39;m going to start with this picture of a beautiful cow.
I&#39;m not a vegetarian -- this is the old Nixon line, right?
But I still think that this --

(Laughter)

-- may be this year&#39;s version of this.
Now, that is only a little bit hyperbolic.
And why do I say it?
Because only once before has the fate of individual people
and the fate of all of humanity
been so intertwined.
There was the bomb, and there&#39;s now.
And where we go from here is going to determine
not only the quality and the length of our individual lives,
but whether, if we could see the Earth a century from now,
we&#39;d recognize it.
It&#39;s a holocaust of a different kind,
and hiding under our desks isn&#39;t going to help.
Start with the notion that global warming
is not only real, but dangerous.
Since every scientist in the world now believes this,
and even President Bush has seen the light, or pretends to,
we can take this is a given.
Then hear this, please.
After energy production, livestock is the second-highest contributor
to atmosphere-altering gases.
Nearly one-fifth of all greenhouse gas
is generated by livestock production --
more than transportation.
Now, you can make all the jokes you want about cow farts,
but methane is 20 times more poisonous than CO2,
and it&#39;s not just methane.
Livestock is also one of the biggest culprits in land degradation,
air and water pollution, water shortages and loss of biodiversity.
There&#39;s more.
Like half the antibiotics in this country
are not administered to people, but to animals.

But lists like this become kind of numbing, so let me just say this:
if you&#39;re a progressive,
if you&#39;re driving a Prius, or you&#39;re shopping green,
or you&#39;re looking for organic,
you should probably be a semi-vegetarian.
Now, I&#39;m no more anti-cattle than I am anti-atom,
but it&#39;s all in the way we use these things.
There&#39;s another piece of the puzzle,
which Ann Cooper talked about beautifully yesterday,
and one you already know.
There&#39;s no question, none, that so-called lifestyle diseases --
diabetes, heart disease, stroke, some cancers --
are diseases that are far more prevalent here
than anywhere in the rest of the world.
And that&#39;s the direct result of eating a Western diet.
Our demand for meat, dairy and refined carbohydrates --
the world consumes one billion cans or bottles of Coke a day --
our demand for these things, not our need, our want,
drives us to consume way more calories than are good for us.
And those calories are in foods that cause, not prevent, disease.
Now global warming was unforeseen.
We didn&#39;t know that pollution did more than cause bad visibility.
Maybe a few lung diseases here and there,
but, you know, that&#39;s not such a big deal.
The current health crisis, however,
is a little more the work of the evil empire.
We were told, we were assured,
that the more meat and dairy and poultry we ate,
the healthier we&#39;d be.
No. Overconsumption of animals, and of course, junk food,
is the problem, along with our paltry consumption of plants.
Now, there&#39;s no time to get into the benefits of eating plants here,
but the evidence is that plants -- and I want to make this clear --
it&#39;s not the ingredients in plants, it&#39;s the plants.
It&#39;s not the beta-carotene, it&#39;s the carrot.
The evidence is very clear that plants promote health.
This evidence is overwhelming at this point.
You eat more plants, you eat less other stuff, you live longer.
Not bad.
But back to animals and junk food.
What do they have in common?

One: we don&#39;t need either of them for health.
We don&#39;t need animal products,
and we certainly don&#39;t need white bread or Coke.

Two: both have been marketed heavily,
creating unnatural demand.
We&#39;re not born craving Whoppers or Skittles.

Three: their production has been supported by government agencies
at the expense of a more health- and Earth-friendly diet.
Now, let&#39;s imagine a parallel.
Let&#39;s pretend that our government supported an oil-based economy,
while discouraging more sustainable forms of energy,
knowing all the while that the result would be
pollution, war and rising costs.
Incredible, isn&#39;t it?
Yet they do that.
And they do this here. It&#39;s the same deal.
The sad thing is, when it comes to diet,
is that even when well-intentioned Feds
try to do right by us, they fail.
Either they&#39;re outvoted by puppets of agribusiness,
or they are puppets of agribusiness.
So, when the USDA finally acknowledged
that it was plants, rather than animals, that made people healthy,
they encouraged us, via their overly simplistic food pyramid,
to eat five servings of fruits and vegetables a day,
along with more carbs.
What they didn&#39;t tell us is that some carbs are better than others,
and that plants and whole grains
should be supplanting eating junk food.
But industry lobbyists would never let that happen.
And guess what?
Half the people who developed the food pyramid
have ties to agribusiness.
So, instead of substituting plants for animals,
our swollen appetites simply became larger,
and the most dangerous aspects of them remained unchanged.
So-called low-fat diets, so-called low-carb diets --
these are not solutions.
But with lots of intelligent people
focusing on whether food is organic or local,
or whether we&#39;re being nice to animals,
the most important issues just aren&#39;t being addressed.
Now, don&#39;t get me wrong.
I like animals,
and I don&#39;t think it&#39;s just fine to industrialize their production
and to churn them out like they were wrenches.
But there&#39;s no way to treat animals well,
when you&#39;re killing 10 billion of them a year.
That&#39;s our number. 10 billion.
If you strung all of them --
chickens, cows, pigs and lambs -- to the moon,
they&#39;d go there and back five times, there and back.
Now, my math&#39;s a little shaky, but this is pretty good,
and it depends whether a pig is four feet long or five feet long,
but you get the idea.
That&#39;s just the United States.
And with our hyper-consumption of those animals
producing greenhouse gases and heart disease,
kindness might just be a bit of a red herring.
Let&#39;s get the numbers of the animals we&#39;re killing for eating down,
and then we&#39;ll worry about being nice to the ones that are left.
Another red herring might be exemplified by the word &quot;locavore,&quot;
which was just named word of the year by the New Oxford American Dictionary.
Seriously.
And locavore, for those of you who don&#39;t know,
is someone who eats only locally grown food --
which is fine if you live in California,
but for the rest of us it&#39;s a bit of a sad joke.
Between the official story -- the food pyramid --
and the hip locavore vision,
you have two versions of how to improve our eating.

(Laughter)
.
They both get it wrong, though.
The first at least is populist, and the second is elitist.
How we got to this place is the history of food in the United States.
And I&#39;m going to go through that,
at least the last hundred years or so, very quickly right now.
A hundred years ago, guess what?

Everyone was a locavore: even New York had pig farms nearby,
and shipping food all over the place was a ridiculous notion.
Every family had a cook, usually a mom.
And those moms bought and prepared food.
It was like your romantic vision of Europe.
Margarine didn&#39;t exist.
In fact, when margarine was invented,
several states passed laws declaring that it had to be dyed pink,
so we&#39;d all know that it was a fake.
There was no snack food, and until the &#39;20s,
until Clarence Birdseye came along, there was no frozen food.
There were no restaurant chains.
There were neighborhood restaurants run by local people,
but none of them would think to open another one.
Eating ethnic was unheard of unless you were ethnic.
And fancy food was entirely French.
As an aside, those of you who remember
Dan Aykroyd in the 1970s doing Julia Child imitations
can see where he got the idea of stabbing himself from this fabulous slide.

(Laughter)

Back in those days, before even Julia,
back in those days, there was no philosophy of food.
You just ate.
You didn&#39;t claim to be anything.
There was no marketing. There were no national brands.
Vitamins had not been invented.
There were no health claims, at least not federally sanctioned ones.
Fats, carbs, proteins -- they weren&#39;t bad or good, they were food.
You ate food.
Hardly anything contained more than one ingredient,
because it was an ingredient.
The cornflake hadn&#39;t been invented.

(Laughter)

The Pop-Tart, the Pringle, Cheez Whiz, none of that stuff.
Goldfish swam.

(Laughter)

It&#39;s hard to imagine. People grew food, and they ate food.
And again, everyone ate local.
In New York, an orange was a common Christmas present,
because it came all the way from Florida.
From the &#39;30s on, road systems expanded,
trucks took the place of railroads,
fresh food began to travel more.
Oranges became common in New York.
The South and West became agricultural hubs,
and in other parts of the country, suburbs took over farmland.
The effects of this are well known. They are everywhere.
And the death of family farms is part of this puzzle,
as is almost everything
from the demise of the real community
to the challenge of finding a good tomato, even in summer.
Eventually, California produced too much food to ship fresh,
so it became critical to market canned and frozen foods.
Thus arrived convenience.
It was sold to proto-feminist housewives
as a way to cut down on housework.
Now, I know everybody over the age of, like 45 --
their mouths are watering at this point.

(Laughter)


(Applause)

If we had a slide of Salisbury steak, even more so, right?

(Laughter)

But this may have cut down on housework,
but it cut down on the variety of food we ate as well.
Many of us grew up never eating a fresh vegetable
except the occasional raw carrot or maybe an odd lettuce salad.
I, for one -- and I&#39;m not kidding --
didn&#39;t eat real spinach or broccoli till I was 19.
Who needed it though? Meat was everywhere.
What could be easier, more filling or healthier for your family
than broiling a steak?
But by then cattle were already raised unnaturally.
Rather than spending their lives eating grass,
for which their stomachs were designed,
they were forced to eat soy and corn.
They have trouble digesting those grains, of course,
but that wasn&#39;t a problem for producers.
New drugs kept them healthy.
Well, they kept them alive.
Healthy was another story.
Thanks to farm subsidies,
the fine collaboration between agribusiness and Congress,
soy, corn and cattle became king.
And chicken soon joined them on the throne.
It was during this period that the cycle of
dietary and planetary destruction began,
the thing we&#39;re only realizing just now.
Listen to this,
between 1950 and 2000, the world&#39;s population doubled.
Meat consumption increased five-fold.
Now, someone had to eat all that stuff, so we got fast food.
And this took care of the situation resoundingly.
Home cooking remained the norm, but its quality was down the tubes.
There were fewer meals with home-cooked breads, desserts and soups,
because all of them could be bought at any store.
Not that they were any good, but they were there.

Most moms cooked like mine:
a piece of broiled meat, a quickly made salad with bottled dressing,
canned soup, canned fruit salad.
Maybe baked or mashed potatoes,
or perhaps the stupidest food ever, Minute Rice.
For dessert, store-bought ice cream or cookies.
My mom is not here, so I can say this now.
This kind of cooking drove me to learn how to cook for myself.

(Laughter)

It wasn&#39;t all bad.
By the &#39;70s, forward-thinking people
began to recognize the value of local ingredients.
We tended gardens, we became interested in organic food,
we knew or we were vegetarians.
We weren&#39;t all hippies, either.
Some of us were eating in good restaurants and learning how to cook well.
Meanwhile, food production had become industrial. Industrial.
Perhaps because it was being produced rationally,
as if it were plastic,
food gained magical or poisonous powers, or both.
Many people became fat-phobic.
Others worshiped broccoli, as if it were God-like.
But mostly they didn&#39;t eat broccoli.
Instead they were sold on yogurt,
yogurt being almost as good as broccoli.
Except, in reality, the way the industry sold yogurt
was to convert it to something much more akin to ice cream.
Similarly, let&#39;s look at a granola bar.
You think that that might be healthy food,
but in fact, if you look at the ingredient list,
it&#39;s closer in form to a Snickers than it is to oatmeal.
Sadly, it was at this time that the family dinner was put in a coma,
if not actually killed --
the beginning of the heyday of value-added food,
which contained as many soy and corn products
as could be crammed into it.
Think of the frozen chicken nugget.
The chicken is fed corn, and then its meat is ground up,
and mixed with more corn products to add bulk and binder,
and then it&#39;s fried in corn oil.
All you do is nuke it. What could be better?
And zapped horribly, pathetically.
By the &#39;70s, home cooking was in such a sad state
that the high fat and spice contents of foods
like McNuggets and Hot Pockets --
and we all have our favorites, actually --
made this stuff more appealing than the bland things
that people were serving at home.
At the same time, masses of women were entering the workforce,
and cooking simply wasn&#39;t important enough
for men to share the burden.
So now, you&#39;ve got your pizza nights, you&#39;ve got your microwave nights,
you&#39;ve got your grazing nights,
you&#39;ve got your fend-for-yourself nights and so on.
Leading the way -- what&#39;s leading the way?

Meat, junk food, cheese:
the very stuff that will kill you.
So, now we clamor for organic food.
That&#39;s good.
And as evidence that things can actually change,
you can now find organic food in supermarkets,
and even in fast-food outlets.
But organic food isn&#39;t the answer either,
at least not the way it&#39;s currently defined.
Let me pose you a question.
Can farm-raised salmon be organic,
when its feed has nothing to do with its natural diet,
even if the feed itself is supposedly organic, and the fish themselves
are packed tightly in pens, swimming in their own filth?
And if that salmon&#39;s from Chile, and it&#39;s killed down there
and then flown 5,000 miles, whatever,
dumping how much carbon into the atmosphere?
I don&#39;t know.
Packed in Styrofoam, of course,
before landing somewhere in the United States,
and then being trucked a few hundred more miles.
This may be organic in letter, but it&#39;s surely not organic in spirit.
Now here is where we all meet.
The locavores, the organivores, the vegetarians,
the vegans, the gourmets
and those of us who are just plain interested in good food.
Even though we&#39;ve come to this from different points,
we all have to act on our knowledge
to change the way that everyone thinks about food.
We need to start acting.
And this is not only an issue of social justice, as Ann Cooper said --
and, of course, she&#39;s completely right --
but it&#39;s also one of global survival.
Which bring me full circle and points directly to the core issue,
the overproduction and overconsumption of meat and junk food.
As I said, 18 percent of greenhouse gases
are attributed to livestock production.
How much livestock do you need to produce this?
70 percent of the agricultural land on Earth,
30 percent of the Earth&#39;s land surface is directly or indirectly devoted
to raising the animals we&#39;ll eat.
And this amount is predicted to double in the next 40 years or so.
And if the numbers coming in from China
are anything like what they look like now,
it&#39;s not going to be 40 years.
There is no good reason for eating as much meat as we do.
And I say this as a man who has eaten a fair share of corned beef in his life.
The most common argument is that we need nutrients --
even though we eat, on average, twice as much protein
as even the industry-obsessed USDA recommends.

But listen: experts who are serious about disease reduction
recommend that adults eat just over half a pound of meat per week.
What do you think we eat per day? Half a pound.
But don&#39;t we need meat to be big and strong?
Isn&#39;t meat eating essential to health?
Won&#39;t a diet heavy in fruit and vegetables
turn us into godless, sissy, liberals?

(Laughter)

Some of us might think that would be a good thing.
But, no, even if we were all steroid-filled football players,
the answer is no.
In fact, there&#39;s no diet on Earth that meets
basic nutritional needs that won&#39;t promote growth,
and many will make you much healthier than ours does.
We don&#39;t eat animal products for sufficient nutrition,
we eat them to have an odd form of malnutrition, and it&#39;s killing us.
To suggest that in the interests of personal and human health
Americans eat 50 percent less meat --
it&#39;s not enough of a cut, but it&#39;s a start.
It would seem absurd, but that&#39;s exactly what should happen,
and what progressive people, forward-thinking people
should be doing and advocating,
along with the corresponding increase in the consumption of plants.
I&#39;ve been writing about food more or less omnivorously --
one might say indiscriminately -- for about 30 years.
During that time, I&#39;ve eaten
and recommended eating just about everything.
I&#39;ll never stop eating animals, I&#39;m sure,
but I do think that for the benefit of everyone,
the time has come to stop raising them industrially
and stop eating them thoughtlessly.
Ann Cooper&#39;s right.
The USDA is not our ally here.
We have to take matters into our own hands,
not only by advocating for a better diet for everyone --
and that&#39;s the hard part -- but by improving our own.
And that happens to be quite easy.
Less meat, less junk, more plants.

It&#39;s a simple formula: eat food.
Eat real food.
We can continue to enjoy our food, and we continue to eat well,
and we can eat even better.
We can continue the search for the ingredients we love,
and we can continue to spin yarns about our favorite meals.
We&#39;ll reduce not only calories, but our carbon footprint.
We can make food more important, not less,
and save ourselves by doing so.
We have to choose that path.
Thank you.
