
I was about 10 years old
on a camping trip with my dad
in the Adirondack Mountains, a wilderness area
in the northern part of New York State.
It was a beautiful day.
The forest was sparkling.
The sun made the leaves glow like stained glass,
and if it weren&#39;t for the path we were following,
we could almost pretend we were
the first human beings to ever walk that land.
We got to our campsite.
It was a lean-to on a bluff
looking over a crystal, beautiful lake,
when I discovered a horror.
Behind the lean-to was a dump,
maybe 40 feet square
with rotting apple cores
and balled-up aluminum foil,
and a dead sneaker.
And I was astonished,
I was very angry, and I was deeply confused.
The campers who were too lazy
to take out what they had brought in,
who did they think would clean up after them?
That question stayed with me,
and it simplified a little.
Who cleans up after us?
However you configure
or wherever you place the us,
who cleans up after us in Istanbul?
Who cleans up after us in Rio
or in Paris or in London?
Here in New York,
the Department of Sanitation cleans up after us,
to the tune of 11,000 tons of garbage
and 2,000 tons of recyclables every day.
I wanted to get to know them as individuals.
I wanted to understand who takes the job.
What&#39;s it like to wear the uniform
and bear that burden?
So I started a research project with them.
I rode in the trucks and walked the routes
and interviewed people in offices and facilities
all over the city,
and I learned a lot,
but I was still an outsider.
I needed to go deeper.
So I took the job as a sanitation worker.
I didn&#39;t just ride in the trucks now. I drove the trucks.
And I operated the mechanical brooms and I plowed the snow.
It was a remarkable privilege
and an amazing education.
Everyone asks about the smell.
It&#39;s there, but it&#39;s not as prevalent as you think,
and on days when it is really bad,
you get used to it rather quickly.
The weight takes a long time to get used to.
I knew people who were several years on the job
whose bodies were still adjusting to the burden
of bearing on your body
tons of trash every week.
Then there&#39;s the danger.
According to the Bureau of Labor Statistics,
sanitation work is one of the 10 most dangerous
occupations in the country,
and I learned why.
You&#39;re in and out of traffic all day,
and it&#39;s zooming around you.
It just wants to get past you, so it&#39;s often
the motorist is not paying attention.
That&#39;s really bad for the worker.
And then the garbage itself is full of hazards
that often fly back out of the truck
and do terrible harm.
I also learned about the relentlessness of trash.
When you step off the curb
and you see a city from behind a truck,
you come to understand that trash
is like a force of nature unto itself.
It never stops coming.
It&#39;s also like a form of respiration or circulation.
It must always be in motion.
And then there&#39;s the stigma.
You put on the uniform, and you become invisible
until someone is upset with you for whatever reason
like you&#39;ve blocked traffic with your truck,
or you&#39;re taking a break too close to their home,
or you&#39;re drinking coffee in their diner,
and they will come and scorn you,
and tell you that they don&#39;t want you anywhere near them.
I find the stigma especially ironic,
because I strongly believe that sanitation workers
are the most important labor force
on the streets of the city, for three reasons.
They are the first guardians of public health.
If they&#39;re not taking away trash
efficiently and effectively every day,
it starts to spill out of its containments,
and the dangers inherent to it threaten us
in very real ways.
Diseases we&#39;ve had in check for decades and centuries
burst forth again and start to harm us.
The economy needs them.
If we can&#39;t throw out the old stuff,
we have no room for the new stuff,
so then the engines of the economy
start to sputter when consumption is compromised.
I&#39;m not advocating capitalism, I&#39;m just pointing out their relationship.
And then there&#39;s what I call
our average, necessary quotidian velocity.
By that I simply mean
how fast we&#39;re used to moving
in the contemporary day and age.
We usually don&#39;t care for, repair, clean, carry around
our coffee cup, our shopping bag,
our bottle of water.
We use them, we throw them out, we forget about them,
because we know there&#39;s a workforce
on the other side that&#39;s going to take it all away.
So I want to suggest today a couple of ways
to think about sanitation that will perhaps help
ameliorate the stigma
and bring them into this conversation
of how to craft a city that is sustainable and humane.
Their work, I think, is kind of liturgical.
They&#39;re on the streets every day, rhythmically.
They wear a uniform in many cities.
You know when to expect them.
And their work lets us do our work.
They are almost a form of reassurance.
The flow that they maintain
keeps us safe from ourselves,
from our own dross, our cast-offs,
and that flow must be maintained always
no matter what.
On the day after September 11 in 2001,
I heard the growl of a sanitation truck on the street,
and I grabbed my infant son and I ran downstairs
and there was a man doing his paper recycling route
like he did every Wednesday.
And I tried to thank him for doing his work
on that day of all days,
but I started to cry.
And he looked at me,
and he just nodded, and he said,
&quot;We&#39;re going to be okay.
We&#39;re going to be okay.&quot;
It was a little while later that I started
my research with sanitation,
and I met that man again.
His name is Paulie, and we worked together many times,
and we became good friends.
I want to believe that Paulie was right.
We are going to be okay.
But in our effort to reconfigure
how we as a species exist on this planet,
we must include and take account of
all the costs, including the very real human cost
of the labor.
And we also would be well informed
to reach out to the people who do that work
and get their expertise
on how do we think about,
how do we create systems around sustainability
that perhaps take us from curbside recycling,
which is a remarkable success across 40 years,
across the United States and countries around the world,
and lift us up to a broader horizon
where we&#39;re looking at other forms of waste
that could be lessened
from manufacturing and industrial sources.
Municipal waste, what we think of when we talk about garbage,
accounts for three percent of the nation&#39;s waste stream.
It&#39;s a remarkable statistic.
So in the flow of your days,
in the flow of your lives,
next time you see someone whose job is
to clean up after you,
take a moment to acknowledge them.
Take a moment to say thank you.

(Applause)

