

Translator: Joseph Geni

Reviewer: Camille Martínez
I recently read about
what the young generation of workers want
in Harvard Business Review.
One thing that stuck out to me

was: don&#39;t just talk about impact,
but make an impact.
I&#39;m a little bit older than you,
maybe much older than you,
but this is exactly the same goal
that I had when I was in college.
I wanted to make my own impact
for those who live under injustice;
it&#39;s the reason that I became
a documentary journalist,
the reason I became
a prisoner in North Korea for 140 days.
It was March 17, 2009.
It is St. Patrick&#39;s Day for all of you,
but it was the day
that turned my life upside down.
My team and I were making a documentary
about North Korean refugees
living below human life in China.
We were at the border.
It was our last day of filming.
There was no wire fence
or bars
or sign to show that it is the border,
but this is a place that a lot
of North Korean defectors use
as an escape route.
It was still winter,
and the river was frozen.
When we were in the middle
of the frozen river,
we were filming about
the condition of the cold weather
and the environment
that North Koreans had to deal with
when they seek their freedom.
And suddenly, one
of my team members shouted,
&quot;Soldiers!&quot;
So I looked back,
and there were two small soldiers
in green uniforms with rifles,
chasing after us.
We all ran as fast as we could.
I prayed that, please
don&#39;t let them shoot my head.
And I was thinking that,
if my feet are on Chinese soil,
I&#39;ll be safe.
And I made it to Chinese soil.
Then I saw my colleague
Laura Ling fall on her knees.
I didn&#39;t know what to do
at that short moment,
but I knew that I could not
leave her alone there
when she said,
&quot;Euna, I can&#39;t feel my legs.&quot;
In a flash, we were surrounded
by these two Korean soldiers.
They were not much bigger than us,
but they were determined
to take us to their army base.
I begged and yelled for any kind of help,
hoping that someone
would show up from China.
Here I was, being stubborn
towards a trained soldier with a gun.
I looked at his eyes.
He was just a boy.
At that moment,
he raised his rifle to hit me,
but I saw that he was hesitating.
His eyes were shaking,
and his rifle was still up in the air.
So I shouted at him,
&quot;OK, OK, I&#39;ll walk with you.&quot;
And I got up.
When we arrived at their army base,
my head was spinning
with these worst-case scenarios,
and my colleague&#39;s
statement wasn&#39;t helping.
She said, &quot;We are the enemy.&quot;

She was right: we were the enemy.
And I was supposed to be frightened, too.
But I kept having these odd experiences.
This time, an officer brought me his coat
to keep me warm,
because I lost my coat on the frozen river
while battling with one of these soldiers.
I will tell you what I mean
by these odd experiences.
I grew up in South Korea.
To us, North Korea was always the enemy,
even before I was born.
South and North have been
under armistice for 63 years,
since the end of the Korean War.
And growing up in the South
in the &#39;80s and &#39;90s,
we were taught propaganda
about North Korea.
And we heard so many graphic stories,
such as, a little young boy
being brutally killed
by North Korean spies
just because he said,
&quot;I don&#39;t like communists.&quot;
Or, I watched this cartoon series
about a young South Korean boy
defeating these fat, big, red pig,
which represented the North Koreans&#39;
first leader at the time.
And the effect of hearing
these horrible stories over and over

instilled one word in a young mind:
&quot;enemy.&quot;
And I think at some point,
I dehumanized them,
and the people of North Korea
became equated
with the North Korean government.
Now, back to my detention.
It was the second day
of being in a cell.
I had not slept
since I was out at the border.
This young guard came to my cell
and offered me this small boiled egg
and said, &quot;This will give you
strength to keep going.&quot;
Do you know what it is like,
receiving a small kindness
in the enemy&#39;s hand?
Whenever they were kind to me,
I thought the worst case
was waiting for me after the kindness.
One officer noticed my nervousness.
He said, &quot;Did you think
we were all these red pigs?&quot;
referring to the cartoon
that I just showed you.
Every day was like a psychological battle.
The interrogator had me sit at a table
six days a week
and had me writing down
about my journey, my work,
over and over until I wrote down
the confession that they wanted to hear.
After about three months of detention,
the North Korean court sentenced me
to 12 years in a labor camp.
So I was just sitting in my room
to be transferred.
At that time, I really had
nothing else to do,
so I paid attention
to these two female guards
and listened to what
they were talking about.
Guard A was older,
and she studied English.
She seemed like she came
from an affluent family.
She often showed up
with these colorful dresses,
and then loved to show off.
And Guard B was the younger one,
and she was a really good singer.
She loved to sing Celine Dion&#39;s
&quot;My Heart Will Go On&quot; --
sometimes too much.
She knew just how
to torture me without knowing.

(Laughter)

And this girl spent a lot of time
in the morning to put on makeup,
like you can see in any young girl&#39;s life.
And they loved to watch
this Chinese drama,
a better quality production.
I remember Guard B said,
&quot;I can no longer watch our TV shows
after watching this.&quot;
She got scolded
for degrading her own country&#39;s
produced TV shows.
Guard B had more
of a free mind than Guard A,
and she often got scolded by Guard A
whenever she expressed herself.
One day, they invited
all these female colleagues --
I don&#39;t know where they came from --
to where I was held,
and they invited me
to their guard room
and asked
if one-night stands
really happen in the US.

(Laughter)

This is the country where
young couples are not even allowed
to hold hands in public.
I had no idea where they
had gotten this information,
but they were shy and giggly
even before I said anything.
I think we all forgot
that I was their prisoner,
and it was like going back
to my high school classroom again.
And I learned that these girls also
grew up watching a similar cartoon,
but just propaganda towards
South Korea and the US.
I started to understand where
these people&#39;s anger was coming from.
If these girls grew up
learning that we are enemies,
it was just natural
that they would hate us
just as I feared them.
But at that moment, we were all just girls
who shared the same interests,
beyond our ideologies that separated us.
I shared these stories with my boss
at Current TV at the time
after I came home.
His first reaction was,
&quot;Euna, have you heard
of Stockholm Syndrome?&quot;
Yes, and I clearly remember
the feeling of fear
and being threatened,
and tension rising up
between me and the interrogator
when we talked about politics.
There definitely was a wall
that we couldn&#39;t climb over.
But we were able to see
each other as human beings
when we talked about family,
everyday life,
the importance of the future
for our children.
It was about a month before I came home.
I got really sick.
Guard B stopped by my room to say goodbye,
because she was leaving
the detention center.
She made sure that no one watched us,
no one heard us,
and quietly said,
&quot;I hope you get better
and go back to your family soon.&quot;
It is these people --
the officer who brought me his coat,
the guard who offered me a boiled egg,
these female guards who asked me
about dating life in the US --
they are the ones

that I remember of North Korea:
humans just like us.
North Koreans and I were not
ambassadors of our countries,
but I believe that we were representing
the human race.
Now I&#39;m back home and back to my life.
The memory of these people
has blurred as time has passed.
And I&#39;m in this place
where I read and hear
about North Korea provoking the US.
I realized how easy it is
to see them as an enemy again.
But I have to keep reminding myself
that when I was over there,
I was able to see humanity
over hatred
in my enemy&#39;s eyes.
Thank you.

(Applause)

