
Joseph Keller used to jog
around the Stanford campus,
and he was struck by all the women
jogging there as well.
Why did their ponytails swing
from side to side like that?
Being a mathematician,
he set out to understand why.

(Laughter)

Professor Keller was curious

about many things:
why teapots dribble
or how earthworms wriggle.
Until a few months ago,
I hadn&#39;t heard of Joseph Keller.
I read about him in the New York Times,
in the obituaries.
The Times had half a page
of editorial dedicated to him,
which you can imagine is premium space
for a newspaper of their stature.
I read the obituaries almost every day.
My wife understandably thinks
I&#39;m rather morbid
to begin my day with scrambled eggs
and a &quot;Let&#39;s see who died today.&quot;

(Laughter)

But if you think about it,
the front page of the newspaper
is usually bad news,
and cues man&#39;s failures.
An instance where bad news
cues accomplishment
is at the end of the paper,
in the obituaries.
In my day job,
I run a company that focuses
on future insights
that marketers can derive
from past data --
a kind of rearview-mirror analysis.

And we began to think:
What if we held a rearview mirror
to obituaries from the New York Times?
Were there lessons on how you could get
your obituary featured --
even if you aren&#39;t around to enjoy it?

(Laughter)

Would this go better with scrambled eggs?

(Laughter)

And so, we looked at the data.
2,000 editorial, non-paid obituaries
over a 20-month period
between 2015 and 2016.
What did these 2,000 deaths --
rather, lives -- teach us?
Well, first we looked at words.
This here is an obituary headline.
This one is of the amazing Lee Kuan Yew.
If you remove the beginning and the end,
you&#39;re left with a beautifully
worded descriptor
that tries to, in just a few words,
capture an achievement or a lifetime.
Just looking at these is fascinating.
Here are a few famous ones,
people who died in the last two years.
Try and guess who they are.
[An Artist who Defied Genre]
That&#39;s Prince.
[Titan of Boxing and the 20th Century]
Oh, yes.
[Muhammad Ali]
[Groundbreaking Architect]
Zaha Hadid.
So we took these descriptors
and did what&#39;s called
natural language processing,
where you feed these into a program,
it throws out the superfluous words --
&quot;the,&quot; &quot;and,&quot; -- the kind of words
you can mime easily in &quot;Charades,&quot; --
and leaves you with the most
significant words.
And we did it not just for these four,
but for all 2,000 descriptors.
And this is what it looks like.
Film, theatre, music, dance
and of course, art, are huge.
Over 40 percent.
You have to wonder
why in so many societies
we insist that our kids pursue
engineering or medicine or business or law
to be construed as successful.
And while we&#39;re talking profession,
let&#39;s look at age --
the average age at which
they achieved things.
That number is 37.
What that means is,
you&#39;ve got to wait 37 years ...
before your first significant achievement
that you&#39;re remembered for --
on average --
44 years later, when you
die at the age of 81 --
on average.

(Laughter)

Talk about having to be patient.

(Laughter)

Of course, it varies by profession.
If you&#39;re a sports star,
you&#39;ll probably hit
your stride in your 20s.
And if you&#39;re in your 40s like me,
you can join the fun world of politics.

(Laughter)

Politicians do their first and sometimes
only commendable act in their mid-40s.

(Laughter)

If you&#39;re wondering what &quot;others&quot; are,
here are some examples.
Isn&#39;t it fascinating, the things people do
and the things they&#39;re remembered for?

(Laughter)

Our curiosity was in overdrive,
and we desired to analyze
more than just a descriptor.
So, we ingested the entire
first paragraph of all 2,000 obituaries,
but we did this separately

for two groups of people:
people that are famous
and people that are not famous.
Famous people -- Prince,
Ali, Zaha Hadid --
people who are not famous
are people like Jocelyn Cooper,
Reverend Curry
or Lorna Kelly.
I&#39;m willing to bet you haven&#39;t heard
of most of their names.
Amazing people, fantastic achievements,
but they&#39;re not famous.
So what if we analyze
these two groups separately --
the famous and the non-famous?
What might that tell us?
Take a look.
Two things leap out at me.

First:
&quot;John.&quot;

(Laughter)

Anyone here named John
should thank your parents --

(Laughter)

and remind your kids to cut out
your obituary when you&#39;re gone.

And second:
&quot;help.&quot;
We uncovered, many lessons
from lives well-led,
and what those people immortalized
in print could teach us.
The exercise was a fascinating testament
to the kaleidoscope that is life,
and even more fascinating
was the fact that the overwhelming
majority of obituaries
featured people famous and non-famous,
who did seemingly extraordinary things.
They made a positive dent
in the fabric of life.
They helped.
So ask yourselves as you go

back to your daily lives:
How am I using my talents to help society?
Because the most powerful lesson here is,
if more people lived their lives
trying to be famous in death,
the world would be a much better place.
Thank you.

(Applause)

