
What&#39;s the scariest thing you&#39;ve ever done?
Or another way to say it is,
what&#39;s the most dangerous 
thing that you&#39;ve ever done?
And why did you do it?
I know what the most dangerous thing is
that I&#39;ve ever done
because NASA does the math.
You look back to the first five shuttle launches,
the odds of a catastrophic event
during the first five shuttle launches
was one in nine.
And even when I first flew in the shuttle
back in 1995, 74 shuttle flight,
the odds were still now that we look back
about one in 38 or so -- one in 35, one in 40.
Not great odds, so it&#39;s a really interesting day
when you wake up at the Kennedy Space Center
and you&#39;re going to go to space that day
because you realize by the end of the day
you&#39;re either going to be floating 
effortlessly, gloriously in space,
or you&#39;ll be dead.
You go into, at the Kennedy Space Center,
the suit-up room,
the same room that our childhood heroes
got dressed in,
that Neil Armstrong and Buzz Aldrin got suited in
to go ride the Apollo rocket to the moon.
And I got my pressure suit built around me
and rode down outside in the van
heading out to the launchpad --
in the Astro van -- heading out to the launchpad,
and as you come around the corner
at the Kennedy Space Center,
it&#39;s normally predawn, and in the distance,
lit up by the huge xenon lights,
is your spaceship --
the vehicle that is going to take you off the planet.
The crew is sitting in the Astro van
sort of hushed, almost holding hands,
looking at that as it gets bigger and bigger.
We ride the elevator up
and we crawl in, on your hands and knees
into the spaceship, one at a time,
and you worm your way up
into your chair and plunk yourself down
on your back.
And the hatch is closed,
and suddenly,
what has been a lifetime of both dreams and denial
is becoming real,
something that I dreamed about,
in fact, that I chose to do when I was nine years old,
is now suddenly within not too many minutes
of actually happening.
In the astronaut business --
the shuttle is a very complicated vehicle;
it&#39;s the most complicated flying machine ever built.
And in the astronaut business, 
we have a saying, which is,
there is no problem so bad
that you can&#39;t make it worse.

(Laughter)

And so you&#39;re very conscious in the cockpit;
you&#39;re thinking about all of the things
that you might have to do,
all the switches and all the 
wickets you have to go through.
And as the time gets closer and closer,
this excitement is building.
And then about three and a 
half minutes before launch,
the huge nozzles on the back,
like the size of big church bells,
swing back and forth
and the mass of them is such
that it sways the whole vehicle,
like the vehicle is alive underneath you,
like an elephant getting up 
off its knees or something.
And then about 30 seconds before launch,
the vehicle is completely alive --
it is ready to go --
the APUs are running,
the computers are all self-contained,
it&#39;s ready to leave the planet.

And 15 seconds before launch, this happens:

(Video) Voice: 12, 11, 10,
nine, eight, seven, six --
(Space shuttle preparing for takeoff)
-- start, two, one,
booster ignition, and liftoff of 
the space shuttle Discovery,
returning to the space station, paving the way ...
(Space shuttle taking off)

Chris Hadfield: It is incredibly powerful
to be on board one of these things.
You are in the grip of something
that is vastly more powerful than yourself.
It&#39;s shaking you so hard you can&#39;t focus
on the instruments in front of you.
It&#39;s like you&#39;re in the jaws of some enormous dog
and there&#39;s a foot in the small of your back
pushing you into space,
accelerating wildly straight up,
shouldering your way through the air,
and you&#39;re in a very complex place --
paying attention, watching the vehicle
go through each one of its wickets
with a steadily increasing smile on your face.
After two minutes, those solid rockets explode off
and then you just have the liquid engines,
the hydrogen and oxygen,
and it&#39;s as if you&#39;re in a dragster
with your foot to the floor
and accelerating like you&#39;ve never accelerated.
You get lighter and lighter,
the force gets on us heavier and heavier.
It feels like
someone&#39;s pouring cement on you or something.
Until finally,
after about eight minutes and 40 seconds or so,
we are finally at exactly the right altitude,
exactly the right speed,
the right direction, the engine shut off,
and we&#39;re weightless.
And we&#39;re alive.
It&#39;s an amazing experience.
But why would we take that risk?
Why would you do something that dangerous?
In my case the answer is fairly straightforward.
I was inspired as a youngster
that this was what I wanted to do.
I watched the first people walk on the moon
and to me, it was just an obvious thing --
I want to somehow turn myself into that.
But the real question is,
how do you deal with the danger of it
and the fear that comes from it?
How do you deal with fear versus danger?
And having the goal in mind,
thinking about where it might lead,
directed me to a life of
looking at all of the small details to allow
this to become possible,
to be able to launch and go 
help build a space station
where you are on board a million-pound creation
that&#39;s going around the world at five miles a second,
eight kilometers a second,
around the world 16 times a day,
with experiments on board that are teaching us
what the substance of the universe is made of
and running 200 experiments inside.
But maybe even more importantly,
allowing us to see the world in a way
that is impossible through any other means,
to be able to look down
and have -- if your jaw could drop, it would --
the jaw-dropping gorgeousness of the turning orb
like a self-propelled art gallery of fantastic,
constantly changing beauty that is the world itself.
And you see, because of the speed,
a sunrise or a sunset every 45 minutes
for half a year.
And the most magnificent part of all that
is to go outside on a spacewalk.
You are in a one-person spaceship
that is your spacesuit,
and you&#39;re going through space with the world.
It&#39;s an entirely different perspective,
you&#39;re not looking up at the universe,
you and the Earth are going 
through the universe together.
And you&#39;re holding on with one hand,
looking at the world turn beside you.
It&#39;s roaring silently
with color and texture as it pours by
mesmerizingly next to you.
And if you can tear your eyes away from that
and you look under your arm
down at the rest of everything,
it&#39;s unfathomable blackness,
with a texture you feel like you 
could stick your hand into.
and you are holding on with one hand,
one link to the other seven billion people.
And I was outside on my first spacewalk
when my left eye went blind,
and I didn&#39;t know why.
Suddenly my left eye slammed shut
in great pain
and I couldn&#39;t figure out why my eye wasn&#39;t working.
I was thinking, what do I do next?
I thought, well maybe that&#39;s why we have two eyes,
so I kept working.
But unfortunately, without gravity,
tears don&#39;t fall.
So you just get a bigger and 
bigger ball of whatever that is
mixed with your tears on your eye
until eventually, the ball becomes so big
that the surface tension takes it 
across the bridge of your nose
like a tiny little waterfall
and goes &quot;goosh&quot; into your other eye,
and now I was completely blind
outside the spaceship.
So what&#39;s the scariest thing you&#39;ve ever done?

(Laughter)

Maybe it&#39;s spiders.
A lot of people are afraid of spiders.
I think you should be afraid of spiders --
spiders are creepy and they&#39;ve got long, hairy legs,
and spiders like this one, the brown recluse --
it&#39;s horrible. If a brown recluse bites you,
you end with one of these 
horrible, big necrotic things
on your leg
and there might be one right now
sitting on the chair behind you, in fact.
And how do you know?
And so a spider lands on you,
and you go through this great, spasmy attack
because spiders are scary.
But then you could say, well 
is there a brown recluse
sitting on the chair beside me or not?
I don&#39;t know. Are there brown recluses here?
So if you actually do the research, you find out that
in the world there are about 
50,000 different types of spiders,
and there are about two dozen that are venomous
out of 50,000.
And if you&#39;re in Canada, because of the cold winters
here in B.C., there&#39;s about 720, 
730 different types of spiders
and there&#39;s one -- one --
that is venomous,
and its venom isn&#39;t even fatal,
it&#39;s just kind of like a nasty sting.
And that spider -- not only that,
but that spider has beautiful markings on it,
it&#39;s like &quot;I&#39;m dangerous. I got a big radiation 
symbol on my back, it&#39;s the black widow.&quot;
So, if you&#39;re even slightly careful
you can avoid running into the one spider --
and it lives close the ground,
you&#39;re walking along, you are 
never going to go through
a spider web where a black widow bites you.
Spider webs like this, it doesn&#39;t build those,
it builds them down in the corners.
And its a black widow because
the female spider eats the male;
it doesn&#39;t care about you.
So in fact,
the next time you walk into a spiderweb,
you don&#39;t need to panic and go 
with your caveman reaction.
The danger is entirely different than the fear.
How do you get around it, though?
How do you change your behavior?
Well, next time you see a spiderweb,
have a good look, make sure 
it&#39;s not a black widow spider,
and then walk into it.
And then you see another spiderweb
and walk into that one.
It&#39;s just a little bit of fluffy stuff. It&#39;s not a big deal.
And the spider that may come out is 
no more threat to you than a lady bug
or a butterfly.
And then I guarantee you if you 
walk through 100 spiderwebs
you will have changed
your fundamental human behavior,
your caveman reaction,
and you will now be able to walk 
in the park in the morning
and not worry about that spiderweb --
or into your grandma&#39;s attic or whatever,
into your own basement.
And you can apply this to anything.
If you&#39;re outside on a spacewalk and you&#39;re blinded,
your natural reaction would be to panic, I think.
It would make you nervous and worried.
But we had considered all the venom,
and we had practiced with a whole 
variety of different spiderwebs.
We knew everything there is to know
about the spacesuit
and we trained underwater thousands of times.
And we don&#39;t just practice things going right,
we practice things going wrong all the time,
so that you are constantly walking 
through those spiderwebs.
And not just underwater, but 
also in virtual reality labs
with the helmet and the gloves
so you feel like it&#39;s realistic.
So when you finally actually 
get outside on a spacewalk,
it feels much different than it would
if you just went out first time.
And even if you&#39;re blinded,
your natural, panicky reaction doesn&#39;t happen.
Instead you kind of look around and go,
&quot;Okay, I can&#39;t see,
but I can hear, I can talk,
Scott Parazynski is out here with me.
He could come over and help me.&quot;
We actually practiced incapacitated crew rescue,
so he could float me like a blimp
and stuff me into the airlock if he had to.
I could find my own way back.
It&#39;s not nearly as big a deal.
And actually, if you keep on crying for a while,
whatever that gunk was that&#39;s 
in your eye starts to dilute
and you can start to see again,
and Houston, if you negotiate with them,
they will let you then keep working.
We finished everything on the spacewalk
and when we came back inside,
Jeff got some cotton batting and took 
the crusty stuff around my eyes,
and it turned out it was just the anti-fog,
sort of a mixture of oil and soap, that got in my eye.
And now we use Johnson&#39;s No More Tears,
which we probably should&#39;ve been using
right from the very beginning. 
(Laughter)

But the key to that is
by looking at the difference
between perceived danger and actual danger,
where is the real risk?
What is the real thing that you should be afraid of?
Not just a generic fear of bad things happening.
You can fundamentally change 
your reaction to things
so that it allows you to go places
and see things and do things
that otherwise would be completely denied to you ...
where you could see the 
hardpan south of the Sahara,
or you can see New York City
in a way that is almost dreamlike,
or the unconscious gingham 
of Eastern Europe fields
or the Great Lakes
as a collection of small puddles.
You can see the fault lines of San Francisco
and the way the water pours out under the bridge,
just entirely different
than any other way that you could have
if you had not found a way to conquer your fear.
You see a beauty that otherwise
never would have happened.
It&#39;s time to come home at the end.
This is our spaceship,
the Soyuz, that little one.
Three of us climb in,
and then this spaceship detaches from the station
and falls into the atmosphere.
These two parts here
actually melt, we jettison them and they burn up
in the atmosphere.
The only part that survives is the little bullet
that we&#39;re riding in,
and it falls into the atmosphere,
and in essence
you are riding a meteorite home,
and riding meteorites is scary,
and it ought to be.
But instead of riding into the atmosphere
just screaming, like you would
if suddenly you found yourself riding a meteorite
back to Earth -- 
(Laughter)
 --
instead, 20 years previously
we had started studying Russian,
and then once you learn Russian, then we
learned orbital mechanics in Russian,
and then we learned vehicle control theory,
and then we got into the simulator
and practiced over and over and over again.
And in fact, you can fly this meteorite
and steer it and land in about a 15-kilometer circle
anywhere on the Earth.
So in fact, when our crew was coming back
into the atmosphere inside the Soyuz,
we weren&#39;t screaming, we were laughing;
it was fun.
And when the great big parachute opened,
we knew that if it didn&#39;t open
there&#39;s a second parachute,
and it runs on a nice little clockwork mechanism.
So we came back, we came thundering back
to Earth and this is what it looked like
to land in a Soyuz, in Kazakhstan.

(Video) Reporter: And you can see one of those
search and recovery helicopters, once again
that helicopter part of dozen such Russian
Mi-8 helicopters.

Touchdown -- 3:14 and 48 seconds,
a.m. Central Time.

CH: And you roll to a stop
as if someone threw your 
spaceship at the ground
and it tumbles end over end,
but you&#39;re ready for it
you&#39;re in a custom-built seat,
you know how the shock absorber works.
And then eventually the Russians reach in,
drag you out,
plunk you into a chair,
and you can now look back at
what was an incredible experience.
You have taken the dreams of that
nine-year-old boy,
which were impossible
and dauntingly scary,
dauntingly terrifying,
and put them into practice,
and figured out a way to reprogram yourself,
to change your primal fear
so that it allowed you to come back
with a set of experiences and a level of inspiration
for other people
that never could have been possible otherwise.
Just to finish, they asked me to play that guitar.
I know this song,
and it&#39;s really a tribute to the genius
of David Bowie himself,
but it&#39;s also, I think,
a reflection of the fact that we are not machines
exploring the universe,
we are people,
and we&#39;re taking
that ability to adapt
and that ability to understand
and the ability to take
our own self-perception into a new place.
(Music)
♫ This is Major Tom to ground control ♫
♫ I&#39;ve left forevermore ♫
♫ And I&#39;m floating in a most peculiar way ♫
♫ And the stars look very different today ♫
♫ For here am I floating in the tin can ♫
♫ A last glimpse of the world ♫
♫ Planet Earth is blue and 
there&#39;s so much left to do ♫
(Music)
Fear not.

(Applause)

That&#39;s very nice of you. Thank you very much.
Thank you.
