
When I heard those bars
slam hard,
I knew it was for real.
I feel confused.
I feel betrayed.
I feel overwhelmed.
I feel silenced.
What just happened?
How could they send me here?
I don&#39;t belong here.
How could they make such a huge mistake
without any repercussions
whatsoever to their actions?
I see large groups of women
in tattered uniforms
surrounded by huge walls and gates,
enclosed by iron barbed wires,
and I get hit by an awful stench,
and I ask myself,
how did I move
from working in the respected
financial banking sector,
having worked so hard in school,
to now being locked up
in the largest correctional facility
for women in Kenya?
My first night
at Langata Women Maximum Security Prison
was the toughest.
In January of 2009,
I was informed that I had handled
a fraudulent transaction unknowingly
at the bank where I worked.
I was shocked, scared and terrified.
I would lose a career
that I loved passionately.
But that was not the worst.
It got even worse
than I could have ever imagined.
I got arrested,
maliciously charged
and prosecuted.
The absurdity of it all
was the arresting officer
asking me to pay him 10,000 US dollars
and the case would disappear.
I refused.
Two and a half years on,
in and out of courts,
fighting to prove my innocence.
It was all over the media,
in the newspapers, TV, radio.
They came to me again.
This time around, said to me,
&quot;If you give us 50,000 US dollars,
the judgement will be in your favor,&quot;
irrespective of the fact
that there was no evidence whatsoever
that I had any wrongdoing
on the charges that I was up against.
I remember the events
of my conviction
six years ago
as if it were yesterday.
The cold, hard face of the judge
as she pronounced my sentence
on a cold Thursday morning
for a crime that I hadn&#39;t committed.
I remember holding
my three-month-old beautiful daughter
whom I had just named Oma,
which in my dialect
means &quot;truth and justice,&quot;
as that was what I had longed so much for
all this time.
I dressed her in her
favorite purple dress,
and here she was, about to accompany me
to serve this one-year sentence
behind bars.
The guards did not seem
sensitive to the trauma
that this experience was causing me.
My dignity and humanity disappeared
with the admission process.
It involved me being
searched for contrabands,
changed from my ordinary clothes
to the prison uniform,
forced to squat on the ground,
a posture that I soon came to learn
would form the routine
of the thousands of searches,
number counts,
that lay ahead of me.
The women told me,
&quot;You&#39;ll adjust to this place.
You&#39;ll fit right in.&quot;
I was no longer referred to
as Teresa Njoroge.
The number 415/11 was my new identity,
and I soon learned that was
the case with the other women
who we were sharing this space with.

And adjust I did to life on the inside:
the prison food,
the prison language,
the prison life.
Prison is certainly no fairytale world.
What I didn&#39;t see come my way
was the women and children
whom we served time and shared space with,
women who had been imprisoned
for crimes of the system,
the corruption that requires a fall guy,
a scapegoat,
so that the person who is responsible
could go free,
a broken system that routinely
vilifies the vulnerable,
the poorest amongst us,
people who cannot afford to pay bail
or bribes.
And so we moved on.
As I listened to story after story
of these close to 700 women
during that one year in prison,
I soon realized that crime
was not what had brought
these women to prison,
most of them,
far from it.
It had started with the education system,
whose supply and quality
is not equal for all;
lack of economic opportunities
that pushes these women
to petty survival crimes;
the health system,
social justice system,
the criminal justice system.
If any of these women,
who were mostly from poor backgrounds,
fall through the cracks
in the already broken system,
the bottom of that chasm is a prison,
period.
By the time I completed
my one-year sentence
at Langata Women Maximum Prison,
I had a burning conviction
to be part of the transformation
to resolve the injustices
that I had witnessed
of women and girls
who were caught up in a revolving door
of a life in and out of prison
due to poverty.
After my release,
I set up Clean Start.
Clean Start is a social enterprise
that seeks to give these women and girls
a second chance.
What we do is we build bridges for them.
We go into the prisons, train them,
give them skills, tools and support
to enable them to be able
to change their mindsets,
their behaviors and their attitudes.
We also build bridges into the prisons
from the corporate sector --
individuals, organizations
that will partner with Clean Start
to enable us to provide employment,
places to call home,
jobs, vocational training,
for these women, girls,
boys and men,
upon transition back into society.
I never thought
that one day
I would be giving stories
of the injustices that are so common
within the criminal justice system,
but here I am.
Every time I go back to prison,
I feel a little at home,
but it is the daunting work
to achieve the vision
that keeps me awake at night,
connecting the miles to Louisiana,
which is deemed as the incarceration
capital of the world,
carrying with me stories
of hundreds of women
whom I have met within the prisons,
some of whom are now
embracing their second chances,
and others who are still
on that bridge of life&#39;s journey.
I embody a line
from the great Maya Angelou.
&quot;I come as one,
but I stand as 10,000.&quot;

(Applause)

For my story is singular,
but imagine with me
the millions of people
in prisons today,
yearning for freedom.
Three years post my conviction
and two years post my release,
I got cleared by the courts of appeal
of any wrongdoing.

(Applause)

Around the same time,
I got blessed with my son,
whom I named Uhuru,
which in my dialect means &quot;freedom.&quot;

(Applause)

Because I had finally gotten the freedom
that I so longed for.
I come as one,
but I stand as 10,000,
encouraged by the hard-edged hope
that thousands of us have come together
to reform and transform
the criminal justice system,
encouraged that we are doing our jobs
as we are meant to do them.
And let us keep doing them
with no apology.
Thank you.

(Applause)

