
So on my way here,
the passenger next to me and I
had a very interesting conversation
during my flight.
He told me, &quot;It seems like
the United States has run out of jobs,

because they&#39;re just making some up:
cat psychologist, dog whisperer,
tornado chaser.&quot;
A couple of seconds later, he asked me,
&quot;So what do you do?&quot;
And I was like, &quot;Peacebuilder?&quot;

(Laughter)

Every day, I work to amplify
the voices of women
and to highlight their experiences
and their participation in peace
processes and conflict resolution,
and because of my work,
I recognize that the only way to ensure
the full participation of women globally
is by reclaiming religion.
Now, this matter is vitally
important to me.
As a young Muslim woman,
I am very proud of my faith.
It gives me the strength and conviction
to do my work every day.
It&#39;s the reason I can be here
in front of you.
But I can&#39;t overlook the damage that has
been done in the name of religion,
not just my own, but all
of the world&#39;s major faiths.
The misrepresentation and misuse
and manipulation of religious scripture
has influenced our social
and cultural norms,
our laws, our daily lives,
to a point where we sometimes
don&#39;t recognize it.
My parents moved from Libya,
North Africa, to Canada
in the early 1980s,
and I am the middle child of 11 children.
Yes, 11.
But growing up, I saw my parents,
both religiously devout
and spiritual people,
pray and praise God for their blessings,
namely me of course, but among others.

(Laughter)

They were kind and funny and patient,
limitlessly patient, the kind of patience
that having 11 kids forces you to have.
And they were fair.
I was never subjected to religion
through a cultural lens.
I was treated the same,
the same was expected of me.
I was never taught that God
judged differently based on gender.
And my parents&#39; understanding of God
as a merciful and beneficial friend
and provider shaped the way
I looked at the world.
Now, of course, my upbringing
had additional benefits.
Being one of 11 children is Diplomacy 101.

(Laughter)

To this day, I am asked
where I went to school,
like, &quot;Did you go to
Kennedy School of Government?&quot;
and I look at them and I&#39;m like, &quot;No,
I went to the Murabit School
of International Affairs.&quot;
It&#39;s extremely exclusive. You would have
to talk to my mom to get in.
Lucky for you, she&#39;s here.
But being one of 11 children
and having 10 siblings
teaches you a lot about
power structures and alliances.
It teaches you focus; you have
to talk fast or say less,
because you will always get cut off.
It teaches you the importance
of messaging.
You have to ask questions in the right way
to get the answers you know you want,
and you have to say no
in the right way to keep the peace.
But the most important lesson
I learned growing up
was the importance of being at the table.
When my mom&#39;s favorite lamp broke,
I had to be there when she was trying
to find out how and by who,
because I had to defend myself,
because if you&#39;re not,
then the finger is pointed at you,
and before you know it,
you will be grounded.
I am not speaking
from experience, of course.
When I was 15 in 2005,
I completed high school and I moved
from Canada -- Saskatoon --
to Zawiya, my parents&#39; hometown in Libya,
a very traditional city.
Mind you, I had only ever been
to Libya before on vacation,
and as a seven-year-old girl,
it was magic.
It was ice cream and trips to the beach
and really excited relatives.
Turns out it&#39;s not the same
as a 15-year-old young lady.
I very quickly became introduced
to the cultural aspect of religion.
The words &quot;haram&quot; --
meaning religiously prohibited --
and &quot;aib&quot; -- meaning
culturally inappropriate --
were exchanged carelessly,
as if they meant the same thing
and had the same consequences.
And I found myself in conversation
after conversation with classmates
and colleagues, professors,
friends, even relatives,
beginning to question my own role
and my own aspirations.
And even with the foundation
my parents had provided for me,
I found myself questioning
the role of women in my faith.
So at the Murabit School
of International Affairs,
we go very heavy on the debate,
and rule number one is do your research,
so that&#39;s what I did,
and it surprised me how easy it was
to find women in my faith
who were leaders,
who were innovative, who were strong --
politically, economically,
even militarily.
Khadija financed the Islamic movement
in its infancy.
We wouldn&#39;t be here if it weren&#39;t for her.
So why weren&#39;t we learning about her?
Why weren&#39;t we learning about these women?
Why were women being relegated
to positions which predated
the teachings of our faith?
And why, if we are equal
in the eyes of God,
are we not equal in the eyes of men?
To me, it all came back to the lessons
I had learned as a child.
The decision maker, the person
who gets to control the message,
is sitting at the table,
and unfortunately,
in every single world faith,
they are not women.
Religious institutions
are dominated by men
and driven by male leadership,
and they create policies
in their likeness,
and until we can change
the system entirely,
then we can&#39;t realistically
expect to have full economic
and political participation of women.
Our foundation is broken.
My mom actually says, you can&#39;t build
a straight house on a crooked foundation.
In 2011, the Libyan revolution broke out,
and my family was on the front lines.
And there&#39;s this amazing thing
that happens in war,
a cultural shift almost, very temporary.
And it was the first time that I felt
it was not only acceptable
for me to be involved,
but it was encouraged.
It was demanded.
Myself and other women
had a seat at the table.
We weren&#39;t holding hands or a medium.
We were part of decision making.
We were information sharing.
We were crucial.
And I wanted and needed
for that change to be permanent.
Turns out, that&#39;s not that easy.
It only took a few weeks before the women
that I had previously worked with
were returning back
to their previous roles,
and most of them were driven
by words of encouragement
from religious and political leaders,
most of whom cited religious scripture
as their defense.
It&#39;s how they gained popular support
for their opinions.
So initially, I focused on the economic
and political empowerment of women.
I thought that would lead
to cultural and social change.
It turns out, it does a little,
but not a lot.
I decided to use
their defense as my offense,
and I began to cite and highlight
Islamic scripture as well.
In 2012 and 2013, my organization
led the single largest
and most widespread
campaign in Libya.
We entered homes and schools
and universities, even mosques.
We spoke to 50,000 people directly,
and hundreds of thousands more through
billboards and television commercials,
radio commercials and posters.
And you&#39;re probably wondering how
a women&#39;s rights organization
was able to do this in communities
which had previously opposed
our sheer existence.
I used scripture.
I used verses from the Quran
and sayings of the Prophet,
Hadiths, his sayings which
are, for example,
&quot;The best of you is the best
to their family.&quot;
&quot;Do not let your brother oppress another.&quot;
For the first time, Friday sermons
led by local community imams
promoted the rights of women.
They discussed taboo issues,
like domestic violence.
Policies were changed.
In certain communities,
we actually had to go as far
as saying the International
Human Rights Declaration,
which you opposed because it wasn&#39;t
written by religious scholars,
well, those same principles
are in our book.
So really, the United Nations
just copied us.
By changing the message,
we were able to provide
an alternative narrative which promoted
the rights of women in Libya.
It&#39;s something that has now
been replicated internationally,
and while I am not saying it&#39;s easy --
believe me, it&#39;s not.
Liberals will say you&#39;re using religion
and call you a bad conservative.
Conservatives will call you
a lot of colorful things.
I&#39;ve heard everything from, &quot;Your parents
must be extremely ashamed of you&quot; --
false; they&#39;re my biggest fans --
to &quot;You will not make it
to your next birthday&quot; --
again wrong, because I did.
And I remain
a very strong believer that women&#39;s rights
and religion are not mutually exclusive.
But we have to be at the table.
We have to stop giving up our position,
because by remaining silent,
we allow for the continued persecution
and abuse of women worldwide.
By saying that we&#39;re going
to fight for women&#39;s rights
and fight extremism
with bombs and warfare,
we completely cripple local societies
which need to address these issues
so that they&#39;re sustainable.
It is not easy, challenging
distorted religious messaging.
You will have your fair share
of insults and ridicule and threats.
But we have to do it.
We have no other option than to reclaim
the message of human rights,
the principles of our faith,
not for us, not for
the women in your families,
not for the women in this room,
not even for the women out there,
but for societies
that would be transformed
with the participation of women.
And the only way we can do that,
our only option,
is to be, and remain, at the table.
Thank you.

(Applause)

