
Some people are obsessed
by French wines.
Others love playing golf
or devouring literature.
One of my greatest pleasures
in life is, I have to admit,
a bit special.
I cannot tell you how much I enjoy
watching cities from the sky,
from an airplane window.
Some cities are calmly industrious,
like Dusseldorf
or Louisville.
Others project an energy
that they can hardly contain,
like New York
or Hong Kong.
And then you have Paris
or Istanbul,
and their patina full of history.
I see cities as living beings.
And when I discover them from far above,
I like to find those main streets
and highways that structure their space.
Especially at night,
when commuters make these arteries

look dramatically red and golden:
the city&#39;s vascular system
performing its vital function
right before your eyes.
But when I&#39;m sitting in my car
after an hour and a half
of commute every day,
that reality looks very different.

(Laughter)

Nothing --
not public radio,
no podcast --

(Laughter)

Not even mindfulness meditation
makes this time worth living.

(Laughter)

Isn&#39;t it absurd
that we created cars
that can reach 130 miles per hour
and we now drive them at the same speed
as 19th-century horse carriages?

(Laughter)

In the US alone,
we spent 29.6 billion hours
commuting in 2014.
With that amount of time,
ancient Egyptians could have built
26 Pyramids of Giza.

(Laughter)

We do that in one year.
A monumental waste of time,
energy and human potential.
For decades,

our remedy for congestion was simple:
build new roads or enlarge existing ones.
And it worked.
It worked admirably for Paris,
when the city tore down
hundreds of historical buildings
to create 85 miles
of transportation-friendly boulevards.
And it still works today
in fast-growing emerging cities.
But in more established urban centers,
significant network expansions

are almost impossible:
habitat is just too dense,
real estate, too expensive
and public finances, too fragile.
Our city&#39;s vascular system
is getting clogged, it&#39;s getting sick,
and we should pay attention.
Our current way
of thinking is not working.
For our transportation to flow,
we need a new source of inspiration.
So after 16 years
working in transportation,
my &quot;aha moment&quot; happened
when speaking with a biotech customer.
She was telling me how her treatment
was leveraging specific properties
of our vascular system.
&quot;Wow,&quot; I thought, &quot;Our vascular system --
all the veins and arteries in our body
making miracles of logistics every day.&quot;
This is the moment I realized
that biology has been
in the transportation business
for billions of years.
It has been testing countless solutions
to move nutrients, gases and proteins.
It really is the world&#39;s most
sophisticated transportation laboratory.
So, what if the solution to our traffic
challenges was inside us?

I wanted to know:
Why is it that blood flows
in our veins most of our lives,
when our big cities get clogged
on a daily basis?
And the reality is that you&#39;re looking
at two very different networks.
I don&#39;t know if you realize,
but each of us has 60,000 miles
of blood vessels in our bodies --
60,000 miles.
That&#39;s two-and-a-half times
the Earth&#39;s circumference,
inside you.
What it means is that blood vessels
are everywhere inside us,
not just under the surface of our skin.
But if you look at our cities,
yes, we have some
underground subway systems
and some tunnels and bridges,
and also some helicopters in the sky.
But the vast majority of our traffic
is focused on the ground,
on the surface.
So in other words,
while our vascular system uses
the three dimensions inside us,
our urban transportation
is mostly two-dimensional.
And so what we need
is to embrace that verticality.
If our surface grid is saturated,
well, let&#39;s elevate our traffic.
This Chinese concept of a bus
that can straddle traffic jams --
that was an eye-opener on new ways
to think about space and movement
inside our cities.
And we can go higher,
and suspend our transportation
like we did with our electrical grid.
Tel Aviv and Abu Dhabi
are talking about testing
these futuristic networks
of suspended magnetic pods.
And we can keep climbing, and fly.
The fact that a company like Airbus
is now seriously working
on flying urban taxis
is telling us something.
Flying cars are finally moving
from science-fiction déjà vu
to attractive business-case territory.
And that&#39;s an exciting moment.
So building this 3-D
transportation network
is one of the ways we can mitigate
and solve traffic jams.
But it&#39;s not the only one.
We have to question
other fundamental choices
that we made, like the vehicles we use.

Just imagine a very familiar scene:
You&#39;ve been driving for 42 minutes.
The two kids behind you
are getting restless.
And you&#39;re late.
Do you see that slow car in front of you?
Always comes when you&#39;re late, right?

(Laughter)

That driver is looking for parking.
There is no parking spot
available in the area,
but how would he know?
It is estimated that up to 30 percent
of urban traffic is generated
by drivers looking for parking.
Do you see the 100 cars around you?
Eighty-five of them
only have one passenger.
Those 85 drivers could all fit
in one Londonian red bus.

So the question is:
Why are we wasting so much space
if it is what we need the most?
Why are we doing this to ourselves?
Biology would never do this.
Space inside our arteries
is fully utilized.
At every heartbeat,
a higher blood pressure literally compacts
millions of red blood cells
into massive trains of oxygen
that quickly flow throughout our body.
And the tiny space inside our red
blood cells is not wasted, either.
In healthy conditions,
more than 95 percent
of their oxygen capacity is utilized.
Can you imagine if the vehicles
we used in our cities
were 95 percent full,
all the additional space
you would have to walk, to bike
and to enjoy our cities?
The reason blood is so
incredibly efficient
is that our red blood cells
are not dedicated
to specific organs or tissues;
otherwise, we would probably have
traffic jams in our veins.
No, they&#39;re shared.
They&#39;re shared by all
the cells of our body.
And because our network is so extensive,
each one of our 37 trillion cells
gets its own deliveries of oxygen
precisely when it needs them.
Blood is both a collective
and individual form of transportation.
But for our cities,
we&#39;ve been stuck.
We&#39;ve been stuck in an endless debate
between creating a car-centric society
or extensive mass-transit systems.
I think we should transcend this.
I think we can create vehicles
that combine the convenience of cars
and the efficiencies of trains and buses.
Just imagine.
You&#39;re comfortably sitting
in a fast and smooth urban train,
along with 1,200 passengers.
The problem with urban trains
is that sometimes you have to stop
five, ten, fifteen times
before your final destination.
What if in this train
you didn&#39;t have to stop?
In this train,
wagons can detach dynamically
while you&#39;re moving
and become express, driverless buses
that move on a secondary road network.
And so without a single stop,
nor a lengthy transfer,
you are now sitting in a bus
that is headed toward your suburb.
And when you get close,
the section you&#39;re sitting in detaches
and self-drives you
right to your doorstep.
It is collective and individual
at the same time.
This could be one of the shared,
modular, driverless vehicles of tomorrow.
Now ...
as if walking in a city
buzzing with drones,
flying taxis, modular buses
and suspended magnetic pods
was not exotic enough,
I think there is another force in action
that will make urban traffic mesmerizing.
If you think about it,
the current generation of driverless cars
is just trying to earn its way
into a traffic grid
made by and for humans.
They&#39;re trying to learn traffic rules,
which is relatively simple,
and coping with human unpredictability,
which is more challenging.
But what would happen
when whole cities become driverless?
Would we need traffic lights?
Would we need lanes?
How about speed limits?
Red blood cells are not flowing in lanes.
They never stop at red lights.
In the first driverless cities,
you would have no red lights and no lanes.
And when all the cars
are driverless and connected,
everything is predictable
and reaction time, minimum.
They can drive much faster
and can take any rational initiative
that can speed them up
or the cars around them.
So instead of rigid traffic rules,
flow will be regulated
by a mesh of dynamic and constantly
self-improving algorithms.

The result: a strange traffic
that mixes the fast and smooth
rigor of German autobahns
and the creative vitality
of the intersections of Mumbai.

(Laughter)

Traffic will be functionally exuberant.
It will be liquid like our blood.
And by a strange paradox,
the more robotized
our traffic grid will be,
the more organic and alive
its movement will feel.
So yes,
biology has all the attributes
of a transportation genius today.
But this process has taken
billions of years,
and went through all sorts
of iterations and mutations.
We can&#39;t wait billions of years
to evolve our transportation system.
We now have the dreams,
the concepts
and the technology
to create 3-D transportation networks,
invent new vehicles
and change the flow in our cities.
Let&#39;s do it.
Thank you.

(Applause)

