
I&#39;m really glad to be here.
I&#39;m glad you&#39;re here,
because that would be a little weird.
I&#39;m glad we&#39;re all here.
And by &quot;here,&quot; I don&#39;t mean here.
Or here.
But here.
I mean Earth.
And by &quot;we,&quot; I don&#39;t mean
those of us in this auditorium,
but life,
all life on Earth --

(Laughter)

from complex to single-celled,
from mold to mushrooms
to flying bears.

(Laughter)

The interesting thing is,
Earth is the only place
we know of that has life --
8.7 million species.
We&#39;ve looked other places,
maybe not as hard
as we should or we could,
but we&#39;ve looked and haven&#39;t found any;
Earth is the only place
we know of with life.
Is Earth special?
This is a question I&#39;ve wanted
to know the answer to
since I was a small child,
and I suspect 80 percent
of this auditorium
has thought the same thing
and also wanted to know the answer.
To understand whether
there are any planets --
out there in our solar system or beyond --
that can support life,
the first step is to understand
what life here requires.
It turns out, of all of those
8.7 million species,
life only needs three things.
On one side, all life
on Earth needs energy.
Complex life like us derives
our energy from the sun,
but life deep underground
can get its energy
from things like chemical reactions.
There are a number
of different energy sources
available on all planets.
On the other side,
all life needs food or nourishment.
And this seems like a tall order,
especially if you want a succulent tomato.

(Laughter)

However, all life on Earth
derives its nourishment
from only six chemical elements,
and these elements can be found
on any planetary body
in our solar system.
So that leaves the thing
in the middle as the tall pole,
the thing that&#39;s hardest to achieve.
Not moose, but water.

(Laughter)

Although moose would be pretty cool.

(Laughter)

And not frozen water, and not water
in a gaseous state, but liquid water.
This is what life needs
to survive, all life.
And many solar system bodies
don&#39;t have liquid water,
and so we don&#39;t look there.
Other solar system bodies
might have abundant liquid water,
even more than Earth,
but it&#39;s trapped beneath an icy shell,
and so it&#39;s hard to access,
it&#39;s hard to get to,
it&#39;s hard to even find out
if there&#39;s any life there.
So that leaves a few bodies
that we should think about.
So let&#39;s make the problem
simpler for ourselves.
Let&#39;s think only about liquid water
on the surface of a planet.
There are only three bodies
to think about in our solar system,
with regard to liquid water
on the surface of a planet,
and in order of distance from the sun,

it&#39;s: Venus, Earth and Mars.
You want to have an atmosphere
for water to be liquid.
You have to be very careful
with that atmosphere.
You can&#39;t have too much atmosphere,
too thick or too warm an atmosphere,
because then you end up
too hot like Venus,
and you can&#39;t have liquid water.
But if you have too little atmosphere
and it&#39;s too thin and too cold,
you end up like Mars, too cold.
So Venus is too hot, Mars is too cold,
and Earth is just right.
You can look at these images behind me
and you can see automatically
where life can survive
in our solar system.
It&#39;s a Goldilocks-type problem,
and it&#39;s so simple
that a child could understand it.
However,
I&#39;d like to remind you of two things
from the Goldilocks story
that we may not think about so often
but that I think are really relevant here.

Number one:
if Mama Bear&#39;s bowl is too cold
when Goldilocks walks into the room,
does that mean it&#39;s always been too cold?
Or could it have been just right
at some other time?
When Goldilocks walks into the room
determines the answer
that we get in the story.
And the same is true with planets.
They&#39;re not static things. They change.
They vary. They evolve.
And atmospheres do the same.
So let me give you an example.
Here&#39;s one of my favorite
pictures of Mars.
It&#39;s not the highest resolution image,
it&#39;s not the sexiest image,
it&#39;s not the most recent image,
but it&#39;s an image that shows riverbeds
cut into the surface of the planet;
riverbeds carved by flowing, liquid water;
riverbeds that take hundreds or thousands
or tens of thousands of years to form.
This can&#39;t happen on Mars today.
The atmosphere of Mars today
is too thin and too cold
for water to be stable as a liquid.
This one image tells you
that the atmosphere of Mars changed,
and it changed in big ways.
And it changed from a state
that we would define as habitable,
because the three requirements
for life were present long ago.
Where did that atmosphere go
that allowed water
to be liquid at the surface?
Well, one idea is it escaped
away to space.
Atmospheric particles
got enough energy to break free
from the gravity of the planet,
escaping away to space, never to return.
And this happens with all bodies
with atmospheres.
Comets have tails
that are incredibly visible reminders
of atmospheric escape.
But Venus also has an atmosphere
that escapes with time,
and Mars and Earth as well.
It&#39;s just a matter of degree
and a matter of scale.
So we&#39;d like to figure out
how much escaped over time
so we can explain this transition.
How do atmospheres
get their energy for escape?
How do particles get
enough energy to escape?
There are two ways, if we&#39;re going
to reduce things a little bit.
Number one, sunlight.
Light emitted from the sun can be absorbed
by atmospheric particles
and warm the particles.
Yes, I&#39;m dancing, but they --

(Laughter)

Oh my God, not even at my wedding.

(Laughter)

They get enough energy
to escape and break free
from the gravity of the planet
just by warming.
A second way they can get energy
is from the solar wind.
These are particles, mass, material,
spit out from the surface of the sun,
and they go screaming
through the solar system
at 400 kilometers per second,
sometimes faster during solar storms,
and they go hurtling
through interplanetary space
towards planets and their atmospheres,
and they may provide energy
for atmospheric particles
to escape as well.
This is something that I&#39;m interested in,
because it relates to habitability.
I mentioned that there were two things
about the Goldilocks story
that I wanted to bring to your attention
and remind you about,
and the second one
is a little bit more subtle.
If Papa Bear&#39;s bowl is too hot,
and Mama Bear&#39;s bowl is too cold,
shouldn&#39;t Baby Bear&#39;s bowl be even colder
if we&#39;re following the trend?
This thing that you&#39;ve accepted
your entire life,
when you think about it a little bit more,
may not be so simple.
And of course, distance of a planet
from the sun determines its temperature.
This has to play into habitability.
But maybe there are other things
we should be thinking about.
Maybe it&#39;s the bowls themselves
that are also helping to determine
the outcome in the story,
what is just right.
I could talk to you about a lot
of different characteristics
of these three planets
that may influence habitability,
but for selfish reasons related
to my own research
and the fact that I&#39;m standing up here
holding the clicker and you&#39;re not --

(Laughter)

I would like to talk
for just a minute or two
about magnetic fields.
Earth has one; Venus and Mars do not.
Magnetic fields are generated
in the deep interior of a planet
by electrically conducting
churning fluid material
that creates this big old magnetic field
that surrounds Earth.
If you have a compass,
you know which way north is.
Venus and Mars don&#39;t have that.
If you have a compass on Venus and Mars,
congratulations, you&#39;re lost.

(Laughter)

Does this influence habitability?
Well, how might it?
Many scientists think
that a magnetic field of a planet
serves as a shield for the atmosphere,
deflecting solar wind particles
around the planet
in a bit of a force field-type effect
having to do with electric charge
of those particles.
I like to think of it instead
as a salad bar sneeze guard for planets.

(Laughter)

And yes, my colleagues
who watch this later will realize
this is the first time in the history
of our community
that the solar wind has been
equated with mucus.

(Laughter)

OK, so the effect, then, is that Earth
may have been protected
for billions of years,
because we&#39;ve had a magnetic field.
Atmosphere hasn&#39;t been able to escape.
Mars, on the other hand,
has been unprotected
because of its lack of magnetic field,
and over billions of years,
maybe enough atmosphere
has been stripped away
to account for a transition
from a habitable planet
to the planet that we see today.
Other scientists think
that magnetic fields
may act more like the sails on a ship,
enabling the planet to interact
with more energy from the solar wind
than the planet would have been able
to interact with by itself.
The sails may gather energy
from the solar wind.
The magnetic field may gather
energy from the solar wind
that allows even more
atmospheric escape to happen.
It&#39;s an idea that has to be tested,
but the effect and how it works
seems apparent.
That&#39;s because we know
energy from the solar wind
is being deposited into our atmosphere
here on Earth.
That energy is conducted
along magnetic field lines
down into the polar regions,
resulting in incredibly beautiful aurora.
If you&#39;ve ever experienced them,
it&#39;s magnificent.
We know the energy is getting in.
We&#39;re trying to measure
how many particles are getting out
and if the magnetic field
is influencing this in any way.
So I&#39;ve posed a problem for you here,
but I don&#39;t have a solution yet.
We don&#39;t have a solution.
But we&#39;re working on it.
How are we working on it?
Well, we&#39;ve sent spacecraft
to all three planets.
Some of them are orbiting now,
including the MAVEN spacecraft
which is currently orbiting Mars,
which I&#39;m involved with
and which is led here,
out of the University of Colorado.
It&#39;s designed to measure
atmospheric escape.
We have similar measurements
from Venus and Earth.
Once we have all our measurements,
we can combine all these together,
and we can understand
how all three planets interact
with their space environment,
with the surroundings.
And we can decide whether magnetic fields
are important for habitability
or not.
Once we have that answer,
why should you care?
I mean, I care deeply ...
And financially as well, but deeply.

(Laughter)

First of all, an answer to this question
will teach us more
about these three planets,
Venus, Earth and Mars,
not only about how they interact
with their environment today,
but how they were billions of years ago,
whether they were habitable
long ago or not.
It will teach us about atmospheres
that surround us and that are close.
But moreover, what we learn
from these planets
can be applied to atmospheres everywhere,
including planets that we&#39;re now
observing around other stars.
For example, the Kepler spacecraft,
which is built and controlled
here in Boulder,
has been observing
a postage stamp-sized region of the sky
for a couple years now,
and it&#39;s found thousands of planets --
in one postage stamp-sized
region of the sky
that we don&#39;t think is any different
from any other part of the sky.
We&#39;ve gone, in 20 years,
from knowing of zero planets
outside of our solar system,
to now having so many,
that we don&#39;t know
which ones to investigate first.
Any lever will help.
In fact, based on observations
that Kepler&#39;s taken
and other similar observations,
we now believe that,
of the 200 billion stars
in the Milky Way galaxy alone,
on average, every star
has at least one planet.
In addition to that,
estimates suggest there are somewhere
between 40 billion and 100 billion
of those planets
that we would define as habitable
in just our galaxy.
We have the observations of those planets,
but we just don&#39;t know
which ones are habitable yet.
It&#39;s a little bit like
being trapped on a red spot --

(Laughter)

on a stage
and knowing that there are
other worlds out there
and desperately wanting to know
more about them,
wanting to interrogate them and find out
if maybe just one or two of them
are a little bit like you.
You can&#39;t do that.
You can&#39;t go there, not yet.
And so you have to use the tools
that you&#39;ve developed around you
for Venus, Earth and Mars,
and you have to apply them
to these other situations,
and hope that you&#39;re making
reasonable inferences from the data,
and that you&#39;re going to be able
to determine the best candidates
for habitable planets,
and those that are not.
In the end, and for now, at least,
this is our red spot, right here.
This is the only planet
that we know of that&#39;s habitable,
although very soon we may
come to know of more.
But for now, this is
the only habitable planet,
and this is our red spot.
I&#39;m really glad we&#39;re here.
Thanks.

(Applause)

