
When we&#39;re designing new products,
services or businesses,
the only time you&#39;ll know
if they&#39;re any good,
if the designs are good,
is to see how they&#39;re used
in the real world, in context.
I&#39;m reminded of that every time
I walk past Highbury Fields
in north London.
It&#39;s absolutely beautiful.
There&#39;s a big open green space.
There&#39;s Georgian buildings
around the side.
But then there&#39;s this mud trap
that cuts across the middle.
People clearly don&#39;t want to walk
all the way around the edge.
Instead, they want to take the shortcut,
and that shortcut is self-reinforcing.
Now, this shortcut
is called a desire path,
and it&#39;s often the path
of least resistance.
I find them fascinating,
because they&#39;re often the point
where design and user experience diverge.
Now at this point, I should apologize,
because you guys are going to start
seeing these everywhere.
But today, I&#39;m going to pick
three I find interesting
and share what actually it reminds me
about launching new products and services.
The first is in the capital city
of Brazil -- Brasilia.
And it reminds me that sometimes,
you have to just focus
on designing for a real need
at low friction.
Now, Brasilia is fascinating.
It was designed by Niemeyer in the &#39;50s.
It was the golden age of flying,
so he laid it out like a plane,
as you can see there.
Slightly worryingly,
he put most of the important
government buildings in the cockpit.
But if you zoom in,
in the very center of Brasilia,
just where the point is there,
you see it&#39;s littered with desire paths.
They&#39;re absolutely everywhere.
Now, they thought that they
had future-proofed this design.
They thought in the future
we wouldn&#39;t need to walk anywhere --
we&#39;d be able to drive --
so there was little need
for walkways or pavements.
But as you can see, there&#39;s a real need.
These are very dangerous desire paths.
If we just pick one, in the middle,
you can see it crosses
15 lanes of traffic.
It won&#39;t surprise you guys
that Brasilia has five times
the pedestrian accident rate
of your average US city.
People are resourceful.
They&#39;ll always find the low-friction route
to save money, save time.
Not all these desire paths are dangerous,
I was reminded flying here
when I was in Heathrow.
Many of us get frustrated
when we&#39;re confronted
with the obligatory walk
through duty-free.
It was amazing to me
how many people refused to take
the long, meandering path to the left,
and just cut through to the right,
cut through the desire path.

The question that&#39;s interesting is:
What do designers think
when they see our behavior here?
Do they think we&#39;re stupid?
Do they think we&#39;re lazy?
Or do they accept
that this is the only truth?
This is their product.
We&#39;re effectively
co-designing their product.
So our job is to design
for real needs at low friction,
because if you don&#39;t,
the customer will, anyway.
The second desire path I wanted to share
is at the University of California.
And it reminds me
that sometimes the best way
to come up with a great design
is just to launch it.
Now, university campuses are fantastic
for spotting desire paths.
I think it&#39;s because students
are always late and they&#39;re pretty smart.
So they&#39;re dashing to lectures.
They&#39;ll always find the shortcut.
And the designers here knew that.
So they built the buildings
and then they waited a few months
for the paths to form.
They then paved them.

(Laughter)

Incredibly smart approach.
In fact, often, just launching
the straw man of a service
can teach you what people really want.
For example, Ayr Muir in Boston
knew he wanted to open a restaurant.
But where should it be?
What should the menu be?
He launched a service,
in this case a food truck,
and he changed the location each day.
He&#39;d write a different menu
on the side in a whiteboard marker
to figure out what people wanted.
He now has a chain of restaurants.
So it can be incredibly efficient
to launch something
to spot the desire paths.
The third and final desire path
I wanted to share with you
is the UNIH.
It reminds me that the world&#39;s in flux,
and we have to respond to those changes.
So as you&#39;ll guess, this is a hospital.
I&#39;ve marked for you on the left
the Oncology Department.
The patients would usually stay
in the hotels down on the bottom right.
This was a patient-centered organization,
so they laid on cars for their patients.
But what they realized when they started
offering chemotherapy
is the patients rarely
wanted to get in cars.
They were too nauseous,
so they&#39;d walk back to their hotels.
This desire path that you see
diagonally, formed.
The patients even called it
&quot;The Chemo Trail.&quot;
Now, when the hospital
saw this originally,
they tried to lay turf
back over it, ignore it.
But after a while, they realized
it was an important need
they were meeting for their patients,
so they paved it.
And I think our job is often
to pave these emerging desire paths.
If we look back at the one
in North London again,
that desire path hasn&#39;t always been there.
The reason it sprung up
is people were traveling to the mighty
Arsenal Football Club stadium
on game days,
from the Underground station
you see on the bottom right.
So you see the desire path.
If we just wind the clock
back a few years,
when the stadium was being constructed,
there is no desire path.
So our job is to watch
for these desire paths emerging,
and, where appropriate, pave them,
as someone did here.
Someone installed a barrier,
people started walking across
and round the bottom as you see,
and they paved it.

(Laughter)

But I think this is a wonderful
reminder as well,
that, actually, the world is in flux.
It&#39;s constantly changing,
because if you look
at the top of this image,
there&#39;s another desire path forming.
So these three desire paths remind me
we need to design for real human needs.
I think empathy for what
your customers want
is probably the biggest leading indicator
of business success.
Design for real needs
and design them in low friction,
because if you don&#39;t offer them
in low friction,
someone else will, often the customer.
Secondly, often the best way
to learn what people really want
is to launch your service.
The answer is rarely inside the building.
Get out there and see
what people really want.
And finally, in part
because of technology,
the world is incredibly flux
at the moment.
It&#39;s changing constantly.
These desire paths are going
to spring up faster than ever.
Our job is to pick the appropriate ones
and pave over them.
Thank you very much.

(Applause)

