

Translator: Joseph Geni

Reviewer: Morton Bast
Hi. So, this chap here,
he thinks he can tell you the future.
His name is Nostradamus, although here the Sun have
made him look a little bit like Sean Connery. 
(Laughter)

And like most of you, I suspect, I don&#39;t really believe
that people can see into the future.
I don&#39;t believe in precognition, and every now and then,
you hear that somebody has been able to predict something that happened in the future,
and that&#39;s probably because it was a fluke, and we only
hear about the flukes and about the freaks.
We don&#39;t hear about all the times that people got stuff wrong.
Now we expect that to happen with silly stories
about precognition, but the problem is,
we have exactly the same problem in academia
and in medicine, and in this environment, it costs lives.
So firstly, thinking just about precognition, as it turns out,
just last year a researcher called Daryl Bem conducted
a piece of research where he found evidence
of precognitive powers in undergraduate students,
and this was published in a peer-reviewed academic journal
and most of the people who read this just said, &quot;Okay, well,
fair enough, but I think that&#39;s a fluke, that&#39;s a freak, because I know
that if I did a study where I found no evidence
that undergraduate students had precognitive powers,
it probably wouldn&#39;t get published in a journal.
And in fact, we know that that&#39;s true, because
several different groups of research scientists tried
to replicate the findings of this precognition study,
and when they submitted it to the exact same journal,
the journal said, &quot;No, we&#39;re not interested in publishing
replication. We&#39;re not interested in your negative data.&quot;
So this is already evidence of how, in the academic
literature, we will see a biased sample of the true picture
of all of the scientific studies that have been conducted.
But it doesn&#39;t just happen in the dry academic field of psychology.
It also happens in, for example, cancer research.
So in March, 2012, just one month ago, some researchers
reported in the journal Nature how they had tried
to replicate 53 different basic science studies looking at
potential treatment targets in cancer,
and out of those 53 studies, they were only able
to successfully replicate six.
Forty-seven out of those 53 were unreplicable.
And they say in their discussion that this is very likely
because freaks get published.
People will do lots and lots and lots of different studies,
and the occasions when it works they will publish,
and the ones where it doesn&#39;t work they won&#39;t.
And their first recommendation of how to fix this problem,
because it is a problem, because it sends us all down blind alleys,
their first recommendation of how to fix this problem
is to make it easier to publish negative results in science,
and to change the incentives so that scientists are
encouraged to post more of their negative results in public.
But it doesn&#39;t just happen in the very dry world
of preclinical basic science cancer research.
It also happens in the very real, flesh and blood
of academic medicine. So in 1980,
some researchers did a study on a drug called lorcainide,
and this was an anti-arrhythmic drug,
a drug that suppresses abnormal heart rhythms,
and the idea was, after people have had a heart attack,
they&#39;re quite likely to have abnormal heart rhythms,
so if we give them a drug that suppresses abnormal heart
rhythms, this will increase the chances of them surviving.
Early on its development, they did a very small trial,
just under a hundred patients.
Fifty patients got lorcainide, and of those patients, 10 died.
Another 50 patients got a dummy placebo sugar pill
with no active ingredient, and only one of them died.
So they rightly regarded this drug as a failure,
and its commercial development was stopped, and because
its commercial development was stopped, this trial was never published.
Unfortunately, over the course of the next five, 10 years,
other companies had the same idea about drugs that would
prevent arrhythmias in people who have had heart attacks.
These drugs were brought to market. They were prescribed
very widely because heart attacks are a very common thing,
and it took so long for us to find out that these drugs
also caused an increased rate of death
that before we detected that safety signal,
over 100,000 people died unnecessarily in America
from the prescription of anti-arrhythmic drugs.
Now actually, in 1993,
the researchers who did that 1980 study, that early study,
published a mea culpa, an apology to the scientific community,
in which they said, &quot;When we carried out our study in 1980,
we thought that the increased death rate that occurred
in the lorcainide group was an effect of chance.&quot;
The development of lorcainide was abandoned for commercial reasons,
and this study was never published;
it&#39;s now a good example of publication bias.
That&#39;s the technical term for the phenomenon where
unflattering data gets lost, gets unpublished, is left
missing in action, and they say the results described here
&quot;might have provided an early warning of trouble ahead.&quot;
Now these are stories from basic science.
These are stories from 20, 30 years ago.
The academic publishing environment is very different now.
There are academic journals like &quot;Trials,&quot; the open access journal,
which will publish any trial conducted in humans
regardless of whether it has a positive or a negative result.
But this problem of negative results that go missing in action
is still very prevalent. In fact it&#39;s so prevalent
that it cuts to the core of evidence-based medicine.
So this is a drug called reboxetine, and this is a drug
that I myself have prescribed. It&#39;s an antidepressant.
And I&#39;m a very nerdy doctor, so I read all of the studies
that I could on this drug. I read the one study that was published
that showed that reboxetine was better than placebo,
and I read the other three studies that were published
that showed that reboxetine was just as good as any other antidepressant,
and because this patient hadn&#39;t done well on those other antidepressants,
I thought, well, reboxetine is just as good. It&#39;s one to try.
But it turned out that I was misled. In fact,
seven trials were conducted comparing reboxetine
against a dummy placebo sugar pill. One of them
was positive and that was published, but six of them
were negative and they were left unpublished.
Three trials were published comparing reboxetine
against other antidepressants in which reboxetine
was just as good, and they were published,
but three times as many patients&#39; worth of data was collected
which showed that reboxetine was worse than
those other treatments, and those trials were not published.
I felt misled.
Now you might say, well, that&#39;s an extremely unusual example,
and I wouldn&#39;t want to be guilty of the same kind of
cherry-picking and selective referencing
that I&#39;m accusing other people of.
But it turns out that this phenomenon of publication bias
has actually been very, very well studied.
So here is one example of how you approach it.
The classic model is, you get a bunch of studies where
you know that they&#39;ve been conducted and completed,
and then you go and see if they&#39;ve been published anywhere
in the academic literature. So this took all of the trials
that had ever been conducted on antidepressants
that were approved over a 15-year period by the FDA.
They took all of the trials which were submitted to the FDA as part of the approval package.
So that&#39;s not all of the trials that were ever conducted on these drugs,
because we can never know if we have those,
but it is the ones that were conducted in order to get the marketing authorization.
And then they went to see if these trials had been published
in the peer-reviewed academic literature. And this is what they found.
It was pretty much a 50-50 split. Half of these trials
were positive, half of them were negative, in reality.
But when they went to look for these trials in the peer-reviewed academic literature,
what they found was a very different picture.
Only three of the negative trials were published,
but all but one of the positive trials were published.
Now if we just flick back and forth between those two,
you can see what a staggering difference there was
between reality and what doctors, patients,
commissioners of health services, and academics
were able to see in the peer-reviewed academic literature.
We were misled, and this is a systematic flaw
in the core of medicine.
In fact, there have been so many studies conducted on
publication bias now, over a hundred, that they&#39;ve been
collected in a systematic review, published in 2010,
that took every single study on publication bias
that they could find.
Publication bias affects every field of medicine.
About half of all trials, on average, go missing in action,
and we know that positive findings are around twice as likely
to be published as negative findings.
This is a cancer at the core of evidence-based medicine.
If I flipped a coin 100 times but then
withheld the results from you from half of those tosses,
I could make it look as if I had a coin that always came up heads.
But that wouldn&#39;t mean that I had a two-headed coin.
That would mean that I was a chancer
and you were an idiot for letting me get away with it. 
(Laughter)

But this is exactly what we blindly tolerate
in the whole of evidence-based medicine.
And to me, this is research misconduct.
If I conducted one study and I withheld
half of the data points from that one study,
you would rightly accuse me, essentially, of research fraud.
And yet, for some reason, if somebody conducts
10 studies but only publishes the five that give the result that they want,
we don&#39;t consider that to be research misconduct.
And when that responsibility is diffused between
a whole network of researchers, academics,
industry sponsors, journal editors, for some reason
we find it more acceptable,
but the effect on patients is damning.
And this is happening right now, today.
This is a drug called Tamiflu. Tamiflu is a drug
which governments around the world have spent billions
and billions of dollars on stockpiling,
and we&#39;ve stockpiled Tamiflu in panic,
in the belief that it will reduce the rate of complications of influenza.
Complications is a medical euphemism for pneumonia
and death. 
(Laughter)

Now when the Cochrane systematic reviewers
were trying to collect together all of the data from all
of the trials that had ever been conducted on whether Tamiflu actually did this or not,
they found that several of those trials were unpublished.
The results were unavailable to them.
And when they started obtaining the writeups of those trials through various different means,
through Freedom of Information Act requests, through
harassing various different organizations, what they found was inconsistent.
And when they tried to get a hold of the clinical study reports,
the 10,000-page long documents that have
the best possible rendition of the information,
they were told they weren&#39;t allowed to have them.
And if you want to read the full correspondence
and the excuses and the explanations given by the drug company,
you can see that written up in this week&#39;s edition
of PLOS Medicine.
And the most staggering thing of all of this, to me,
is that not only is this a problem, not only do we recognize
that this is a problem, but we&#39;ve had to suffer fake fixes.
We&#39;ve had people pretend that this is a problem that&#39;s been fixed.
First of all, we had trials registers, and everybody said,
oh, it&#39;s okay. We&#39;ll get everyone to register their trials, they&#39;ll post the protocol,
they&#39;ll say what they&#39;re going to do before they do it,
and then afterwards we&#39;ll be able to check and see if all the trials which
have been conducted and completed have been published.
But people didn&#39;t bother to use those registers.
And so then the International Committee of Medical Journal Editors came along,
and they said, oh, well, we will hold the line.
We won&#39;t publish any journals, we won&#39;t publish any trials,
unless they&#39;ve been registered before they began.
But they didn&#39;t hold the line. In 2008, a study was conducted
which showed that half of all of trials published by journals
edited by members of the ICMJE
weren&#39;t properly registered, and a quarter of them weren&#39;t registered at all.
And then finally, the FDA Amendment Act was passed
a couple of years ago saying that everybody who conducts
a trial must post the results of that trial within one year.
And in the BMJ, in the first edition of January, 2012,
you can see a study which looks to see if people kept
to that ruling, and it turns out that only one in five
have done so.
This is a disaster.
We cannot know the true effects of the medicines
that we prescribe if we do not have access
to all of the information.
And this is not a difficult problem to fix.
We need to force people to publish all trials
conducted in humans, including the older trials,
because the FDA Amendment Act only asks that you publish the trials conducted after 2008,
and I don&#39;t know what world it is in which we&#39;re only
practicing medicine on the basis of trials that completed in the past two years.
We need to publish all trials in humans,
including the older trials, for all drugs in current use,
and you need to tell everyone you know
that this is a problem and that it has not been fixed.
Thank you very much. 
(Applause)


(Applause)

