
I want to introduce you
to an amazing woman.
Her name is Davinia.
Davinia was born in Jamaica,
emigrated to the US at the age of 18,
and now lives just outside
of Washington, DC.
She&#39;s not a high-powered
political staffer,
nor a lobbyist.
She&#39;d probably tell you
she&#39;s quite unremarkable,
but she&#39;s having
the most remarkable impact.
What&#39;s incredible about Davinia
is that she&#39;s willing to spend
time every single week

focused on people who are not her:
people not her in her neighborhood,
her state, nor even in her country --
people she&#39;d likely never meet.
Davinia&#39;s impact started a few years ago
when she reached out
to all of her friends on Facebook,
and asked them to donate their pennies
so she could fund girls&#39; education.
She wasn&#39;t expecting a huge response,
but 700,000 pennies later,
she&#39;s now sent over 120 girls to school.
When we spoke last week,
she told me she&#39;s become
a little infamous at the local bank
every time she rocks up
with a shopping cart full of pennies.
Now -- Davinia is not alone.
Far from it.
She&#39;s part of a growing movement.
And there&#39;s a name

for people like Davinia:
global citizens.
A global citizen is someone
who self-identifies first and foremost
not as a member of a state,
a tribe or a nation,
but as a member of the human race,
and someone who is prepared
to act on that belief,
to tackle our world&#39;s greatest challenges.
Our work is focused on finding,
supporting and activating global citizens.
They exist in every country
and among every demographic.
I want to make the case to you today
that the world&#39;s future depends
on global citizens.
I&#39;m convinced that if we had
more global citizens active in our world,
then every single one
of the major challenges we face --
from poverty, climate change,
gender inequality --
these issues become solvable.
They are ultimately global issues,
and they can ultimately only be solved
by global citizens demanding
global solutions from their leaders.
Now, some people&#39;s immediate
reaction to this idea
is that it&#39;s either a bit utopian
or even threatening.
So I&#39;d like to share with you
a little of my story today,
how I ended up here,
how it connects with Davinia
and, hopefully, with you.
Growing up in Melbourne, Australia,
I was one of those seriously
irritating little kids
that never, ever stopped asking, &quot;Why?&quot;
You might have been one yourself.
I used to ask my mum
the most annoying questions.
I&#39;d ask her questions like,
&quot;Mum, why I can&#39;t I dress up
and play with puppets all day?&quot;
&quot;Why do you want fries with that?&quot;
&quot;What is a shrimp,
and why do we have to keep
throwing them on the barbie?&quot;

(Laughter)

&quot;And mum -- this haircut.
Why?&quot;

(Laughter)

The worst haircut, I think.
Still terrible.
As a &quot;why&quot; kid, I thought
I could change the world,
and it was impossible
to convince me otherwise.
And when I was 12
and in my first year of high school,
I started raising money
for communities in the developing world.
We were a really
enthusiastic group of kids,
and we raised more money
than any other school in Australia.
And so I was awarded the chance
to go to the Philippines to learn more.
It was 1998.
We were taken into a slum
in the outskirts of Manila.
It was there I became friends
with Sonny Boy,
who lived on what was literally
a pile of steaming garbage.
&quot;Smoky Mountain&quot; was what they called it.
But don&#39;t let the romance
of that name fool you,
because it was nothing more
than a rancid landfill
that kids like Sonny Boy spent hours
rummaging through every single day
to find something, anything of value.
That night with Sonny Boy and his family
changed my life forever,
because when it came time to go to sleep,
we simply laid down on this concrete
slab the size of half my bedroom
with myself, Sonny Boy,
and the rest of his family,
seven of us in this long line,
with the smell of rubbish all around us
and cockroaches crawling all around.
And I didn&#39;t sleep a wink,
but I lay awake thinking to myself,
&quot;Why should anyone have to live like this
when I have so much?
Why should Sonny Boy&#39;s ability
to live out his dreams
be determined by where he&#39;s born,
or what Warren Buffett called
&#39;the ovarian lottery?&#39;&quot;
I just didn&#39;t get it,
and I needed to understand why.
Now, I only later came to understand
that the poverty I&#39;d seen
in the Philippines
was the result of decisions made
or not made, man-made,
by a succession of colonial powers
and corrupt governments
who had anything but the interests
of Sonny Boy at heart.
Sure, they didn&#39;t create Smoky Mountain,
but they may as well have.
And if we&#39;re to try to help
kids like Sonny Boy,
it wouldn&#39;t work just to try
to send him a few dollars
or to try to clean up
the garbage dump on which he lived,
because the core
of the problem lay elsewhere.
And as I worked on community
development projects over the coming years
trying to help build schools,
train teachers, and tackle HIV and AIDS,
I came to see that community development
should be driven
by communities themselves,
and that although charity is necessary,
it&#39;s not sufficient.
We need to confront these challenges
on a global scale and in a systemic way.
And the best thing I could do
is try to mobilize a large group
of citizens back home
to insist that our leaders engage
in that systemic change.
That&#39;s why, a few years later,
I joined with a group of college friends
in bringing the Make Poverty History
campaign to Australia.
We had this dream of staging
this small concert
around the time of the G20
with local Aussie artists,
and it suddenly exploded one day
when we got a phone call from Bono,
the Edge and Pearl Jam,
who all agreed to headline our concert.
I got a little bit excited
that day, as you can see.

(Laughter)

But to our amazement,
the Australian government
heard our collective voices,
and they agreed to double investment
into global health and development --
an additional 6.2 billion dollars.
It felt like --

(Applause)

It felt like this incredible validation.
By rallying citizens together,
we helped persuade our government
to do the unthinkable,
and act to fix a problem
miles outside of our borders.

But here&#39;s the thing:
it didn&#39;t last.
See, there was a change in government,
and six years later, all that new money
disappeared.
What did we learn?
We learned that one-off spikes
are not enough.
We needed a sustainable movement,
not one that is susceptible
to the fluctuating moods of a politician
or the hint of an economic downturn.
And it needed to happen everywhere;
otherwise, every individual government
would have this built-in excuse mechanism
that they couldn&#39;t possibly carry
the burden of global action alone.
And so this is what we embarked upon.
And as we embarked upon
this challenge, we asked ourselves,
how do we gain enough pressure
and build a broad enough army
to win these fights for the long term?
We could only think of one way.
We needed to somehow turn
that short-term excitement
of people involved with
the Make Poverty History campaign
into long-term passion.
It had to be part of their identity.
So in 2012, we cofounded an organization
that had exactly that as its goal.

And there was only one name for it:
Global Citizen.
But this is not about
any one organization.
This is about citizens taking action.
And research data tells us
that of the total population
who even care about global issues,
only 18 percent have done
anything about it.
It&#39;s not that people don&#39;t want to act.
It&#39;s often that they don&#39;t
know how to take action,
or that they believe that their actions
will have no effect.
So we had to somehow recruit
and activate millions of citizens
in dozens of countries
to put pressure on their leaders
to behave altruistically.
And as we did so, we discovered
something really thrilling,
that when you make
global citizenship your mission,
you suddenly find yourself
with some extraordinary allies.
See, extreme poverty isn&#39;t the only issue
that&#39;s fundamentally global.
So, too, is climate change,
human rights, gender equality,
even conflict.
We found ourselves shoulder to shoulder
with people who are passionate about
targeting all these interrelated issues.
But how did we actually
go about recruiting
and engaging those global citizens?

Well, we used the universal language:
music.
We launched the Global Citizen Festival
in the heart of New York City
in Central Park,
and we persuaded some of the world&#39;s
biggest artists to participate.
We made sure that
these festivals coincided
with the UN General Assembly meeting,
so that leaders who need
to hear our voices
couldn&#39;t possible ignore them.

But there was a twist:
you couldn&#39;t buy a ticket.
You had to earn it.
You had to take action
on behalf of a global cause,
and only once you&#39;d done that
could you earn enough points to qualify.
Activism is the currency.
I had no interest in citizenship
purely as some sort of feel-good thing.
For me, citizenship means you have to act,
and that&#39;s what we required.
And amazingly, it worked.
Last year, more than 155,000 citizens
in the New York area alone
earned enough points to qualify.
Globally, we&#39;ve now signed up citizens
in over 150 countries around the world.
And last year, we signed up
more than 100,000 new members
each and every week of the whole year.
See, we don&#39;t need to create
global citizens from nothing.
We&#39;re already everywhere.
We just need to be organized
and motivated to start acting.
And this is where I believe
we can learn a lot from Davinia,
who started taking action
as a global citizen back in 2012.
Here&#39;s what she did.
It wasn&#39;t rocket science.
She started writing letters,
emailing politicians&#39; offices.
She volunteered her time
in her local community.
That&#39;s when she got active on social media
and started to collect pennies --
a lot of pennies.
Now, maybe that doesn&#39;t sound
like a lot to you.
How will that achieve anything?
Well, it achieved a lot
because she wasn&#39;t alone.
Her actions, alongside 142,000
other global citizens&#39;,
led the US government
to double their investment
into Global Partnership for Education.
And here&#39;s Dr. Raj Shah,
the head of USAID,
making that announcement.
See, when thousands of global citizens
find inspiration from each other,
it&#39;s amazing to see
their collective power.
Global citizens like Davinia
helped persuade the World Bank
to boost their investment
into water and sanitation.
Here&#39;s the Bank&#39;s president Jim Kim
announcing 15 billion dollars onstage
at Global Citizen,
and Prime Minister Modi of India
affirmed his commitment
to put a toilet in every household
and school across India by 2019.
Global citizens encouraged
by the late-night host Stephen Colbert
launched a Twitter invasion on Norway.
Erna Solberg, the country&#39;s
Prime Minister, got the message,
committing to double investment
into girls&#39; education.
Global citizens together with Rotarians
called on the Canadian, UK,
and Australian governments
to boost their investment
into polio eradication.
They got together and committed
665 million dollars.
But despite all of this momentum,
we face some huge challenges.
See, you might be thinking to yourself,
how can we possibly persuade world leaders
to sustain a focus on global issues?
Indeed, the powerful American
politician Tip O&#39;Neill once said,
&quot;All politics is local.&quot;
That&#39;s what always

got politicians elected:
to seek, gain and hold onto power
through the pursuit of local
or at very best national interests.
I experienced this for the first time
when I was 21 years old.
I took a meeting
with a then-Australian Foreign Minister
who shall remain nameless --
[Alexander Downer]

(Laughter)

And behind closed doors,
I shared with him my passion
to end extreme poverty.
I said, &quot;Minister -- Australia
has this once-in-a-lifetime opportunity
to help achieve the Millennium
Development Goals.
We can do this.&quot;
And he paused,
looked down on me
with cold, dismissive eyes,
and he said, &quot;Hugh,
no one gives a funk about foreign aid.&quot;
Except he didn&#39;t use the word &quot;funk.&quot;
He went on.
He said we need to look after
our own backyard first.
This is, I believe,
outdated, even dangerous thinking.
Or as my late grandfather would say,
complete BS.
Parochialism offers this false dichotomy
because it pits the poor in one country
against the poor in another.
It pretends we can isolate ourselves
and our nations from one another.
The whole world is our backyard,
and we ignore it at our peril.
See, look what happened
when we ignored Rwanda,
when we ignore Syria,
when we ignore climate change.
Political leaders ought to give a &quot;funk&quot;
because the impact of climate change
and extreme poverty
comes right to our shore.
Now, global citizens --
they understand this.
We live in a time that favors
the global citizen,
in an age where every
single voice can be heard.
See, do you remember
when the Millennium Development Goals
were signed back in the year 2000?
The most we could do in those days
was fire off a letter
and wait for the next election.
There was no social media.
Today, billions of citizens
have more tools,
more access to information,
more capacity to influence
than ever before.
Both the problems and the tools
to solve them are right before us.
The world has changed,
and those of us who look
beyond our borders
are on the right side of history.
So where are we?
So we run this amazing festival,
we&#39;ve scored some big policy wins,
and citizens are signing up
all over the world.
But have we achieved our mission?
No.
We have such a long way to go.
But this is the opportunity that I see.
The concept of global citizenship,
self-evident in its logic but until now
impractical in many ways,
has coincided with this particular moment
in which we are privileged to live.
We, as global citizens,
now have a unique opportunity
to accelerate large-scale positive change
around the world.
So in the months and years ahead,
global citizens will hold
world leaders accountable
to ensure that the new Global Goals
for Sustainable Development
are tracked and implemented.
Global citizens will partner
with the world&#39;s leading NGOs
to end diseases like polio and malaria.
Global citizens will sign up
in every corner of this globe,
increasing the frequency, quality
and impact of their actions.
These dreams are within reach.
Imagine an army of millions
growing into tens of millions,
connected, informed, engaged
and unwilling to take no for an answer.
Over all these years,
I&#39;ve tried to reconnect with Sonny Boy.
Sadly, I&#39;ve been unable to.
We met long before social media,
and his address has now
been relocated by the authorities,
as often happens with slums.
I&#39;d love to sit down with him,
wherever he is,
and share with him how much the time
I spent on Smoky Mountain inspired me.
Thanks to him and so many others,
I came to understand the importance
of being part of a movement of people --
the kids willing to look up
from their screens and out to the world,
the global citizens.
Global citizens who stand together,
who ask the question &quot;Why?,&quot;
who reject the naysayers,
and embrace the amazing possibilities
of the world we share.
I&#39;m a global citizen.
Are you?
Thank you.

(Applause)

