
Someone who looks like me
walks past you in the street.
Do you think they&#39;re a mother,
a refugee
or a victim of oppression?
Or do you think they&#39;re a cardiologist,
a barrister
or maybe your local politician?
Do you look me up and down,
wondering how hot I must get
or if my husband has forced me
to wear this outfit?
What if I wore my scarf like this?
I can walk down the street
in the exact same outfit
and what the world expects of me
and the way I&#39;m treated
depends on the arrangement
of this piece of cloth.
But this isn&#39;t going to be
another monologue about the hijab
because Lord knows, Muslim women
are so much more than the piece of cloth
they choose, or not,
to wrap their head in.
This is about looking beyond your bias.
What if I walked past you and later on
you&#39;d found out that actually
I was a race car engineer,
and that I designed my own race car
and I ran my university&#39;s race team,
because it&#39;s true.
What if I told you that I was actually
trained as a boxer for five years,
because that&#39;s true, too.
Would it surprise you?
Why?
Ladies and gentlemen, ultimately,
that surprise and the behaviors
associated with it
are the product of something 
called unconscious bias,
or implicit prejudice.
And that results in the
ridiculously detrimental
lack of diversity in our workforce,
particularly in areas of influence.
Hello, Australian Federal Cabinet.

(Applause)

Let me just set something out

from the outset:
Unconscious bias is not the same
as conscious discrimination.
I&#39;m not saying that in all of you, 
there&#39;s a secret sexist or racist
or ageist lurking within, 
waiting to get out.
That&#39;s not what I&#39;m saying.
We all have our biases.
They&#39;re the filters through which
we see the world around us.
I&#39;m not accusing anyone,
bias is not an accusation.
Rather, it&#39;s something that 
has to be identified,
acknowledged and mitigated against.
Bias can be about race,
it can be about gender.
It can also be about class,
education, disability.
The fact is, we all have biases
against what&#39;s different,
what&#39;s different to our social norms.
The thing is, if we want 
to live in a world
where the circumstances of your birth
do not dictate your future
and where equal opportunity is ubiquitous,
then each and every one of us
has a role to play
in making sure unconscious bias
does not determine our lives.
There&#39;s this really famous experiment
in the space of unconscious bias
and that&#39;s in the space of gender
in the 1970s and 1980s.
So orchestras, back in the day,
were made up mostly of dudes,
up to only five percent were female.
And apparently, that was because
men played it differently,
presumably better, presumably.
But in 1952, The Boston Symphony Orchestra
started an experiment.
They started blind auditions.
So rather than face-to-face auditions,
you would have to play behind a screen.
Now funnily enough,
no immediate change was registered
until they asked the audition-ers
to take their shoes off
before they entered the room.
because the clickity-clack 
of the heels
against the hardwood floors
was enough to give the ladies away.
Now get this,
there results of the audition showed
that there was a 50 percent
increased chance
a woman would progress past
the preliminary stage.
And it almost tripled 
their chances of getting in.
What does that tell us?
Well, unfortunately for the guys,
men actually didn&#39;t play differently,
but there was the perception
that they did.
And it was that bias that was
determining their outcome.
So what we&#39;re doing here 
is identifying and acknowledging
that a bias exists.
And look, we all do it.
Let me give you an example.
A son and his father are in 
a horrible car accident.
The father dies on impact
and the son, who&#39;s severely injured,
is rushed to hospital.
The surgeon looks at the son
when they arrive and is like,
&quot;I can&#39;t operate.&quot;
Why?
&quot;The boy is my son.&quot;
How can that be?
Ladies and gentlemen,
the surgeon is his mother.
Now hands up -- and it&#39;s okay --
but hands up if you initially assumed
the surgeon was a guy?
There&#39;s evidence that
that unconscious bias exists,
but we all just have
to acknowledge that it&#39;s there
and then look at ways 
that we can move past it
so that we can look at solutions.
Now one of the interesting things
around the space of unconscious bias
is the topic of quotas.
And this something 
that&#39;s often brought up.
And of of the criticisms 
is this idea of merit.
Look, I don&#39;t want to be picked 
because I&#39;m a chick,
I want to be picked because 
I have merit,
because I&#39;m the best person for the job.
It&#39;s a sentiment that&#39;s pretty common
among female engineers
that I work with and that I know.
And yeah, I get it, I&#39;ve been there.
But, if the merit idea was true,
why would identical resumes, 
in an experiment done in 2012 by Yale,
identical resumes sent out
for a lab technician,
why would Jennifers
be deemed less competent,
be less likely to be offered the job,
and be paid less than Johns.
The unconscious bias is there,
but we just have to look at
how we can move past it.
And, you know, it&#39;s interesting,
there&#39;s some research that talks about
why this is the case and
it&#39;s called the merit paradox.
And in organizations --
and this is kind of ironic --
in organizations that talk about merit
being their primary value-driver
in terms of who they hire,
they were more likely to hire dudes
and more likely to pay the guys more
because apparently merit 
is a masculine quality.
But, hey.
So you guys think you&#39;ve got 
a good read on me,
you kinda think you know what&#39;s up.
Can you imagine me running one of these?
Can you imagine me walking in
and being like,
&quot;Hey boys, this is what&#39;s up.
This is how it&#39;s done.&quot;
Well, I&#39;m glad you can.

(Applause)

Because ladies and gentlemen,
that&#39;s my day job.
And the cool thing about it is
that it&#39;s pretty entertaining.
Actually, in places like Malaysia,
Muslim women on rigs 
isn&#39;t even comment-worthy.
There are that many of them.
But, it is entertaining.
I remember, I was telling one of the guys,
&quot;Hey, mate, look, I really want 
to learn how to surf.&quot;
And he&#39;s like, &quot;Yassmin, I don&#39;t
know how you can surf
with all that gear you&#39;ve got on,
and I don&#39;t know any women-only beaches.&quot;
And then, the guy came up 
with a brilliant idea,
he was like, &quot;I know, you run
that organization
Youth Without Borders, right?
Why don&#39;t you start a clothing line
for Muslim chicks in beaches.
You can call it 
Youth Without Boardshorts.&quot;

(Laughter)

And I was like, &quot;Thanks, guys.&quot;
And I remember another bloke 
telling me that
I should eat all the yogurt I could
because that was the only culture 
I was going to get around there.
But, the problem is, it&#39;s kind of true
because there&#39;s an intense 
lack of diversity in our workforce,
particularly in places of influence.
Now, in 2010, 
The Australian National University
did an experiment
where they sent out
4,000 identical applications
to entry level jobs, essentially.
To get the same number of interviews
as someone with an Anglo-Saxon name,
if you were Chinese, you had 
to send out 68 percent more applications.
If you were Middle Eastern --
Abdel-Magied --
you had to send out 64 percent,
and if you&#39;re Italian, 
you&#39;re pretty lucky,
you only have to send out 12 percent more.
In places like Silicon Valley,
it&#39;s not that much better.
In Google, they put out 
some diversity results
and 61 percent white, 30 percent Asian
and nine, a bunch of blacks, Hispanics,
all that kind of thing.
And the rest of the tech world
is not that much better
and they&#39;ve acknowledged it,
but I&#39;m not really sure
what they&#39;re doing about it.
The thing is, it doesn&#39;t trickle up.
In a study done by Green Park,
who are a British senior exec supplier,
they said that over half
of the FTSE 100 companies
don&#39;t have a nonwhite leader
at their board level,
executive or non-executive.
And two out of every three
don&#39;t have an executive
who&#39;s from a minority.
And most of the minorities 
that are at that sort of level
are non-executive board directors.
So their influence isn&#39;t that great.
I&#39;ve told you a bunch of terrible things.
You&#39;re like, &quot;Oh my god, how bad is that?
What can I do about it?&quot;
Well, fortunately,
we&#39;ve identified that there&#39;s a problem.
There&#39;s a lack of opportunity,
and that&#39;s due to unconscious bias.
But you might be sitting 
there thinking,
&quot;I ain&#39;t brown. What&#39;s that got
to do with me?&quot;
Let me offer you a solution.
And as I&#39;ve said before,
we live in a world where
we&#39;re looking for an ideal.
And if we want to create a world
where the circumstances
of your birth don&#39;t matter,
we all have to be part of the solution.
And interestingly, the author
of the lab resume experiment
offered some sort of a solution.
She said the one thing that brought
the successful women together,
the one thing that they had in common,
was the fact that they had good mentors.
So mentoring, we&#39;ve all kind of
heard that before,
it&#39;s in the vernacular.
Here&#39;s another challenge for you.
I challenge each and every one of you
to mentor someone different.
Think about it.
Everyone wants to mentor someone
who kind of is familiar,
who looks like us,
we have shared experiences.
If I see a Muslim chick 
who&#39;s got a bit of attitude,
I&#39;m like, &quot;What&#39;s up? We can hang out.&quot;
You walk into a room and there&#39;s someone
who went to the same school,
you play the same sports,
there&#39;s a high chance that you&#39;re
going to want to help that person out.
But for the person in the room
who has no shared experiences with you
it becomes extremely difficult 
to find that connection.
The idea of finding someone 
different to mentor,
someone who doesn&#39;t come
from the same background as you,
whatever that background is,
is about opening doors 
for people who couldn&#39;t even get
to the damn hallway.
Because ladies and gentlemen,
the world is not just.
People are not born 
with equal opportunity.
I was born in one of the poorest
cities in the world, Khartoum.
I was born brown, I was born female,
and I was born Muslim in a world
that is pretty suspicious of us
for reasons I can&#39;t control.
However, I also acknowledge the fact
that I was born with privilege.
I was born with amazing parents,
I was given an education
and had the blessing
of migrating to Australia.
But also, I&#39;ve been blessed
with amazing mentors
who&#39;ve opened doors for me 
that I didn&#39;t even know were there.
A mentor who said to me,
&quot;Hey, your story&#39;s interesting.
Let&#39;s write something about it
so that I can share it with people.&quot;
A mentor who said,
&quot;I know you&#39;re all those things that don&#39;t
belong on an Australian rig,
but come on anyway.&quot;
And here I am, talking to you.
And I&#39;m not the only one.
There&#39;s all sorts of people
in my communities
that I see have been
helped out by mentors.
A young Muslim man in Sydney
who ended up using his mentor&#39;s help
to start up a poetry slam in Bankstown
and now it&#39;s a huge thing.
And he&#39;s able to change the lives
of so many other young people.
Or a lady here in Brisbane,
an Afghan lady who&#39;s a refugee,
who could barely speak English
when she came to Australia,
her mentors helped her become a doctor
and she took our Young Queenslander 
of the Year Award in 2008.
She&#39;s an inspiration.
This is so not smooth.
This is me.
But I&#39;m also the woman in the rig clothes,
and I&#39;m also the woman who was
in the abaya at the beginning.
Would you have chosen to mentor me
if you had seen me
in one of those other versions
of who I am?
Because I&#39;m that same person.
We have to look past our unconscious bias,
find someone to mentor who&#39;s at
the opposite end of your spectrum
because structural change takes time,
and I don&#39;t have that level of patience.
So if we&#39;re going to create a change,
if we&#39;re going to create a world
where we all have
those kinds of opportunities,
then choose to open doors for people.
Because you might think that
diversity has nothing to do with you,
but we are all part of this system
and we can all be part of that solution.
And if you don&#39;t know
where to find someone different,
go to the places you wouldn&#39;t usually go.
If you enroll in
private high school tutoring,
go to your local state school
or maybe just drop into your
local refugee tutoring center.
Or perhaps you work at an office.
Take out that new grad who looks
totally out of place --
&#39;cause that was me --
and open doors for them,
not in a tokenistic way,
because we&#39;re not victims,
but show them the opportunities
because opening up your world
will make you realize that 
you have access to doors
that they didn&#39;t even know existed
and you didn&#39;t even know
they didn&#39;t have.
Ladies and gentlemen,
there is a problem in our community
with lack of opportunity,
especially due to unconscious bias.
But each and every one one of you
has the potential to change that.
I know you&#39;ve been given a lot
of challenges today,
but if you can take this one piece
and think about it a little differently,
because diversity is magic.
And I encourage you to look past
your initial perceptions
because I bet you,
they&#39;re probably wrong.
Thank you.

(Applause)

