

Translator: Morton Bast

Reviewer: Thu-Huong Ha
One day in 1819,
3,000 miles off the coast of Chile,
in one of the most remote regions of the Pacific Ocean,
20 American sailors watched their ship flood with seawater.
They&#39;d been struck by a sperm whale, which had ripped
a catastrophic hole in the ship&#39;s hull.
As their ship began to sink beneath the swells,
the men huddled together in three small whaleboats.
These men were 10,000 miles from home,
more than 1,000 miles from the nearest scrap of land.
In their small boats, they carried only
rudimentary navigational equipment
and limited supplies of food and water.
These were the men of the whaleship Essex,
whose story would later inspire parts of &quot;Moby Dick.&quot;
Even in today&#39;s world, their situation would be really dire,
but think about how much worse it would have been then.
No one on land had any idea that anything had gone wrong.
No search party was coming to look for these men.
So most of us have never experienced a situation
as frightening as the one in which these sailors found themselves,
but we all know what it&#39;s like to be afraid.
We know how fear feels,
but I&#39;m not sure we spend enough time thinking about
what our fears mean.
As we grow up, we&#39;re often encouraged to think of fear
as a weakness, just another childish thing to discard
like baby teeth or roller skates.
And I think it&#39;s no accident that we think this way.
Neuroscientists have actually shown that human beings
are hard-wired to be optimists.
So maybe that&#39;s why we think of fear, sometimes,
as a danger in and of itself.
&quot;Don&#39;t worry,&quot; we like to say to one another. &quot;Don&#39;t panic.&quot;
In English, fear is something we conquer.
It&#39;s something we fight. It&#39;s something we overcome.
But what if we looked at fear in a fresh way?
What if we thought of fear as an amazing act of the imagination,
something that can be as profound and insightful
as storytelling itself?
It&#39;s easiest to see this link between fear and the imagination
in young children, whose fears are often extraordinarily vivid.
When I was a child, I lived in California,
which is, you know, mostly a very nice place to live,
but for me as a child, California could also be a little scary.
I remember how frightening it was to see the chandelier
that hung above our dining table swing back and forth
during every minor earthquake,
and I sometimes couldn&#39;t sleep at night, terrified
that the Big One might strike while we were sleeping.
And what we say about kids who have fears like that
is that they have a vivid imagination.
But at a certain point, most of us learn
to leave these kinds of visions behind and grow up.
We learn that there are no monsters hiding under the bed,
and not every earthquake brings buildings down.
But maybe it&#39;s no coincidence that some of our most creative minds
fail to leave these kinds of fears behind as adults.
The same incredible imaginations that produced &quot;The Origin of Species,&quot;
&quot;Jane Eyre&quot; and &quot;The Remembrance of Things Past,&quot;
also generated intense worries that haunted the adult lives
of Charles Darwin, Charlotte BrontĂŤ and Marcel Proust.
So the question is, what can the rest of us learn about fear
from visionaries and young children?
Well let&#39;s return to the year 1819 for a moment,
to the situation facing the crew of the whaleship Essex.
Let&#39;s take a look at the fears that their imaginations
were generating as they drifted in the middle of the Pacific.
Twenty-four hours had now passed since the capsizing of the ship.
The time had come for the men to make a plan,
but they had very few options.
In his fascinating account of the disaster,
Nathaniel Philbrick wrote that these men were just about
as far from land as it was possible to be anywhere on Earth.
The men knew that the nearest islands they could reach
were the Marquesas Islands, 1,200 miles away.
But they&#39;d heard some frightening rumors.
They&#39;d been told that these islands,
and several others nearby, were populated by cannibals.
So the men pictured coming ashore only to be murdered
and eaten for dinner.
Another possible destination was Hawaii,
but given the season, the captain was afraid
they&#39;d be struck by severe storms.

Now the last option was the longest, and the most difficult:
to sail 1,500 miles due south in hopes of reaching
a certain band of winds that could eventually
push them toward the coast of South America.
But they knew that the sheer length of this journey
would stretch their supplies of food and water.
To be eaten by cannibals, to be battered by storms,
to starve to death before reaching land.
These were the fears that danced in the imaginations of these poor men,
and as it turned out, the fear they chose to listen to
would govern whether they lived or died.
Now we might just as easily call these fears by a different name.
What if instead of calling them fears,
we called them stories?
Because that&#39;s really what fear is, if you think about it.
It&#39;s a kind of unintentional storytelling
that we are all born knowing how to do.
And fears and storytelling have the same components.
They have the same architecture.
Like all stories, fears have characters.
In our fears, the characters are us.
Fears also have plots. They have beginnings and middles and ends.
You board the plane. The plane takes off. The engine fails.
Our fears also tend to contain imagery that can be
every bit as vivid as what you might find in the pages of a novel.
Picture a cannibal, human teeth
sinking into human skin,
human flesh roasting over a fire.
Fears also have suspense.
If I&#39;ve done my job as a storyteller today,
you should be wondering what happened
to the men of the whaleship Essex.
Our fears provoke in us a very similar form of suspense.
Just like all great stories, our fears focus our attention

on a question that is as important in life as it is in literature:
What will happen next?
In other words, our fears make us think about the future.
And humans, by the way, are the only creatures capable
of thinking about the future in this way,
of projecting ourselves forward in time,
and this mental time travel is just one more thing
that fears have in common with storytelling.
As a writer, I can tell you that a big part of writing fiction
is learning to predict how one event in a story
will affect all the other events,
and fear works in that same way.
In fear, just like in fiction, one thing always leads to another.
When I was writing my first novel, &quot;The Age Of Miracles,&quot;
I spent months trying to figure out what would happen
if the rotation of the Earth suddenly began to slow down.
What would happen to our days? What would happen to our crops?
What would happen to our minds?
And then it was only later that I realized how very similar
these questions were to the ones I used to ask myself
as a child frightened in the night.
If an earthquake strikes tonight, I used to worry,
what will happen to our house? What will happen to my family?
And the answer to those questions always took the form of a story.
So if we think of our fears as more than just fears
but as stories, we should think of ourselves
as the authors of those stories.
But just as importantly, we need to think of ourselves
as the readers of our fears, and how we choose
to read our fears can have a profound effect on our lives.
Now, some of us naturally read our fears more closely than others.
I read about a study recently of successful entrepreneurs,
and the author found that these people shared a habit
that he called &quot;productive paranoia,&quot; which meant that
these people, instead of dismissing their fears,
these people read them closely, they studied them,
and then they translated that fear into preparation and action.
So that way, if their worst fears came true,
their businesses were ready.
And sometimes, of course, our worst fears do come true.
That&#39;s one of the things that is so extraordinary about fear.
Once in a while, our fears can predict the future.
But we can&#39;t possibly prepare for all of the fears
that our imaginations concoct.
So how can we tell the difference between
the fears worth listening to and all the others?
I think the end of the story of the whaleship Essex
offers an illuminating, if tragic, example.
After much deliberation, the men finally made a decision.
Terrified of cannibals, they decided to forgo the closest islands
and instead embarked on the longer
and much more difficult route to South America.
After more than two months at sea, the men ran out of food
as they knew they might,
and they were still quite far from land.
When the last of the survivors were finally picked up
by two passing ships, less than half of the men were left alive,
and some of them had resorted to their own form of cannibalism.
Herman Melville, who used this story as research for &quot;Moby Dick,&quot;
wrote years later, and from dry land, quote,
&quot;All the sufferings of these miserable men of the Essex
might in all human probability have been avoided
had they, immediately after leaving the wreck,
steered straight for Tahiti.
But,&quot; as Melville put it, &quot;they dreaded cannibals.&quot;
So the question is, why did these men dread cannibals
so much more than the extreme likelihood of starvation?
Why were they swayed by one story
so much more than the other?
Looked at from this angle,
theirs becomes a story about reading.
The novelist Vladimir Nabokov said that the best reader
has a combination of two very different temperaments,
the artistic and the scientific.
A good reader has an artist&#39;s passion,
a willingness to get caught up in the story,
but just as importantly, the readers also needs
the coolness of judgment of a scientist,
which acts to temper and complicate
the reader&#39;s intuitive reactions to the story.
As we&#39;ve seen, the men of the Essex had no trouble with the artistic part.
They dreamed up a variety of horrifying scenarios.
The problem was that they listened to the wrong story.
Of all the narratives their fears wrote,
they responded only to the most lurid, the most vivid,

the one that was easiest for their imaginations to picture:
cannibals.
But perhaps if they&#39;d been able to read their fears
more like a scientist, with more coolness of judgment,
they would have listened instead to the less violent
but the more likely tale, the story of starvation,
and headed for Tahiti, just as Melville&#39;s sad commentary suggests.
And maybe if we all tried to read our fears,
we too would be less often swayed
by the most salacious among them.
Maybe then we&#39;d spend less time worrying about
serial killers and plane crashes,
and more time concerned with the subtler

and slower disasters we face:
the silent buildup of plaque in our arteries,
the gradual changes in our climate.
Just as the most nuanced stories in literature are often the richest,
so too might our subtlest fears be the truest.
Read in the right way, our fears are an amazing gift
of the imagination, a kind of everyday clairvoyance,
a way of glimpsing what might be the future
when there&#39;s still time to influence how that future will play out.
Properly read, our fears can offer us something as precious

as our favorite works of literature:
a little wisdom, a bit of insight
and a version of that most elusive thing --
the truth.
Thank you. 
(Applause)

