
We see with the eyes,
but we see with the brain as well.
And seeing with the brain
is often called imagination.
And we are familiar with
the landscapes of our own imagination,
our inscapes. 
We&#39;ve lived with them all our lives.
But there are also hallucinations as well,
and hallucinations 
are completely different.
They don&#39;t seem to be of our creation.
They don&#39;t seem to be under our control.
They seem to come from the outside,
and to mimic perception.
So I am going to be talking
about hallucinations,
and a particular sort
of visual hallucination
which I see among my patients.
A few months ago, I got a phone call
from a nursing home where I work.
They told me that one of their residents,
an old lady in her 90s,
was seeing things,
and they wondered if she&#39;d gone bonkers
or, because she was an old lady,
whether she&#39;d had a stroke,
or whether she had Alzheimer&#39;s.
And so they asked me if
I would come and see Rosalie,
the old lady.
I went in to see her.
It was evident straight away
that she was perfectly sane
and lucid and 
of good intelligence,
but she&#39;d been very startled
and very bewildered,
because she&#39;d been seeing things.
And she told me --
the nurses hadn&#39;t mentioned this --
that she was blind,
that she had been completely blind
from macular degeneration for five years.
But now, for the last few days,
she&#39;d been seeing things.
So I said, &quot;What sort of things?&quot;
And she said, &quot;People in Eastern dress,
in drapes, walking up and down stairs.
A man who turns towards me and smiles.
But he has huge teeth
on one side of his mouth.
Animals too.
I see a white building.
It&#39;s snowing, a soft snow.
I see this horse with a harness,
dragging the snow away.
Then, one night, the scene changes.
I see cats and dogs walking towards me.
They come to a certain point
and then stop.
Then it changes again.
I see a lot of children.
They are walking up and down stairs.
They wear bright colors, rose and blue,
like Eastern dress.&quot;
Sometimes, she said,
before the people come on,
she may hallucinate
pink and blue squares on the floor,
which seem to go up to the ceiling.
I said, &quot;Is this like a dream?&quot;
And she said, &quot;No, it&#39;s not
like a dream. It&#39;s like a movie.&quot;
She said, &quot;It&#39;s got color.
It&#39;s got motion.
But it&#39;s completely silent,
like a silent movie.&quot;
And she said that
it&#39;s a rather boring movie.
She said, &quot;All these people
with Eastern dress,
walking up and down,
very repetitive, very limited.&quot;

(Laughter)

And she has a sense of humor.
She knew it was a hallucination.
But she was frightened.
She&#39;d lived 95 years
and she&#39;d never had
a hallucination before.
She said that the hallucinations
were unrelated
to anything she was thinking
or feeling or doing,
that they seemed to come on
by themselves, or disappear.
She had no control over them.
She said she didn&#39;t recognize
any of the people or places
in the hallucinations.
And none of the people
or the animals,
well, they all seemed oblivious of her.
And she didn&#39;t know what was going on.
She wondered if she was going mad
or losing her mind.
Well, I examined her carefully.
She was a bright old lady,
perfectly sane. She had
no medical problems.
She wasn&#39;t on any medications
which could produce hallucinations.
But she was blind.
And I then said to her,
&quot;I think I know what you have.&quot;
I said, &quot;There is a special form
of visual hallucination
which may go with deteriorating
vision or blindness.
This was originally described,&quot; I said,
&quot;right back in the 18th century,
by a man called Charles Bonnet.
And you have Charles Bonnet syndrome.
There is nothing wrong with your brain.
There is nothing wrong with your mind.
You have Charles Bonnet syndrome.&quot;
And she was very relieved at this,
that there was nothing
seriously the matter,
and also rather curious.
She said, &quot;Who is this Charles Bonnet?&quot;
She said, &quot;Did he have them himself?&quot;
And she said, &quot;Tell all the nurses
that I have Charles Bonnet syndrome.&quot;

(Laughter)

&quot;I&#39;m not crazy. I&#39;m not demented.
I have Charles Bonnet syndrome.&quot;
Well, so I did tell the nurses.
Now this, for me, is a common situation.
I work in old-age homes, largely.
I see a lot of elderly people
who are hearing impaired
or visually impaired.
About 10 percent
of the hearing impaired people
get musical hallucinations.
And about 10 percent
of the visually impaired people
get visual hallucinations.
You don&#39;t have to be completely blind,
only sufficiently impaired.
Now with the original description
in the 18th century,
Charles Bonnet did not have them.
His grandfather had these hallucinations.
His grandfather was a magistrate,
an elderly man.
He&#39;d had cataract surgery.
His vision was pretty poor.
And in 1759, he described to his grandson
various things he was seeing.
The first thing he said was he saw
a handkerchief in midair.
It was a large blue handkerchief
with four orange circles.
And he knew it was a hallucination.
You don&#39;t have handkerchiefs in midair.
And then he saw a big wheel in midair.
But sometimes he wasn&#39;t sure
whether he was hallucinating or not,
because the hallucinations would fit
in the context of the visions.
So on one occasion,
when his granddaughters were visiting them,
he said, &quot;And who are these
handsome young men with you?&quot;
And they said, &quot;Alas, Grandpapa,
there are no handsome young men.&quot;
And then the handsome
young men disappeared.
It&#39;s typical of these hallucinations
that they may come in a flash
and disappear in a flash.
They don&#39;t usually fade in and out.
They are rather sudden,
and they change suddenly.
Charles Lullin, the grandfather,
saw hundreds of different figures,
different landscapes of all sorts.
On one occasion, he saw a man
in a bathrobe smoking a pipe,
and realized it was himself.
That was the only figure he recognized.
On one occasion when he was walking
in the streets of Paris,
he saw -- this was real -- a scaffolding.
But when he got back home,
he saw a miniature of the scaffolding
six inches high, on his study table.
This repetition of perception
is sometimes called palinopsia.
With him and with Rosalie,
what seems to be going on --
and Rosalie said, &quot;What&#39;s going on?&quot; --
and I said that as you lose vision,
as the visual parts of the brain
are no longer getting any input,
they become hyperactive and excitable,
and they start to fire spontaneously.
And you start to see things.
The things you see
can be very complicated indeed.
With another patient of mine,
who, also had some vision,
the vision she had could be disturbing.
On one occasion, she said she saw
a man in a striped shirt in a restaurant.
And he turned around. And then
he divided into six figures
in striped shirts,
who started walking towards her.
And then the six figures came together again,
like a concertina.
Once, when she was driving,
or rather, her husband was driving,
the road divided into four
and she felt herself going
simultaneously up four roads.
She had very mobile
hallucinations as well.
A lot of them had to do with a car.
Sometimes she would see a teenage boy
sitting on the hood of the car.
He was very tenacious
and he moved rather gracefully
when the car turned.
And then when they came to a stop,
the boy would do a sudden vertical takeoff,
100 foot in the air,
and then disappear.
Another patient of mine
had a different sort of hallucination.
This was a woman who
didn&#39;t have trouble with her eyes,
but the visual parts of her brain,
a little tumor in the occipital cortex.
And, above all, she would see cartoons.
These cartoons would be transparent
and would cover
half the visual field, like a screen.
And especially she saw
cartoons of Kermit the Frog.

(Laughter)

Now, I don&#39;t watch Sesame Street,
but she made a point of saying,
&quot;Why Kermit?&quot; she said,
&quot;Kermit the Frog means nothing to me.
You know, I was wondering
about Freudian determinants.
Why Kermit?
Kermit the Frog means nothing to me.&quot;
She didn&#39;t mind the cartoons too much.
But what did disturb her
was she got very persistent
images or hallucinations of faces
and as with Rosalie,
the faces were often deformed,
with very large teeth or very large eyes.
And these frightened her.
Well, what is going on with these people?
As a physician, I have to try
and define what&#39;s going on,
and to reassure people,
especially to reassure them
that they&#39;re not going insane.
Something like 10 percent, as I said,
of visually impaired people get these.
But no more than one percent
of the people acknowledge them,
because they are afraid
they will be seen as insane or something.
And if they do mention them
to their own doctors
they may be misdiagnosed.
In particular,
the notion is that if you see
things or hear things, you&#39;re going mad,
but the psychotic hallucinations 
are quite different.
Psychotic hallucinations,
whether they are visual or vocal,
they address you. They accuse you.
They seduce you. They humiliate you.
They jeer at you.
You interact with them.
There is none of this quality
of being addressed
with these Charles Bonnet hallucinations.
There is a film. You&#39;re seeing a film
which has nothing to do with you,
or that&#39;s how people think about it.
There is also a rare thing
called temporal lobe epilepsy,
and sometimes, if one has this,
one may feel oneself transported back
to a time and place in the past.
You&#39;re at a particular road junction.
You smell chestnuts roasting.
You hear the traffic.
All the senses are involved.
And you&#39;re waiting for your girl.
And it&#39;s that Tuesday
evening back in 1982.
And the temporal lobe hallucinations
are all-sense hallucinations,
full of feeling, full of familiarity,
located in space and time,
coherent, dramatic.
The Charles Bonnet
ones are quite different.
So in the Charles Bonnet hallucinations,
you have all sorts of levels,
from the geometrical hallucinations --
the pink and blue squares the woman had --
up to quite elaborate hallucinations
with figures and especially faces.
Faces, and sometimes deformed faces,
are the single commonest thing
in these hallucinations.
And one of the second
commonest is cartoons.
So, what is going on?
Fascinatingly, in the last few years,
it&#39;s been possible to do
functional brain imagery,
to do fMRI on people
as they are hallucinating.
And in fact, to find that different parts
of the visual brain are activated
as they are hallucinating.
When people have these
simple geometrical hallucinations,
the primary visual cortex is activated.
This is the part of the brain
which perceives edges and patterns.
You don&#39;t form images
with your primary visual cortex.
When images are formed,
a higher part of the visual cortex
is involved in the temporal lobe.
And in particular,
one area of the temporal lobe
is called the fusiform gyrus.
And it&#39;s known that if people
have damage in the fusiform gyrus,
they maybe lose
the ability to recognize faces.
But if there is an abnormal activity
in the fusiform gyrus,
they may hallucinate faces,
and this is exactly what you find
in some of these people.
There is an area
in the anterior part of this gyrus
where teeth and eyes are represented,
and that part of the gyrus is activated
when people get
the deformed hallucinations.
There is another part of the brain
which is especially activated
when one sees cartoons.
It&#39;s activated when
one recognizes cartoons,
when one draws cartoons,
and when one hallucinates them.
It&#39;s very interesting
that that should be specific.
There are other parts of the brain
which are specifically involved
with the recognition and hallucination
of buildings and landscapes.
Around 1970, it was found
that there were not only parts of the brain,
but particular cells.
&quot;Face cells&quot; were discovered around 1970.
And now we know
that there are hundreds of other
sorts of cells,
which can be very, very specific.
So you may not only have
&quot;car&quot; cells,
you may have &quot;Aston Martin&quot; cells.

(Laughter)

I saw an Aston Martin this morning.
I had to bring it in.
And now it&#39;s in there somewhere.

(Laughter)

Now, at this level, in what&#39;s called
the inferotemporal cortex,
there are only visual images,
or figments or fragments.
It&#39;s only at higher levels
that the other senses join in
and there are connections
with memory and emotion.
And in the Charles Bonnet syndrome,
you don&#39;t go to those higher levels.
You&#39;re in these levels
of inferior visual cortex
where you have thousands
and tens of thousands
and millions of images,
or figments,
or fragmentary figments,
all neurally encoded
in particular cells
or small clusters of cells.
Normally these are all part of
the integrated stream
of perception, or imagination,
and one is not conscious of them.
It is only if one
is visually impaired or blind
that the process is interrupted.
And instead of getting normal perception,
you&#39;re getting an anarchic,
convulsive stimulation, or release,
of all of these visual cells
in the inferotemporal cortex.
So, suddenly you see a face.
Suddenly you see a car.
Suddenly this, and suddenly that.
The mind does its best to organize
and to give some sort
of coherence to this,
but not terribly successfully.
When these were first described,
it was thought that
they could be interpreted like dreams.
But in fact people say,
&quot;I don&#39;t recognize the people.
I can&#39;t form any associations.&quot;
&quot;Kermit means nothing to me.&quot;
You don&#39;t get anywhere
thinking of them as dreams.
Well, I&#39;ve more
or less said what I wanted.
I think I just want to recapitulate
and say this is common.
Think of the number of blind people.
There must be hundreds
of thousands of blind people
who have these hallucinations,
but are too scared to mention them.
So this sort of thing
needs to be brought into
notice, for patients,
for doctors, for the public.
Finally, I think they are
infinitely interesting and valuable,
for giving one some insight
as to how the brain works.
Charles Bonnet said, 250 years ago --
he wondered how,
thinking these hallucinations,
how, as he put it,
the theater of the mind
could be generated
by the machinery of the brain.
Now, 250 years later,
I think we&#39;re beginning
to glimpse how this is done.
Thanks very much.

(Applause)


Chris Anderson: That was superb.
Thank you so much.
You speak about these things
with so much insight
and empathy for your patients.
Have you yourself experienced
any of the syndromes you write about?

Oliver Sacks: I was afraid you&#39;d ask that.

(Laughter)

Well, yeah, a lot of them.
And actually I&#39;m a little
visually impaired myself.
I&#39;m blind in one eye,
and not terribly good in the other.
And I see the geometrical hallucinations.
But they stop there.

CA: And they don&#39;t disturb you?
Because you understand what&#39;s doing it,
it doesn&#39;t make you worried?

OS: Well they don&#39;t disturb me
any more than my tinnitus,
which I ignore.
They occasionally interest me,
and I have many pictures
of them in my notebooks.
I&#39;ve gone and had an fMRI myself,
to see how my visual cortex
is taking over.
And when I see all these hexagons
and complex things,
which I also have,
in visual migraine,
I wonder whether everyone
sees things like this,
and whether things
like cave art or ornamental art
may have been derived from them a bit.

CA: That was an utterly,
utterly fascinating talk.
Thank you so much for sharing.

OS: Thank you. Thank you.

(Applause)

