

Paying close attention to something:
Not that easy, is it?
It&#39;s because our attention is pulled
in so many different directions at a time,
and it&#39;s in fact pretty impressive
if you can stay focused.
Many people think that attention
is all about what we are focusing on,
but it&#39;s also about what information
our brain is trying to filter out.
There are two ways
you direct your attention.
First, there&#39;s overt attention.
In overt attention,
you move your eyes towards something
in order to pay attention to it.
Then there&#39;s covert attention.
In covert attention,
you pay attention to something,
but without moving your eyes.
Think of driving for a second.
Your overt attention,
your direction of the eyes,
are in front,
but that&#39;s your covert attention
which is constantly scanning
the surrounding area,
where you don&#39;t actually look at them.
I&#39;m a computational neuroscientist,
and I work on cognitive
brain-machine interfaces,
or bringing together
the brain and the computer.
I love brain patterns.
Brain patterns are important for us
because based on them
we can build models for the computers,
and based on these models
computers can recognize
how well our brain functions.
And if it doesn&#39;t function well,
then these computers themselves
can be used as assistive devices
for therapies.
But that also means something,
because choosing the wrong patterns
will give us the wrong models
and therefore the wrong therapies.
Right?
In case of attention,
the fact that we can
shift our attention not only by our eyes
but also by thinking --
that makes covert attention
an interesting model for computers.
So I wanted to know
what are the brainwave patterns
when you look overtly
or when you look covertly.
I set up an experiment for that.
In this experiment
there are two flickering squares,
one of them flickering
at a slower rate than the other one.
Depending on which of these flickers
you are paying attention to,
certain parts of your brain
will start resonating in the same rate
as that flickering rate.
So by analyzing your brain signals,
we can track where exactly
you are watching
or you are paying attention to.
So to see what happens in your brain
when you pay overt attention,
I asked people to look directly
in one of the squares
and pay attention to it.
In this case, not surprisingly,
we saw that these flickering squares
appeared in their brain signals
which was coming
from the back of their head,
which is responsible for the processing
of your visual information.
But I was really interested
to see what happens in your brain
when you pay covert attention.
So this time I asked people
to look in the middle of the screen
and without moving their eyes,
to pay attention
to either of these squares.
When we did that,
we saw that both of these flickering rates
appeared in their brain signals,
but interestingly,
only one of them,
which was paid attention to,
had stronger signals,
so there was something in the brain
which was handling this information
so that thing in the brain was basically
the activation of the frontal area.
The front part of your brain
is responsible
for higher cognitive functions as a human.
The frontal part,
it seems that it works as a filter
trying to let information come in
only from the right flicker
that you are paying attention to
and trying to inhibit the information
coming from the ignored one.
The filtering ability of the brain
is indeed a key for attention,
which is missing in some people,
for example in people with ADHD.
So a person with ADHD
cannot inhibit these distractors,
and that&#39;s why they can&#39;t focus
for a long time on a single task.
But what if this person
could play a specific computer game
with his brain connected to the computer,
and then train his own brain
to inhibit these distractors?
Well, ADHD is just one example.
We can use these cognitive
brain-machine interfaces
for many other cognitive fields.
It was just a few years ago
that my grandfather had a stroke,
and he lost complete ability to speak.
He could understand everybody,
but there was no way to respond,
even not writing
because he was illiterate.
So he passed away in silence.

I remember thinking at that time:
What if we could have a computer
which could speak for him?
Now, after years that I am in this field,
I can see that this might be possible.
Imagine if we can find brainwave patterns
when people think
about images or even letters,
like the letter A generates
a different brainwave pattern
than the letter B, and so on.
Could a computer one day
communicate for people who can&#39;t speak?
What if a computer
can help us understand
the thoughts of a person in a coma?
We are not there yet,
but pay close attention.
We will be there soon.
Thank you.

(Applause)

