
So, I have an overlooked
but potentially lucrative
investment opportunity for you.
Over the past 10 years in the UK,
the return on burial plots
has outperformed the UK property market
by a ratio of around three to one.
There are private cemeteries being set up
with plots for sale to investors,
and they start at around 3,900 pounds.
And they&#39;re projected to achieve
about 40 percent growth.
The biggest advantage is that this
is a market with continuous demand.
Now, this is a real proposition,
and there are companies out there
that really are offering this investment,
but my interest in it is quite different.
I&#39;m an architect and urban designer,
and for the past year and a half,
I&#39;ve been looking at approaches
to death and dying
and at how they&#39;ve shaped our cities
and the buildings within them.
So in the summer,
I did my first exhibition
on death and architecture in Venice,
and it was called &quot;Death in Venice.&quot;
And because death is a subject
that many of us find quite
uncomfortable to talk about,
the exhibition was designed
to be quite playful,
so that people would
literally engage with it.
So one of our exhibits
was an interactive map of London
which showed just how much
of the real estate in the city
is given over to death.
As you wave your hand across the map,
the name of the piece of real estate --
the building or the cemetery --
is revealed.
And those white shapes that you can see,
they&#39;re all of the hospitals and hospices
and mortuaries and cemeteries in the city.
In fact, the majority are cemeteries.
We wanted to show that, even though
death and burial are things
that we might not think about,
they&#39;re all around us, and they&#39;re
important parts of our cities.
So about half a million people
die in the UK each year,
and of those, around a quarter
will want to be buried.
But the UK, like many
Western European countries,
is running out of burial space,
especially in the major cities.
And the Greater London Authority
has been aware of this for a while,
and the main causes are population growth,
the fact that existing
cemeteries are almost full.
There&#39;s a custom in the UK that graves
are considered to be occupied forever,
and there&#39;s also development pressure --
people want to use that same land
to build houses or offices or shops.
So they came up with a few solutions.
They were like, well, maybe we can
reuse those graves after 50 years.
Or maybe we can bury people,
like, four deep,
so that four people can be buried
in the same plot,
and we can make more efficient use
of the land that way,
and in that way, hopefully London
will still have space to bury people
in the near future.
But, traditionally, cemeteries
haven&#39;t been taken care of
by the local authority.
In fact, the surprising thing is that
there&#39;s no legal obligation
on anyone in the UK
to provide burial space.
Traditionally, it&#39;s been done
by private and religious organizations,
like churches and mosques and synagogues.
But there&#39;s also occasionally
been a for-profit group
who has wanted to get in on the act.
And, you know, they look at
the small size of a burial plot
and that high cost,
and it looks like there&#39;s
serious money to be made.
So, actually, if you want to go out
and start your own cemetery,
you kind of can.
There was this couple in South Wales,
and they had a farmhouse
and a load of fields next to it,
and they wanted to develop the land.
They had a load of ideas.
They first thought about making
a caravan park,
but the council said no.
And then they wanted to make a fish farm
and again the council said no.
Then they hit on the idea
of making a cemetery
and they calculated that by doing this,
they could increase
the value of their land
from about 95,000 pounds
to over one million pounds.
But just to come back to this idea
of making profit from cemeteries,
like, it&#39;s kind of ludicrous, right?
The thing is that the high cost
of those burial plots
is actually very misleading.
They look like they&#39;re expensive,
but that cost reflects the fact that
you need to maintain the burial plot --
like, someone has to cut the grass
for the next 50 years.
That means it&#39;s very difficult
to make money from cemeteries.
And it&#39;s the reason that normally
they&#39;re run by the council
or by a not-for-profit group.
But anyway, the council granted
these people permission,
and they&#39;re now trying
to build their cemetery.
So just to explain to you

kind of how this works:
If I want to build something in the UK,
like a cemetery for example,
then I have to apply
for planning permission first.
So if I want to build a new
office building for a client
or if I want to extend my home
or, you know, if I have a shop
and I want to convert it into an office,
I have to do a load of drawings,
and I submit them
to the council for permission.
And they&#39;ll look at things like
how it fits in the surroundings.
So they&#39;ll look at what it looks like.
But they&#39;ll also think about things
like what impact is it going to have
on the local environment?
And they&#39;ll be thinking about things like,
is this thing going to cause pollution
or is there going to be a lot of traffic
that wants to go to this thing
that I&#39;ve built?
But also good things.
Is it going to add local services
like shops to the neighborhood
that local people would like to use?
And they&#39;ll weigh up the advantages
and the disadvantages
and they&#39;ll make a decision.
So that&#39;s how it works if I want
to build a large cemetery.
But what if I&#39;ve got a piece of land
and I just want to bury
a few people, like five or six?
Well, then -- actually, I don&#39;t need
permission from anyone!
There&#39;s actually almost no regulation
in the UK around burial,
and the little bit that there is,
is about not polluting water courses,
like not polluting rivers or groundwater.
So actually, if you want to go
and make your own mini-cemetery,
then you can.
But I mean, like -- really,
who does this? Right?
Well, if you&#39;re an aristocratic family
and you have a large estate,
then there&#39;s a chance that you&#39;ll
have a mausoleum on it,
and you&#39;ll bury your family there.
But the really weird thing
is that you don&#39;t need to have
a piece of land of a certain size
before you&#39;re allowed
to start burying people on it.
And so that means that, technically,
this applies to, like, the back garden
of your house in the suburbs.

(Laughter)

So what if you wanted
to try this yourself at home?
Well, there&#39;s a few councils
that have guidance on their website
which can help you.
So, the first thing that they tell you
is that you need to have a certificate
of burial before you can go ahead --
you&#39;re not allowed to just murder people
and put them under the patio.

(Laughter)

They also tell you that you need to keep
a record of where the grave is.
But that&#39;s pretty much it
for formal requirements.
Now, they do warn you that
your neighbors might not like this,
but, legally speaking, there&#39;s almost
nothing that they can do about it.
And just in case any of you
still had that profit idea in your mind
about how much those burial plots cost
and how much money
you might be able to make,
they also warn that it might cause
the value of your house
to drop by 20 percent.
Although, actually, it&#39;s more likely
that no one will want to buy
your house at all after that.
So what I find fascinating about this
is the fact that it kind of sums up
many of our attitudes towards death.
In the UK, and I think that the figures
across Europe are probably similar,
only about 30 percent of people
have ever talked to anyone
about their wishes around death,
and even for people over 75,
only 45 percent of people
have ever talked about this.
And the reasons that
people give ... you know,
they think that their death is far off
or they think that they&#39;re going
to make people uncomfortable
by talking about it.
And you know, to a certain extent,
there are other people out there
who are taking care of things for us.
The government has all this regulation
and bureaucracy around things
like burying a death, for example,
and there&#39;s people like funeral directors
who devote their entire
working lives to this issue.
But when it comes to our cities
and thinking about how
death fits in our cities,
there&#39;s much less regulation
and design and thought
than we might imagine.
So we&#39;re not thinking about this,
but all of the people we imagine
are thinking about it --
they&#39;re not taking care of it either.
Thank you.

(Applause)

