

Translator: Joseph Geni

Reviewer: Camille Martínez
Hi.
Thank you.
[Jennifer Brea is sound-sensitive.
The live audience was asked
to applaud ASL-style, in silence.]
So, five years ago, this was me.
I was a PhD student at Harvard,
and I loved to travel.
I had just gotten engaged
to marry the love of my life.
I was 28, and like so many of us
when we are in good health,
I felt like I was invincible.
Then one day I had
a fever of 104.7 degrees.
I probably should have gone to the doctor,
but I&#39;d never really been sick in my life,
and I knew that usually,
if you have a virus,
you stay home and you make
some chicken soup,
and in a few days,
everything will be fine.
But this time it wasn&#39;t fine.
After the fever broke,
for three weeks I was so dizzy,
I couldn&#39;t leave my house.
I would walk straight into door frames.
I had to hug the walls
just to make it to the bathroom.
That spring I got infection
after infection,
and every time I went to the doctor,
he said there was absolutely
nothing wrong.
He had his laboratory tests,
which always came back normal.
All I had were my symptoms,
which I could describe,
but no one else can see.
I know it sounds silly,
but you have to find a way
to explain things like this to yourself,
and so I thought maybe I was just aging.
Maybe this is what it&#39;s like
to be on the other side of 25.

(Laughter)

Then the neurological symptoms started.
Sometimes I would find that I couldn&#39;t
draw the right side of a circle.
Other times I wouldn&#39;t be able
to speak or move at all.

I saw every kind of specialist:
infectious disease doctors,
dermatologists, endocrinologists,
cardiologists.
I even saw a psychiatrist.
My psychiatrist said,
&quot;It&#39;s clear you&#39;re really sick,
but not with anything psychiatric.
I hope they can find out
what&#39;s wrong with you.&quot;
The next day, my neurologist
diagnosed me with conversion disorder.
He told me that everything --
the fevers, the sore throats,
the sinus infection,
all of the gastrointestinal,
neurological and cardiac symptoms --
were being caused
by some distant emotional trauma
that I could not remember.
The symptoms were real, he said,
but they had no biological cause.
I was training to be a social scientist.
I had studied statistics,
probability theory,
mathematical modeling,
experimental design.
I felt like I couldn&#39;t just reject
my neurologist&#39;s diagnosis.
It didn&#39;t feel true,
but I knew from my training
that the truth is often counterintuitive,
so easily obscured
by what we want to believe.
So I had to consider the possibility
that he was right.
That day, I ran a small experiment.
I walked back the two miles
from my neurologist&#39;s office to my house,
my legs wrapped in this strange,
almost electric kind of pain.
I meditated on that pain,
contemplating how my mind
could have possibly generated all this.
As soon as I walked through the door,
I collapsed.
My brain and my spinal cord were burning.
My neck was so stiff
I couldn&#39;t touch my chin to my chest,
and the slightest sound --
the rustling of the sheets,
my husband walking barefoot
in the next room --
could cause excruciating pain.
I would spend most
of the next two years in bed.
How could my doctor
have gotten it so wrong?
I thought I had a rare disease,
something doctors had never seen.
And then I went online
and found thousands of people
all over the world
living with the same symptoms,
similarly isolated,
similarly disbelieved.
Some could still work,
but had to spend their evenings
and weekends in bed,
just so they could show up
the next Monday.
On the other end of the spectrum,
some were so sick
they had to live in complete darkness,
unable to tolerate
the sound of a human voice
or the touch of a loved one.
I was diagnosed
with myalgic encephalomyelitis.
You&#39;ve probably heard it called
&quot;chronic fatigue syndrome.&quot;
For decades, that&#39;s a name
that&#39;s meant that this
has been the dominant image
of a disease that can be
as serious as this.
The key symptom we all share
is that whenever we exert ourselves --
physically, mentally --
we pay and we pay hard.
If my husband goes for a run,
he might be sore for a couple of days.
If I try to walk half a block,
I might be bedridden for a week.
It is a perfect custom prison.
I know ballet dancers who can&#39;t dance,
accountants who can&#39;t add,
medical students who never became doctors.
It doesn&#39;t matter what you once were;
you can&#39;t do it anymore.
It&#39;s been four years,
and I&#39;ve still never been as well as I was
the minute before I walked home
from my neurologist&#39;s office.
It&#39;s estimated that about 15 to 30 million
people around the world
have this disease.
In the US, where I&#39;m from,
it&#39;s about one million people.
That makes it roughly twice as common
as multiple sclerosis.
Patients can live for decades
with the physical function
of someone with congestive heart failure.
Twenty-five percent of us
are homebound or bedridden,
and 75 to 85 percent of us
can&#39;t even work part-time.
Yet doctors do not treat us
and science does not study us.
How could a disease this common
and this devastating
have been forgotten by medicine?
When my doctor diagnosed me
with conversion disorder,
he was invoking a lineage
of ideas about women&#39;s bodies
that are over 2,500 years old.
The Roman physician Galen thought
that hysteria was caused
by sexual deprivation
in particularly passionate women.
The Greeks thought the uterus
would literally dry up
and wander around the body
in search of moisture,
pressing on internal organs --
yes --
causing symptoms from extreme emotions
to dizziness and paralysis.
The cure was marriage and motherhood.
These ideas went largely unchanged
for several millennia until the 1880s,
when neurologists tried to modernize
the theory of hysteria.
Sigmund Freud developed a theory
that the unconscious mind
could produce physical symptoms
when dealing with memories or emotions
too painful for the conscious
mind to handle.
It converted these emotions
into physical symptoms.
This meant that men
could now get hysteria,
but of course women were still
the most susceptible.
When I began investigating
the history of my own disease,
I was amazed to find how deep
these ideas still run.
In 1934,
198 doctors, nurses and staff
at the Los Angeles County General Hospital
became seriously ill.
They had muscle weakness, stiffness
in the neck and back, fevers --
all of the same symptoms
I had when I first got diagnosed.
Doctors thought
it was a new form of polio.
Since then, there have been more
than 70 outbreaks documented
around the world,
of a strikingly similar
post-infectious disease.
All of these outbreaks have tended
to disproportionately affect women,
and in time, when doctors failed to find
the one cause of the disease,
they thought that these outbreaks
were mass hysteria.
Why has this idea had such staying power?
I do think it has to do with sexism,
but I also think that fundamentally,
doctors want to help.
They want to know the answer,
and this category allows doctors to treat
what would otherwise be untreatable,
to explain illnesses
that have no explanation.
The problem is that this
can cause real harm.
In the 1950s, a psychiatrist
named Eliot Slater
studied a cohort of 85 patients
who had been diagnosed with hysteria.
Nine years later, 12 of them were dead
and 30 had become disabled.
Many had undiagnosed conditions
like multiple sclerosis,
epilepsy, brain tumors.
In 1980, hysteria was officially
renamed &quot;conversion disorder.&quot;
When my neurologist gave me
that diagnosis in 2012,
he was echoing Freud&#39;s words verbatim,
and even today,
women are 2 to 10 times more likely
to receive that diagnosis.
The problem with the theory of hysteria
or psychogenic illness
is that it can never be proven.
It is by definition
the absence of evidence,
and in the case of ME,
psychological explanations
have held back biological research.
All around the world, ME is one
of the least funded diseases.
In the US, we spend each year
roughly 2,500 dollars per AIDS patient,
250 dollars per MS patient
and just 5 dollars per year
per ME patient.
This was not just lightning.
I was not just unlucky.
The ignorance surrounding my disease
has been a choice,
a choice made by the institutions
that were supposed to protect us.
We don&#39;t know why ME
sometimes runs in families,
why you can get it
after almost any infection,
from enteroviruses
to Epstein-Barr virus to Q fever,
or why it affects women
at two to three times the rate of men.
This issue is much bigger
than just my disease.
When I first got sick,
old friends were reaching out to me.
I soon found myself a part
of a cohort of women in their late 20s
whose bodies were falling apart.
What was striking was just how
much trouble we were having
being taken seriously.
I learned of one woman with scleroderma,
an autoimmune connective tissue disease,
who was told for years
that it was all in her head.
Between the time of onset and diagnosis,
her esophagus was so thoroughly damaged,
she will never be able to eat again.
Another woman with ovarian cancer,
who for years was told
that it was just early menopause.
A friend from college,
whose brain tumor was misdiagnosed
for years as anxiety.

Here&#39;s why this worries me:
since the 1950s, rates of many
autoimmune diseases
have doubled to tripled.
Forty-five percent of patients
who are eventually diagnosed
with a recognized autoimmune disease
are initially told they&#39;re hypochondriacs.
Like the hysteria of old,
this has everything to do with gender
and with whose stories we believe.
Seventy-five percent
of autoimmune disease patients are women,
and in some diseases,
it&#39;s as high as 90 percent.
Even though these diseases
disproportionately affect women,
they are not women&#39;s diseases.
ME affects children
and ME affects millions of men.
And as one patient told me,
we get it coming and going --
if you&#39;re a woman, you&#39;re told
you&#39;re exaggerating your symptoms,
but if you&#39;re a guy, you&#39;re told
to be strong, to buck up.
And men may even have
a more difficult time getting diagnosed.
My brain is not what it used to be.

Here&#39;s the good part:
despite everything, I still have hope.
So many diseases were once
thought of as psychological
until science uncovered
their biological mechanisms.
Patients with epilepsy
could be forcibly institutionalized
until the EEG was able to measure
abnormal electrical activity in the brain.
Multiple sclerosis could be misdiagnosed
as hysterical paralysis
until the CAT scan and the MRI
discovered brain lesions.
And recently, we used to think
that stomach ulcers
were just caused by stress,
until we discovered
that H. pylori was the culprit.
ME has never benefited
from the kind of science
that other diseases have had,
but that&#39;s starting to change.
In Germany, scientists are starting
to find evidence of autoimmunity,
and in Japan, of brain inflammation.
In the US, scientists at Stanford
are finding abnormalities
in energy metabolism
that are 16 standard deviations
away from normal.
And in Norway, researchers
are running a phase-3 clinical trial
on a cancer drug that in some patients
causes complete remission.
What also gives me hope
is the resilience of patients.
Online we came together,
and we shared our stories.
We devoured what research there was.
We experimented on ourselves.
We became our own scientists
and our own doctors
because we had to be.
And slowly I added five percent here,
five percent there,
until eventually, on a good day,
I was able to leave my home.

I still had to make ridiculous choices:
Will I sit in the garden for 15 minutes,
or will I wash my hair today?
But it gave me hope
that I could be treated.
I had a sick body; that was all.
And with the right kind of help,
maybe one day I could get better.
I came together with patients
around the world,
and we started to fight.
We have filled the void
with something wonderful,
but it is not enough.
I still don&#39;t know if I will ever
be able to run again,
or walk at any distance,
or do any of those kinetic things
that I now only get to do in my dreams.
But I am so grateful
for how far I have come.
Progress is slow,
and it is up
and it is down,
but I am getting a little better each day.
I remember what it was like
when I was stuck in that bedroom,
when it had been months
since I had seen the sun.
I thought that I would die there.
But here I am today,
with you,
and that is a miracle.
I don&#39;t know what would have happened
had I not been one of the lucky ones,
had I gotten sick before the internet,
had I not found my community.
I probably would have already
taken my own life,
as so many others have done.
How many lives could
we have saved, decades ago,
if we had asked the right questions?
How many lives could we save today
if we decide to make a real start?
Even once the true cause
of my disease is discovered,
if we don&#39;t change
our institutions and our culture,
we will do this again to another disease.
Living with this illness has taught me
that science and medicine
are profoundly human endeavors.
Doctors, scientists and policy makers
are not immune to the same biases
that affect all of us.
We need to think in more nuanced ways
about women&#39;s health.
Our immune systems are just as much
a battleground for equality
as the rest of our bodies.
We need to listen to patients&#39; stories,
and we need to be willing
to say, &quot;I don&#39;t know.&quot;
&quot;I don&#39;t know&quot; is a beautiful thing.
&quot;I don&#39;t know&quot; is where discovery starts.
And if we can do that,
if we can approach the great vastness
of all that we do not know,
and then, rather than fear uncertainty,
maybe we can greet it
with a sense of wonder.
Thank you.
Thank you.
