
I&#39;m thrilled to be here tonight
to share with you something
we&#39;ve been working on
for over two years,
and it&#39;s in the area
of additive manufacturing,
also known as 3D printing.
You see this object here.
It looks fairly simple,
but it&#39;s quite complex at the same time.
It&#39;s a set of concentric
geodesic structures
with linkages between each one.
In its context, it is not manufacturable
by traditional manufacturing techniques.
It has a symmetry such
that you can&#39;t injection mold it.
You can&#39;t even manufacture it
through milling.
This is a job for a 3D printer,
but most 3D printers would take between
three and 10 hours to fabricate it,
and we&#39;re going to take the risk tonight
to try to fabricate it onstage
during this 10-minute talk.
Wish us luck.
Now, 3D printing is actually a misnomer.
It&#39;s actually 2D printing
over and over again,
and it in fact uses the technologies
associated with 2D printing.
Think about inkjet printing where you
lay down ink on a page to make letters,
and then do that over and over again
to build up a three-dimensional object.
In microelectronics, they use something
called lithography to do
the same sort of thing,
to make the transistors
and integrated circuits
and build up a structure several times.
These are all 2D printing technologies.
Now, I&#39;m a chemist,
a material scientist too,
and my co-inventors
are also material scientists,
one a chemist, one a physicist,
and we began to be
interested in 3D printing.
And very often, as you know,
new ideas are often simple connections
between people with different experiences
in different communities,
and that&#39;s our story.
Now, we were inspired
by the &quot;Terminator 2&quot; scene for T-1000,
and we thought, why couldn&#39;t a 3D printer
operate in this fashion,
where you have an object
arise out of a puddle
in essentially real time
with essentially no waste
to make a great object?
Okay, just like the movies.
And could we be inspired by Hollywood
and come up with ways
to actually try to get this to work?
And that was our challenge.
And our approach would be,
if we could do this,
then we could fundamentally address
the three issues holding back 3D printing
from being a manufacturing process.
One, 3D printing takes forever.
There are mushrooms that grow faster
than 3D printed parts. 
(Laughter)

The layer by layer process
leads to defects
in mechanical properties,
and if we could grow continuously,
we could eliminate those defects.
And in fact, if we could grow really fast,
we could also start using materials
that are self-curing,
and we could have amazing properties.
So if we could pull this off,
imitate Hollywood,
we could in fact address 3D manufacturing.
Our approach is to use
some standard knowledge
in polymer chemistry
to harness light and oxygen
to grow parts continuously.
Light and oxygen work in different ways.
Light can take a resin
and convert it to a solid,
can convert a liquid to a solid.
Oxygen inhibits that process.
So light and oxygen
are polar opposites from one another
from a chemical point of view,
and if we can control spatially
the light and oxygen,
we could control this process.
And we refer to this as CLIP.
[Continuous Liquid Interface Production.]
It has three functional components.
One, it has a reservoir
that holds the puddle,
just like the T-1000.
At the bottom of the reservoir
is a special window.
I&#39;ll come back to that.
In addition, it has a stage
that will lower into the puddle
and pull the object out of the liquid.
The third component
is a digital light projection system
underneath the reservoir,
illuminating with light
in the ultraviolet region.
Now, the key is that this window
in the bottom of this reservoir,
it&#39;s a composite,
it&#39;s a very special window.
It&#39;s not only transparent to light
but it&#39;s permeable to oxygen.
It&#39;s got characteristics
like a contact lens.
So we can see how the process works.
You can start to see that
as you lower a stage in there,
in a traditional process,
with an oxygen-impermeable window,
you make a two-dimensional pattern
and you end up gluing that onto the window
with a traditional window,
and so in order to introduce
the next layer, you have to separate it,
introduce new resin, reposition it,
and do this process over and over again.
But with our very special window,
what we&#39;re able to do is,
with oxygen coming through the bottom
as light hits it,
that oxygen inhibits the reaction,
and we form a dead zone.
This dead zone is on the order
of tens of microns thick,
so that&#39;s two or three diameters
of a red blood cell,
right at the window interface
that remains a liquid,
and we pull this object up,
and as we talked about in a Science paper,
as we change the oxygen content,
we can change the dead zone thickness.
And so we have a number of key variables

that we control: oxygen content,
the light, the light intensity,
the dose to cure,
the viscosity, the geometry,
and we use very sophisticated software
to control this process.
The result is pretty staggering.
It&#39;s 25 to 100 times faster
than traditional 3D printers,
which is game-changing.
In addition, as our ability
to deliver liquid to that interface,
we can go 1,000 times faster I believe,
and that in fact opens up the opportunity
for generating a lot of heat,
and as a chemical engineer,
I get very excited at heat transfer
and the idea that we might one day
have water-cooled 3D printers,
because they&#39;re going so fast.
In addition, because we&#39;re growing things,
we eliminate the layers,
and the parts are monolithic.
You don&#39;t see the surface structure.
You have molecularly smooth surfaces.
And the mechanical properties
of most parts made in a 3D printer
are notorious for having properties
that depend on the orientation
with which how you printed it,
because of the layer-like structure.
But when you grow objects like this,
the properties are invariant
with the print direction.
These look like injection-molded parts,
which is very different
than traditional 3D manufacturing.
In addition, we&#39;re able to throw
the entire polymer
chemistry textbook at this,
and we&#39;re able to design chemistries
that can give rise to the properties
you really want in a 3D-printed object.

(Applause)

There it is. That&#39;s great.
You always take the risk that something
like this won&#39;t work onstage, right?
But we can have materials
with great mechanical properties.
For the first time, we can have elastomers
that are high elasticity
or high dampening.
Think about vibration control
or great sneakers, for example.
We can make materials
that have incredible strength,
high strength-to-weight ratio,
really strong materials,
really great elastomers,
so throw that in the audience there.
So great material properties.
And so the opportunity now,
if you actually make a part
that has the properties
to be a final part,
and you do it in game-changing speeds,
you can actually transform manufacturing.
Right now, in manufacturing,
what happens is,
the so-called digital thread
in digital manufacturing.
We go from a CAD drawing, a design,
to a prototype to manufacturing.
Often, the digital thread is broken
right at prototype,
because you can&#39;t go
all the way to manufacturing
because most parts don&#39;t have
the properties to be a final part.
We now can connect the digital thread
all the way from design
to prototyping to manufacturing,
and that opportunity
really opens up all sorts of things,
from better fuel-efficient cars
dealing with great lattice properties
with high strength-to-weight ratio,
new turbine blades,
all sorts of wonderful things.
Think about if you need a stent
in an emergency situation,
instead of the doctor pulling off
a stent out of the shelf
that was just standard sizes,
having a stent that&#39;s designed
for you, for your own anatomy
with your own tributaries,
printed in an emergency situation
in real time out of the properties
such that the stent could go away

after 18 months: really-game changing.
Or digital dentistry, and making
these kinds of structures
even while you&#39;re in the dentist chair.
And look at the structures
that my students are making
at the University of North Carolina.
These are amazing microscale structures.
You know, the world is really good
at nano-fabrication.
Moore&#39;s Law has driven things
from 10 microns and below.
We&#39;re really good at that,
but it&#39;s actually very hard to make things
from 10 microns to 1,000 microns,
the mesoscale.
And subtractive techniques
from the silicon industry
can&#39;t do that very well.
They can&#39;t etch wafers that well.
But this process is so gentle,
we can grow these objects
up from the bottom
using additive manufacturing
and make amazing things
in tens of seconds,
opening up new sensor technologies,
new drug delivery techniques,
new lab-on-a-chip applications,
really game-changing stuff.
So the opportunity of making
a part in real time
that has the properties to be a final part
really opens up 3D manufacturing,
and for us, this is very exciting,
because this really is owning
the intersection between hardware,
software and molecular science,
and I can&#39;t wait to see what designers
and engineers around the world
are going to be able to do
with this great tool.
Thanks for listening.

(Applause)

