
Worldwide, over 1.5 billion people
experience armed conflict.
In response, people are forced
to flee their country,
leaving over 15 million refugees.
Children, without a doubt,
are the most innocent
and vulnerable victims ...
but not just from
the obvious physical dangers,
but from the often unspoken effects
that wars have on their families.
The experiences of war
leave children at a real high risk
for the development
of emotional and behavioral problems.
Children, as we can only imagine,
will feel worried, threatened and at risk.
But there is good news.
The quality of care
that children receive in their families
can have a more significant
effect on their well-being
than from the actual experiences of war
that they have been exposed to.
So actually, children can be protected
by warm, secure parenting
during and after conflict.
In 2011, I was a first-year PhD student
in the University of Manchester
School of Psychological Sciences.
Like many of you here,
I watched the crisis in Syria
unfold in front of me on the TV.
My family is originally from Syria,
and very early on,
I lost several family members
in really horrifying ways.
I&#39;d sit and I&#39;d gather with my family
and watch the TV.

We&#39;ve all seen those scenes:
bombs destroying buildings,
chaos, destruction
and people screaming and running.
It was always the people screaming
and running that really got me the most,
especially those
terrified-looking children.
I was a mother to two young,
typically inquisitive children.
They were five and six then,
at an age where they typically
asked lots and lots of questions,
and expected real, convincing answers.
So, I began to wonder
what it might be like
to parent my children
in a war zone and a refugee camp.
Would my children change?
Would my daughter&#39;s bright,
happy eyes lose their shine?
Would my son&#39;s really relaxed and carefree
nature become fearful and withdrawn?
How would I cope?
Would I change?
As psychologists and parent trainers,
we know that arming parents
with skills in caring for their children
can have a huge effect
on their well-being,
and we call this parent training.
The question I had was,
could parent training programs
be useful for families
while they were still in war zones
or refugee camps?
Could we reach them
with advice or training
that would help them
through these struggles?
So I approached my PhD supervisor,
Professor Rachel Calam,
with the idea of using my academic skills
to make some change in the real world.
I wasn&#39;t quite sure
what exactly I wanted to do.
She listened carefully and patiently,
and then to my joy she said,
&quot;If that&#39;s what you want to do,
and it means so much to you,
then let&#39;s do it.
Let&#39;s find ways to see if parent programs
can be useful for families
in these contexts.&quot;
So for the past five years,
myself and my colleagues --
Prof. Calam and Dr. Kim Cartwright --
have been working
on ways to support families
that have experienced
war and displacement.
Now, to know how to help families
that have been through conflict
support their children,
the first step must obviously be
to ask them what they&#39;re struggling with,
right?
I mean, it seems obvious.
But it&#39;s often those
that are the most vulnerable,
that we&#39;re trying to support,
that we actually don&#39;t ask.
How many times have we just assumed
we know exactly the right thing
that&#39;s going to help someone or something
without actually asking them first?
So I travelled to refugee camps
in Syria and in Turkey,
and I sat with families, and I listened.
I listened to their parenting challenges,
I listened to their parenting struggles
and I listened to their call for help.
And sometimes that was just paused,
as all I could do was hold hands with them
and just join them
in silent crying and prayer.
They told me about their struggles,
they told me about the rough,
harsh refugee camp conditions
that made it hard to focus
on anything but practical chores
like collecting clean water.
They told me how they watched
their children withdraw;
the sadness, depression, anger,
bed-wetting, thumb-sucking,
fear of loud noises,
fear of nightmares --
terrifying, terrifying nightmares.
These families had been through
what we had been watching on the TV.
The mothers --
almost half of them
were now widows of war,
or didn&#39;t even know
if their husbands were dead or alive --
described how they felt
they were coping so badly.
They watched their children change
and they had no idea how to help them.
They didn&#39;t know how to answer
their children&#39;s questions.
What I found incredibly astonishing
and so motivational
was that these families were
so motivated to support their children.
Despite all these challenges they faced,
they were trying to help their children.
They were making attempts
at seeking support from NGO workers,
from refugee camp teachers,
professional medics,
other parents.
One mother I met had only been
in a camp for four days,
and had already made two attempts
at seeking support
for her eight-year-old daughter
who was having terrifying nightmares.
But sadly, these attempts
are almost always useless.
Refugee camp doctors, when available,
are almost always too busy,
or don&#39;t have the knowledge or the time
for basic parenting supports.
Refugee camp teachers and other parents
are just like them --
part of a new refugee community
who&#39;s struggling with new needs.
So then we began to think.
How could we help these families?
The families were struggling with things
much bigger than they could cope with.
The Syrian crisis made it clear
how incredibly impossible it would be
to reach families on an individual level.
How else could we help them?
How would we reach families
at a population level
and low costs
in these terrifying, terrifying times?
After hours of speaking to NGO workers,
one suggested a fantastic innovative idea
of distributing parenting
information leaflets via bread wrappers --
bread wrappers that were being delivered
to families in a conflict zone in Syria
by humanitarian workers.
So that&#39;s what we did.
The bread wrappers haven&#39;t changed
at all in their appearance,
except for the addition
of two pieces of paper.
One was a parenting information leaflet
that had basic advice and information
that normalized to the parent
what they might be experiencing,
and what their child
might be experiencing.
And information on how they could
support themselves and their children,
such as information like spending
time talking to your child,
showing them more affection,
being more patient with your child,
talking to your children.
The other piece of paper
was a feedback questionnaire,
and of course, there was a pen.
So is this simply leaflet distribution,
or is this actually a possible means
of delivering psychological first aid
that provides warm,
secure, loving parenting?
We managed to distribute
3,000 of these in just one week.
What was incredible was
we had a 60 percent response rate.
60 percent of the 3,000
families responded.
I don&#39;t know how many
researchers we have here today,
but that kind of response
rate is fantastic.
To have that in Manchester
would be a huge achievement,
let alone in a conflict zone in Syria --
really highlighting how important
these kinds of messages were to families.
I remember how excited and eager we were
for the return of the questionnaires.
The families had left
hundreds of messages --
most incredibly positive and encouraging.
But my favorite has got to be,
&quot;Thank you for not forgetting
about us and our children.&quot;
This really illustrates
the potential means
of the delivery of psychological
first aid to families,
and the return of feedback, too.
Just imagine replicating this
using other means
such as baby milk distribution,
or female hygiene kits,
or even food baskets.
But let&#39;s bring this closer to home,
because the refugee crisis
is one that is having an effect
on every single one of us.
We&#39;re bombarded with images daily
of statistics and of photos,
and that&#39;s not surprising,
because by last month,
over one million refugees
had reached Europe.
One million.
Refugees are joining our communities,
they&#39;re becoming our neighbors,
their children are attending
our children&#39;s schools.
So we&#39;ve adapted the leaflet
to meet the needs of European refugees,
and we have them online, open-access,
in areas with a really high
refugee influx.
For example, the Swedish healthcare
uploaded it onto their website,
and within the first 45 minutes,
it was downloaded 343 times --
really highlighting how important it is
for volunteers, practitioners
and other parents
to have open-access,
psychological first-aid messages.
In 2013, I was sitting on the cold,
hard floor of a refugee camp tent
with mothers sitting around me
as I was conducting a focus group.
Across from me stood an elderly lady
with what seemed to be
a 13-year-old girl lying beside her,
with her head on the elderly lady&#39;s knees.
The girl stayed quiet
throughout the focus group,
not talking at all,
with her knees
curled up against her chest.
Towards the end of the focus group,
and as I was thanking
the mothers for their time,
the elderly lady looked at me
while pointing at the young girl,
and said to me, &quot;Can you help us with...?&quot;
Not quite sure what she expected me to do,
I looked at the young girl and smiled,
and in Arabic I said,
&quot;Salaam alaikum. Shu-ismak?&quot;
&quot;What&#39;s your name?&quot;
She looked at me really
confused and unengaged,
but then said, &quot;Halul.&quot;
Halul is the pet&#39;s name
for the Arabic female name, Hala,
and is only really used
to refer to really young girls.
At that point I realized that actually
Hala was probably much older than 13.
It turns out Hala was a 25-year-old
mother to three young children.
Hala had been a confident,
bright, bubbly, loving, caring mother
to her children,
but the war had changed all of that.
She had lived through bombs
being dropped in her town;
she had lived through explosions.
When fighter jets
were flying around their building,
dropping bombs,
her children would be screaming,
terrified from the noise.
Hala would frantically grab pillows
and cover her children&#39;s ears
to block out the noise,
all the while screaming herself.
When they reached the refugee camp
and she knew they were finally
in some kind of safety,
she completely withdrew
to acting like her old childhood self.
She completely rejected her family --
her children, her husband.
Hala simply could no longer cope.
This is a parenting struggle
with a really tough ending,
but sadly, it&#39;s not uncommon.
Those who experience
armed conflict and displacement
will face serious emotional struggles.
And that&#39;s something we can all relate to.
If you have been through
a devastating time in your life,
if you have lost someone
or something you really care about,
how would you continue to cope?
Could you still be able
to care for yourself and for your family?
Given that the first years
of a child&#39;s life are crucial
for healthy physical
and emotional development,
and that 1.5 billion people
are experiencing armed conflict --
many of whom are now
joining our communities --
we cannot afford to turn a blind eye
to the needs of those
who are experiencing war and displacement.
We must prioritize
these families&#39; needs --
both those who are internally displaced,
and those who are refugees worldwide.
These needs must be prioritized
by NGO workers, policy makers,
the WHO, the UNHCR
and every single one of us
in whatever capacity it is
that we function in our society.
When we begin to recognize
the individual faces of the conflict,
when we begin to notice
those intricate emotions on their faces,
we begin to see them as humans, too.
We begin to see
the needs of these families,
and these are the real human needs.
When these family needs are prioritized,
interventions for children
in humanitarian settings
will prioritize and recognize the primary
role of the family in supporting children.
Family mental health
will be shouting loud and clear
in global, international agenda.
And children will be less likely
to enter social service systems
in resettlement countries
because their families
would have had support earlier on.
And we will be more open-minded,
more welcoming, more caring
and more trusting to those
who are joining our communities.
We need to stop wars.
We need to build a world where children
can dream of planes dropping gifts,
and not bombs.
Until we stop armed conflicts
raging throughout the world,
families will continue to be displaced,
leaving children vulnerable.
But by improving parenting
and caregiver support,
it may be possible to weaken the links
between war and psychological difficulties
in children and their families.
Thank you.

(Applause)

