
It&#39;s Christmas Eve, 1968.
The Apollo 8 spacecraft
has successfully completed
its first three orbits around the moon.
Launched from Cape Canaveral
three days before,
this is the first time
that humans have ever traveled
beyond low Earth orbit.
On the vessel&#39;s fourth pass,
the Earth slowly comes into view
and reveals itself
above the Moon&#39;s horizon.
Astronaut Bill Anders frantically
asks his crewmates where their camera is,
grabs the Hasselblad,
points it towards the window,
presses the shutter,
and takes one of the most

important photographs of all time:
&quot;Earthrise.&quot;
When the crew was safely home
a few days later,
they were asked about the mission.
Anders famously replied,
&quot;We went to the moon,
but we actually discovered Earth.&quot;
What did he and his fellow crewmates feel
in this incredible moment?
In a study released just this past year,
a team of researchers
at the University of Pennsylvania
examined the testimonies
of hundreds of astronauts
who had the opportunity
to view the Earth from space.
Their analysis uncovered

three common feelings:
first, a greater appreciation
for Earth&#39;s beauty;
second, an increased sense
of connection to all other living beings;
and third, an unexpected,
often overwhelming sense of emotion.
The researchers believe that seeing
the Earth from a great distance
provokes someone to develop
new cognitive frameworks
to understand what they are seeing.
They believe these astronauts
were forever changed
by this new view,
this new perspective,
this new visual truth.
This feeling is commonly referred to
as the &quot;overview effect.&quot;
Only 558 people
have ever been to outer space.
558 people had the opportunity
to gaze down in awe,
to wonder at our planet
floating in an infinite sea of darkness.
But what if that number were bigger?
Three years ago,

I set off on my own mission:
to see if I could bring this feeling
of overwhelming scale and beauty
to many more people
just by using one small computer
in my small New York City apartment.
It was then, in 2013,
that I launched &quot;Daily Overview.&quot;
Every day, I have used satellite imagery
to create one expansive
overhead view of our planet.
More than 1,000 of these images
have been created thus far,
and more than 600,000 people
tune in for this daily dose
of perspectives.
I create the imagery by curating photos
from the massive archive
of a satellite company
called Digital Globe.
They operate a constellation
of five satellites,
each roughly the size of an ambulance,
that is constantly
taking pictures of the Earth
as they orbit at
28,000 kilometers per hour.
Now, what does this mean?
Each of these satellites
is equipped with a camera
that has a focal length of 16 meters,
so that&#39;s roughly 290 times greater
than a DSLR camera equipped
with a standard 55 millimeter lens.
So if were able to attach
one of their satellites
to the roof of this theater in Oxford,
we could take a picture of a football,
clearly, on the pitch
at the stadium in Amsterdam.
That&#39;s 450 kilometers away.
That&#39;s incredibly powerful technology.
And I decided at the beginning
of this project
that I would use
that incredible technology
to focus on the places
where humans have impacted the planet.
As a species, we dig and scrape
the Earth for resources,
we produce energy,
we raise animals
and cultivate crops for food,
we build cities, we move around,
we create waste.
And in the process
of doing all of these things,
we shape landscapes and seascapes
and cityscapes with increasing
control and impunity.
So with that in mind,
I would like to share
a few of my overviews with you now.
Here we see cargo ships and oil tankers
waiting outside the entry
to the port of Singapore.
This facility is the second-busiest
in the world by terms of total tonnage,
accounting for one-fifth
of the world&#39;s shipping containers
and one half of the annual supply
of crude oil.
If you look closely at this overview,
you&#39;ll see a lot of little specks.
Those are actually cows at a feedlot
in Summerfield, Texas,
in the United States.
So once cows reach a particular weight,
roughly 300 kilograms,
they are moved here
and placed on a specialized diet.
Over the next three to four months,
the cows gain an additional 180 kilograms
before they are shipped off to slaughter.
You&#39;re also probably wondering
about this glowing pool at the top there.
That gets its color from a unique
combination of manure, chemicals
and a particular type of algae
that grows in the stagnant water.
This is the Mount Whaleback iron ore mine
in the Pilbara region
of Western Australia,
a beautiful yet scary scar
on the face of the Earth.
Of the world&#39;s mined iron ore,
98 percent is used to make steel
and is therefore a major component
in the construction of buildings,
automobiles or appliances
such as your dishwasher or refrigerator.
This is a solar concentrator
in Seville, Spain.
So this facility contains 2,650 mirrors
which are arrayed in concentric circles
around an 140-meter-tall tower
at its center.
At the top of the tower,
there is a capsule of molten salt
that gets heated by the beams
of light reflected upwards
from the mirrors below.
From there, the salt circulates
to a storage tank underground,
where it produces steam,
which spins turbines
and generates enough electricity
to power 70,000 homes
and offsets 30,000 tons
of carbon dioxide emissions every year.
This overview shows deforestation
in Santa Cruz, Bolivia
immediately adjacent
to untouched tracts of rainforest.
Deforestation in the country
has primarily been driven
by the expansion of mechanized agriculture
and cattle ranching,
so as the country tries to meet
the demand of its growing population
and feed them,
the sacrificial destruction
of its rainforest
has taken place to do so.
It is estimated that the country
lost 4.5 million acres of rainforest
in one decade alone
from 2000 until 2010.
This is the Eixample district
in Barcelona, Spain.
So the overview perspective
can be incredibly helpful
to help us understand how cities function
and how we can devise
smarter solutions for urban planning,
and this will become only more relevant
as it is expected that 4.9 billion people
will live in cities around the world
by the year 2030.
This area of Barcelona is characterized
by its strict grid pattern,
apartments with communal courtyards
and these octagonal intersections
which allow for more sunlight,
better ventilation
and additional parking at street level.
And here we see that grid pattern
but under much different circumstances.
This is the Dadaab Refugee Camp
in northern Kenya,
the largest such facility
of its kind in the world.
To cope with the influx of refugees
who are fleeing Somalia,
where there is famine and conflict,
the UN has built this area
gridded out at left
called the LFO extension
to house more and more refugees
who are arriving and occupying
these white dots,
which are actually tents
which will slowly fill up
the area over time.
So if you have one of these overviews,
you have a moment in time.
If we have two overviews, however,
we are able to tell stories
about changes in time.
I call that feature
of the project &quot;Juxtapose,&quot;
and we&#39;ll share a few examples
of it with you now.
So the tulip fields in Netherlands
bloom every year in April.
So we take an image
captured in March a few weeks before
and contrast it to one
taken a few weeks later.
We&#39;re able to watch the flowers bloom
in this magnificent cascade of color.
It is estimated that the Dutch produce
4.3 billion tulip bulbs every year.
In 2015, two dams collapsed
at an iron ore mine
in southeastern Brazil,
causing one of the worst
environmental disasters
in the history of the country.
It is estimated that 62 million
cubic meters of waste
were released when the dams broke,
destroying numerous villages
in the process,
including Bento Rodrigues,
seen here before ...
and after the flood.
Ultimately, 19 people
were killed in this disaster.
Half a million people did not
have access to clean drinking water
for an extended period of time,
and the waste soon entered
into the Doce River,
extended for 650 kilometers
all the way into the sea,
killing unknowable amounts
of plant and animal life along the way.
And lastly, here is a story
related to the crisis in Syria,
a conflict which has claimed the lives
of hundreds of thousands of people
and displaced millions.
So this patch of desert
is seen in Mafraq, Jordan in 2011,
the year the conflict started,
and when we compare it to an image
captured just this year in 2017,
we see the construction
of the Zaatari refugee camp.
So just as the astronauts of Apollo 8
watched the Earth rising above
the lunar landscape for the first time,
there is no way
that you could have imagined
what the places I just showed you
look like from outer space.
And while you may enjoy
the aesthetics of an image,
once you learn exactly
what it is you&#39;re seeing,
you may struggle with the fact
that you still like it.
And that&#39;s the tension
I want to create with my work,
because I believe
it is that contemplation,
that internal dialogue
that will lead to greater
interest in our planet
and more awareness
of what we&#39;re doing to it.
I believe that viewing the Earth
from the overview perspective
is more important now than ever before.
Through the incredible technology
of these high-flying cameras,
we can see, monitor and expose
the unprecedented impact
that we are having.
And whether we are scientists
or engineers or policymakers
or investors or artists,
if we can adopt
a more expansive perspective,
embrace the truth of what is going on
and contemplate the long-term
health of our planet,
we will create a better
and safer and smarter future
for our one and only home.
Thank you.

(Applause)

