
What makes a great leader today?
Many of us carry this image
of this all-knowing superhero
who stands and commands
and protects his followers.
But that&#39;s kind of an image from another time,
and what&#39;s also outdated
are the leadership development programs
that are based on success models
for a world that was, not a world that is
or that is coming.
We conducted a study of 4,000 companies,
and we asked them, let&#39;s see the effectiveness
of your leadership development programs.
Fifty-eight percent of the companies
cited significant talent gaps
for critical leadership roles.
That means that despite
corporate training programs,
off-sites, assessments, coaching, all of these things,
more than half the companies
had failed to grow enough great leaders.
You may be asking yourself,
is my company helping me to prepare
to be a great 21st-century leader?
The odds are, probably not.
Now, I&#39;ve spent 25 years of my professional life
observing what makes great leaders.
I&#39;ve worked inside Fortune 500 companies,
I&#39;ve advised over 200 CEOs,
and I&#39;ve cultivated more leadership pipelines
than you can imagine.
But a few years ago, I noticed a disturbing trend
in leadership preparation.
I noticed that, despite all the efforts,
there were familiar stories that kept resurfacing
about individuals.
One story was about Chris,
a high-potential, superstar leader
who moves to a new unit and fails,
destroying unrecoverable value.
And then there were stories like Sidney, the CEO,
who was so frustrated
because her company is cited
as a best company for leaders,
but only one of the top 50 leaders is equipped
to lead their crucial initiatives.
And then there were stories
like the senior leadership team
of a once-thriving business
that&#39;s surprised by a market shift,
finds itself having to force the company
to reduce its size in half
or go out of business.
Now, these recurring stories
cause me to ask two questions.
Why are the leadership gaps widening
when there&#39;s so much more investment
in leadership development?
And what are the great leaders doing
distinctly different to thrive and grow?
One of the things that I did,
I was so consumed by these questions
and also frustrated by those stories,
that I left my job
so that I could study this full time,
and I took a year to travel
to different parts of the world
to learn about effective and ineffective
leadership practices in companies,
countries and nonprofit organizations.
And so I did things like travel to South Africa,
where I had an opportunity to understand
how Nelson Mandela was ahead of his time
in anticipating and navigating
his political, social and economic context.
I also met a number of nonprofit leaders
who, despite very limited financial resources,
were making a huge impact in the world,
often bringing together seeming adversaries.
And I spent countless hours in presidential libraries
trying to understand how the environment
had shaped the leaders,
the moves that they made,
and then the impact of those moves
beyond their tenure.
And then, when I returned to work full time,
in this role, I joined with wonderful colleagues
who were also interested in these questions.
Now, from all this, I distilled
the characteristics of leaders who are thriving
and what they do differently,
and then I also distilled
the preparation practices that enable people
to grow to their potential.
I want to share some of those with you now.
(&quot;What makes a great leader in the 21st century?&quot;)
In a 21st-century world, which is more global,
digitally enabled and transparent,
with faster speeds of information 
flow and innovation,
and where nothing big gets done
without some kind of a complex matrix,
relying on traditional development practices
will stunt your growth as a leader.
In fact, traditional assessments
like narrow 360 surveys or
outdated performance criteria
will give you false positives,
lulling you into thinking that you are more prepared
than you really are.
Leadership in the 21st century is defined
and evidenced by three questions.
Where are you looking
to anticipate the next change
to your business model or your life?
The answer to this question is on your calendar.
Who are you spending time with? On what topics?
Where are you traveling? What are you reading?
And then how are you distilling this
into understanding potential discontinuities,
and then making a decision to do something
right now so that you&#39;re prepared and ready?
There&#39;s a leadership team that does a practice
where they bring together each member
collecting, here are trends that impact me,
here are trends that impact another team member,
and they share these,
and then make decisions,
to course-correct a strategy
or to anticipate a new move.
Great leaders are not head-down.
They see around corners,
shaping their future, not just reacting to it.
The second question is,
what is the diversity measure
of your personal and professional
stakeholder network?
You know, we hear often about 
good ol&#39; boy networks
and they&#39;re certainly alive and 
well in many institutions.
But to some extent, we all have a network
of people that we&#39;re comfortable with.
So this question is about your capacity
to develop relationships with people
that are very different than you.
And those differences can be biological,
physical, functional, political, 
cultural, socioeconomic.
And yet, despite all these differences,
they connect with you
and they trust you enough
to cooperate with you
in achieving a shared goal.
Great leaders understand
that having a more diverse network
is a source of pattern identification
at greater levels and also of solutions,
because you have people that are thinking
differently than you are.

Third question: are you courageous enough
to abandon a practice that has 
made you successful in the past?

There&#39;s an expression: Go along to get along.
But if you follow this advice,
chances are as a leader,
you&#39;re going to keep doing
what&#39;s familiar and comfortable.
Great leaders dare to be different.
They don&#39;t just talk about risk-taking,
they actually do it.
And one of the leaders shared with me the fact that
the most impactful development comes
when you are able to build the emotional stamina
to withstand people telling you that your new idea
is naïve or reckless or just plain stupid.
Now interestingly, the people who will join you
are not your usual suspects in your network.
They&#39;re often people that think differently
and therefore are willing to join you
in taking a courageous leap.
And it&#39;s a leap, not a step.
More than traditional leadership programs,
answering these three questions
will determine your effectiveness
as a 21st-century leader.
So what makes a great leader in the 21st century?
I&#39;ve met many, and they stand out.
They are women and men
who are preparing themselves
not for the comfortable predictability of yesterday
but also for the realities of today
and all of those unknown possibilities of tomorrow.
Thank you.

(Applause)

