
What keeps us healthy and happy
as we go through life?
If you were going to invest now
in your future best self,
where would you put your time
and your energy?
There was a recent survey of millennials
asking them what their
most important life goals were,
and over 80 percent said
that a major life goal for them
was to get rich.
And another 50 percent
of those same young adults
said that another major life goal
was to become famous.

(Laughter)

And we&#39;re constantly told
to lean in to work, to push harder
and achieve more.
We&#39;re given the impression that these
are the things that we need to go after
in order to have a good life.
Pictures of entire lives,
of the choices that people make
and how those choices work out for them,
those pictures
are almost impossible to get.
Most of what we know about human life
we know from asking people
to remember the past,
and as we know, hindsight
is anything but 20/20.
We forget vast amounts
of what happens to us in life,
and sometimes memory
is downright creative.
But what if we could watch entire lives
as they unfold through time?
What if we could study people
from the time that they were teenagers
all the way into old age
to see what really keeps people
happy and healthy?
We did that.
The Harvard Study of Adult Development
may be the longest study
of adult life that&#39;s ever been done.
For 75 years, we&#39;ve tracked
the lives of 724 men,
year after year, asking about their work,
their home lives, their health,
and of course asking all along the way
without knowing how their life stories
were going to turn out.
Studies like this are exceedingly rare.
Almost all projects of this kind
fall apart within a decade
because too many people
drop out of the study,
or funding for the research dries up,
or the researchers get distracted,
or they die, and nobody moves the ball
further down the field.
But through a combination of luck
and the persistence
of several generations of researchers,
this study has survived.
About 60 of our original 724 men
are still alive,
still participating in the study,
most of them in their 90s.
And we are now beginning to study
the more than 2,000 children of these men.
And I&#39;m the fourth director of the study.
Since 1938, we&#39;ve tracked the lives
of two groups of men.
The first group started in the study
when they were sophomores
at Harvard College.
They all finished college
during World War II,
and then most went off
to serve in the war.
And the second group that we&#39;ve followed
was a group of boys
from Boston&#39;s poorest neighborhoods,
boys who were chosen for the study
specifically because they were
from some of the most troubled
and disadvantaged families
in the Boston of the 1930s.
Most lived in tenements,
many without hot and cold running water.
When they entered the study,
all of these teenagers were interviewed.
They were given medical exams.
We went to their homes
and we interviewed their parents.
And then these teenagers
grew up into adults
who entered all walks of life.
They became factory workers and lawyers
and bricklayers and doctors,
one President of the United States.
Some developed alcoholism.
A few developed schizophrenia.
Some climbed the social ladder
from the bottom
all the way to the very top,
and some made that journey
in the opposite direction.
The founders of this study
would never in their wildest dreams
have imagined that I would be
standing here today, 75 years later,
telling you that
the study still continues.
Every two years, our patient
and dedicated research staff
calls up our men
and asks them if we can send them
yet one more set of questions
about their lives.
Many of the inner city Boston men ask us,
&quot;Why do you keep wanting to study me?
My life just isn&#39;t that interesting.&quot;
The Harvard men never ask that question.

(Laughter)

To get the clearest picture
of these lives,
we don&#39;t just send them questionnaires.
We interview them in their living rooms.
We get their medical records
from their doctors.
We draw their blood, we scan their brains,
we talk to their children.
We videotape them talking with their wives
about their deepest concerns.
And when, about a decade ago,
we finally asked the wives
if they would join us
as members of the study,
many of the women said,
&quot;You know, it&#39;s about time.&quot;

(Laughter)

So what have we learned?
What are the lessons that come
from the tens of thousands of pages
of information that we&#39;ve generated
on these lives?
Well, the lessons aren&#39;t about wealth
or fame or working harder and harder.
The clearest message that we get

from this 75-year study is this:
Good relationships keep us
happier and healthier. Period.
We&#39;ve learned three big lessons
about relationships.
The first is that social connections
are really good for us,
and that loneliness kills.
It turns out that people
who are more socially connected
to family, to friends, to community,
are happier, they&#39;re physically healthier,
and they live longer
than people who are less well connected.
And the experience of loneliness
turns out to be toxic.
People who are more isolated
than they want to be from others
find that they are less happy,
their health declines earlier in midlife,
their brain functioning declines sooner
and they live shorter lives
than people who are not lonely.
And the sad fact
is that at any given time,
more than one in five Americans
will report that they&#39;re lonely.
And we know that you
can be lonely in a crowd
and you can be lonely in a marriage,
so the second big lesson that we learned
is that it&#39;s not just
the number of friends you have,
and it&#39;s not whether or not
you&#39;re in a committed relationship,
but it&#39;s the quality
of your close relationships that matters.
It turns out that living in the midst
of conflict is really bad for our health.
High-conflict marriages, for example,
without much affection,
turn out to be very bad for our health,
perhaps worse than getting divorced.
And living in the midst of good,
warm relationships is protective.
Once we had followed our men
all the way into their 80s,
we wanted to look back at them at midlife
and to see if we could predict
who was going to grow
into a happy, healthy octogenarian
and who wasn&#39;t.
And when we gathered together
everything we knew about them
at age 50,
it wasn&#39;t their middle age
cholesterol levels
that predicted how they
were going to grow old.
It was how satisfied they were
in their relationships.
The people who were the most satisfied
in their relationships at age 50
were the healthiest at age 80.
And good, close relationships
seem to buffer us
from some of the slings and arrows
of getting old.
Our most happily partnered men and women
reported, in their 80s,
that on the days
when they had more physical pain,
their mood stayed just as happy.
But the people who were
in unhappy relationships,
on the days when they
reported more physical pain,
it was magnified by more emotional pain.
And the third big lesson that we learned
about relationships and our health
is that good relationships
don&#39;t just protect our bodies,
they protect our brains.
It turns out that being
in a securely attached relationship
to another person in your 80s
is protective,
that the people who are in relationships
where they really feel they can count
on the other person in times of need,
those people&#39;s memories
stay sharper longer.
And the people in relationships
where they feel they really
can&#39;t count on the other one,
those are the people who experience
earlier memory decline.
And those good relationships,
they don&#39;t have to be smooth all the time.
Some of our octogenarian couples
could bicker with each other
day in and day out,
but as long as they felt that they
could really count on the other
when the going got tough,
those arguments didn&#39;t take a toll
on their memories.
So this message,
that good, close relationships
are good for our health and well-being,
this is wisdom that&#39;s as old as the hills.
Why is this so hard to get
and so easy to ignore?
Well, we&#39;re human.
What we&#39;d really like is a quick fix,
something we can get
that&#39;ll make our lives good
and keep them that way.
Relationships are messy
and they&#39;re complicated
and the hard work of tending
to family and friends,
it&#39;s not sexy or glamorous.
It&#39;s also lifelong. It never ends.
The people in our 75-year study
who were the happiest in retirement
were the people who had actively worked
to replace workmates with new playmates.
Just like the millennials
in that recent survey,
many of our men when they
were starting out as young adults
really believed that fame and wealth
and high achievement
were what they needed to go after
to have a good life.
But over and over, over these 75 years,
our study has shown
that the people who fared the best were
the people who leaned in to relationships,
with family, with friends, with community.
So what about you?
Let&#39;s say you&#39;re 25,
or you&#39;re 40, or you&#39;re 60.
What might leaning in
to relationships even look like?
Well, the possibilities
are practically endless.
It might be something as simple
as replacing screen time with people time
or livening up a stale relationship
by doing something new together,
long walks or date nights,
or reaching out to that family member
who you haven&#39;t spoken to in years,
because those all-too-common family feuds
take a terrible toll
on the people who hold the grudges.
I&#39;d like to close with a quote
from Mark Twain.
More than a century ago,
he was looking back on his life,

and he wrote this:
&quot;There isn&#39;t time, so brief is life,
for bickerings, apologies,
heartburnings, callings to account.
There is only time for loving,
and but an instant,
so to speak, for that.&quot;
The good life is built
with good relationships.
Thank you.

(Applause)

