
A few days after my husband Paul
was diagnosed with stage IV lung cancer,
we were lying in our bed at home,
and Paul said,
&quot;It&#39;s going to be OK.&quot;
And I remember answering back,
&quot;Yes.
We just don&#39;t know what OK means yet.&quot;
Paul and I had met as first-year
medical students at Yale.
He was smart and kind and super funny.
He used to keep a gorilla suit
in the trunk of his car,
and he&#39;d say, &quot;It&#39;s for emergencies only.&quot;

(Laughter)

I fell in love with Paul as I watched
the care he took with his patients.
He stayed late talking with them,
seeking to understand
the experience of illness
and not just its technicalities.
He later told me he fell in love with me
when he saw me cry over an EKG
of a heart that had ceased beating.
We didn&#39;t know it yet,
but even in the heady days of young love,
we were learning how
to approach suffering together.
We got married and became doctors.
I was working as an internist
and Paul was finishing his training
as a neurosurgeon
when he started to lose weight.
He developed excruciating back pain
and a cough that wouldn&#39;t go away.
And when he was admitted to the hospital,
a CT scan revealed tumors
in Paul&#39;s lungs and in his bones.
We had both cared for patients
with devastating diagnoses;
now it was our turn.
We lived with Paul&#39;s illness
for 22 months.
He wrote a memoir about facing mortality.
I gave birth to our daughter Cady,
and we loved her and each other.
We learned directly how to struggle
through really tough medical decisions.
The day we took Paul
into the hospital for the last time
was the most difficult day of my life.
When he turned to me at the end
and said, &quot;I&#39;m ready,&quot;
I knew that wasn&#39;t just a brave decision.
It was the right one.
Paul didn&#39;t want a ventilator and CPR.
In that moment,
the most important thing to Paul
was to hold our baby daughter.
Nine hours later,
Paul died.
I&#39;ve always thought of myself
as a caregiver --
most physicians do --
and taking care of Paul
deepened what that meant.
Watching him reshape
his identity during his illness,
learning to witness and accept his pain,
talking together through his choices --
those experiences taught me
that resilience does not mean
bouncing back to where you were before,
or pretending that
the hard stuff isn&#39;t hard.
It is so hard.
It&#39;s painful, messy stuff.
But it&#39;s the stuff.
And I learned that when we
approach it together,
we get to decide what success looks like.
One of the first things
Paul said to me after his diagnosis was,
&quot;I want you to get remarried.&quot;
And I was like, whoa, I guess
we get to say anything out loud.

(Laughter)

It was so shocking
and heartbreaking ...
and generous,
and really comforting
because it was so starkly honest,
and that honesty turned out
to be exactly what we needed.
Early in Paul&#39;s illness,
we agreed we would
just keep saying things out loud.
Tasks like making a will,
or completing our advance directives --
tasks that I had always avoided --
were not as daunting as they once seemed.
I realized that completing
an advance directive is an act of love --
like a wedding vow.
A pact to take care of someone,
codifying the promise
that til death do us part,
I will be there.
If needed, I will speak for you.
I will honor your wishes.
That paperwork became
a tangible part of our love story.
As physicians,
Paul and I were in a good position
to understand and even
accept his diagnosis.
We weren&#39;t angry about it,
luckily,
because we&#39;d seen so many patients
in devastating situations,
and we knew that death is a part of life.
But it&#39;s one thing to know that;
it was a very different experience
to actually live with the sadness
and uncertainty of a serious illness.
Huge strides are being made
against lung cancer,
but we knew that Paul likely had
months to a few years left to live.
During that time,
Paul wrote about his transition
from doctor to patient.
He talked about feeling
like he was suddenly at a crossroads,
and how he would have thought
he&#39;d be able to see the path,
that because he treated so many patients,
maybe he could follow in their footsteps.
But he was totally disoriented.
Rather than a path,
Paul wrote,
&quot;I saw instead
only a harsh, vacant,
gleaming white desert.
As if a sandstorm
had erased all familiarity.
I had to face my mortality
and try to understand
what made my life worth living,
and I needed my oncologist&#39;s
help to do so.&quot;
The clinicians taking care of Paul
gave me an even deeper appreciation
for my colleagues in health care.
We have a tough job.
We&#39;re responsible for helping patients
have clarity around their prognoses
and their treatment options,
and that&#39;s never easy,
but it&#39;s especially tough
when you&#39;re dealing with potentially
terminal illnesses like cancer.
Some people don&#39;t want to know
how long they have left,
others do.
Either way, we never have those answers.
Sometimes we substitute hope
by emphasizing the best-case scenario.
In a survey of physicians,
55 percent said
they painted a rosier picture
than their honest opinion
when describing a patient&#39;s prognosis.
It&#39;s an instinct born out of kindness.
But researchers have found
that when people better understand
the possible outcomes of an illness,
they have less anxiety,
greater ability to plan
and less trauma for their families.
Families can struggle
with those conversations,
but for us, we also found that information
immensely helpful with big decisions.
Most notably,
whether to have a baby.
Months to a few years meant
Paul was not likely to see her grow up.
But he had a good chance
of being there for her birth
and for the beginning of her life.
I remember asking Paul
if he thought having
to say goodbye to a child
would make dying even more painful.
And his answer astounded me.
He said,
&quot;Wouldn&#39;t it be great if it did?&quot;
And we did it.
Not in order to spite cancer,
but because we were learning
that living fully
means accepting suffering.
Paul&#39;s oncologist tailored his chemo
so he could continue
working as a neurosurgeon,
which initially we thought
was totally impossible.
When the cancer advanced
and Paul shifted from surgery to writing,
his palliative care doctor
prescribed a stimulant medication
so he could be more focused.
They asked Paul about
his priorities and his worries.
They asked him what trade-offs
he was willing to make.
Those conversations
are the best way to ensure
that your health care matches your values.
Paul joked that it&#39;s not
like that &quot;birds and bees&quot; talk
you have with your parents,
where you all get it over with
as quickly as possible,
and then pretend it never happened.
You revisit the conversation
as things change.
You keep saying things out loud.
I&#39;m forever grateful
because Paul&#39;s clinicians felt
that their job wasn&#39;t to try
to give us answers they didn&#39;t have,
or only to try to fix things for us,
but to counsel Paul
through painful choices ...
when his body was failing
but his will to live wasn&#39;t.
Later, after Paul died,
I received a dozen bouquets of flowers,
but I sent just one ...
to Paul&#39;s oncologist,
because she supported his goals
and she helped him weigh his choices.
She knew that living
means more than just staying alive.
A few weeks ago,
a patient came into my clinic.
A woman dealing
with a serious chronic disease.
And while we were talking
about her life and her health care,
she said, &quot;I love my palliative care team.
They taught me that it&#39;s OK to say &#39;no&#39;.&quot;
Yeah, I thought, of course it is.
But many patients don&#39;t feel that.
Compassion and Choices did a study
where they asked people
about their health care preferences.
And a lot of people
started their answers with the words
&quot;Well, if I had a choice ...&quot;
If I had a choice.
And when I read that &quot;if,&quot;
I understood better
why one in four people
receives excessive or unwanted
medical treatment,
or watches a family member receive
excessive or unwanted medical treatment.
It&#39;s not because doctors don&#39;t get it.
We do.
We understand the real
psychological consequences
on patients and their families.
The things is, we deal with them, too.
Half of critical care nurses
and a quarter of ICU doctors
have considered quitting their jobs
because of distress over feeling
that for some of their patients,
they&#39;ve provided care
that didn&#39;t fit with the person&#39;s values.
But doctors can&#39;t make sure
your wishes are respected
until they know what they are.
Would you want to be on life support
if it offered any chance of longer life?
Are you most worried
about the quality of that time,
rather than quantity?
Both of those choices
are thoughtful and brave,
but for all of us, it&#39;s our choice.
That&#39;s true at the end of life
and for medical care throughout our lives.
If you&#39;re pregnant,
do you want genetic screening?
Is a knee replacement right or not?
Do you want to do dialysis
in a clinic or at home?

The answer is:
it depends.
What medical care will help you
live the way you want to?
I hope you remember that question
the next time you face
a decision in your health care.
Remember that you always have a choice,
and it is OK to say no to a treatment
that&#39;s not right for you.
There&#39;s a poem by W.S. Merwin --
it&#39;s just two sentences long --
that captures how I feel now.
&quot;Your absence has gone through me
like thread through a needle.
Everything I do
is stitched with its color.&quot;
For me that poem evokes my love for Paul,
and a new fortitude
that came from loving and losing him.
When Paul said, &quot;It&#39;s going to be OK,&quot;
that didn&#39;t mean
that we could cure his illness.
Instead, we learned to accept
both joy and sadness at the same time;
to uncover beauty and purpose
both despite and because we are all born
and we all die.
And for all the sadness
and sleepless nights,
it turns out there is joy.
I leave flowers on Paul&#39;s grave
and watch our two-year-old
run around on the grass.
I build bonfires on the beach
and watch the sunset with our friends.
Exercise and mindfulness
meditation have helped a lot.
And someday,
I hope I do get remarried.
Most importantly,
I get to watch our daughter grow.
I&#39;ve thought a lot
about what I&#39;m going to say to her
when she&#39;s older.
&quot;Cady,
engaging in the full
range of experience --
living and dying,
love and loss --
is what we get to do.
Being human doesn&#39;t happen
despite suffering.
It happens within it.
When we approach suffering together,
when we choose not to hide from it,
our lives don&#39;t diminish,
they expand.&quot;
I&#39;ve learned that cancer
isn&#39;t always a battle.
Or if it is,
maybe it&#39;s a fight for something
different than we thought.
Our job isn&#39;t to fight fate,
but to help each other through.
Not as soldiers
but as shepherds.
That&#39;s how we make it OK,
even when it&#39;s not.
By saying it out loud,
by helping each other through ...
and a gorilla suit never hurts, either.
Thank you.

(Applause)

