

Translator: Timothy Covell

Reviewer: Morton Bast
I want to talk a little bit today
about labor and work.
When we think about how people work,
the naive intuition we have
is that people are like rats in a maze --
that all people care about is money,
and the moment we give them money,
we can direct them to work one way,
we can direct them to work another way.
This is why we give bonuses to bankers
and pay in all kinds of ways.
And we really have
this incredibly simplistic view
of why people work, and what
the labor market looks like.
At the same time, if you think about it,
there&#39;s all kinds of strange behaviors
in the world around us.
Think about something like mountaineering
and mountain climbing.
If you read books of people
who climb mountains, difficult mountains,
do you think that those books are full
of moments of joy and happiness?
No, they are full of misery.
In fact, it&#39;s all about frostbite
and having difficulty walking,
and difficulty breathing --
cold, challenging circumstances.
And if people were just trying
to be happy,
the moment they would get to the top,
they would say,
&quot;This was a terrible mistake.
I&#39;ll never do it again.&quot;

(Laughter)

&quot;Instead, let me sit on a beach
somewhere drinking mojitos.&quot;
But instead, people go down,
and after they recover, they go up again.
And if you think about
mountain climbing as an example,
it suggests all kinds of things.
It suggests that we care
about reaching the end, a peak.
It suggests that we care
about the fight, about the challenge.
It suggests that there&#39;s all kinds
of other things that motivate us
to work or behave in all kinds of ways.
And for me personally,
I started thinking about this
after a student came to visit me.
This was one of my students
from a few years earlier,
and he came one day back to campus.

And he told me the following story:
He said that for more than two weeks,
he was working
on a PowerPoint presentation.
He was working in a big bank,
and this was in preparation
for a merger and acquisition.
And he was working very hard
on this presentation --
graphs, tables, information.
He stayed late at night every day.
And the day before it was due,
he sent his PowerPoint
presentation to his boss,
and his boss wrote him back and said,
&quot;Nice presentation,
but the merger is canceled.&quot;
And the guy was deeply depressed.
Now at the moment when he was working,
he was actually quite happy.
Every night he was enjoying his work,
he was staying late, he was perfecting
this PowerPoint presentation.
But knowing that nobody would ever
watch it made him quite depressed.
So I started thinking
about how do we experiment
with this idea of the fruits of our labor.
And to start with, we created
a little experiment
in which we gave people Legos,
and we asked them to build with Legos.
And for some people,
we gave them Legos and we said,
&quot;Hey, would you like to build
this Bionicle for three dollars?
We&#39;ll pay you three dollars for it.&quot;
And people said yes,
and they built with these Legos.
And when they finished, we took it,
we put it under the table,
and we said, &quot;Would you like
to build another one,
this time for $2.70?&quot;
If they said yes,
we gave them another one,
and when they finished, we asked them,
&quot;Do you want to build another one?&quot;
for $2.40, $2.10, and so on,
until at some point people said,
&quot;No more. It&#39;s not worth it for me.&quot;
This was what we called
the meaningful condition.
People built one Bionicle after another.
After they finished every one of them,
we put them under the table.
And we told them that at the end
of the experiment,
we will take all these Bionicles,
we will disassemble them,
we will put them back in the boxes,
and we will use it
for the next participant.
There was another condition.
This other condition was inspired
by David, my student.
And this other condition we called
the Sisyphic condition.
And if you remember
the story about Sisyphus,
Sisyphus was punished by the gods
to push the same rock up a hill,
and when he almost got to the end,
the rock would roll over,
and he would have to start again.
And you can think about this
as the essence of doing futile work.
You can imagine that if he pushed
the rock on different hills,
at least he would have
some sense of progress.
Also, if you look at prison movies,
sometimes the way that the guards
torture the prisoners
is to get them to dig a hole,
and when the prisoner is finished,
they ask him to fill the hole
back up and then dig again.
There&#39;s something
about this cyclical version
of doing something over and over and over
that seems to be
particularly demotivating.
So in the second condition
of this experiment,
that&#39;s exactly what we did.
We asked people,
&quot;Would you like to build
one Bionicle for three dollars?&quot;
And if they said yes, they built it.
Then we asked them, &quot;Do you want
to build another one for $2.70?&quot;
And if they said yes,
we gave them a new one,
and as they were building it,
we took apart the one
that they just finished.
And when they finished that,
we said, &quot;Would you like
to build another one,
this time for 30 cents less?&quot;
And if they said yes,
we gave them the one
that they built and we broke.
So this was an endless cycle
of them building,
and us destroying in front of their eyes.
Now what happens when you compare
these two conditions?
The first thing that happened was
that people built many more Bionicles --
eleven in the meaningful condition,
versus seven in the Sisyphus condition.
And by the way, we should point out
that this was not big meaning.
People were not curing cancer
or building bridges.
People were building
Bionicles for a few cents.
And not only that, everybody knew
that the Bionicles
would be destroyed quite soon.
So there was not a real
opportunity for big meaning.
But even the small meaning
made a difference.
Now we had another version
of this experiment.
In this other version of the experiment,
we didn&#39;t put people in this situation,
we just described to them the situation,
much as I am describing to you now,
and we asked them to predict
what the result would be.
What happened?
People predicted the right direction
but not the right magnitude.
People who were just given
the description of the experiment
said that in the meaningful condition,
people would probably build
one more Bionicle.
So people understand
that meaning is important,
they just don&#39;t understand
the magnitude of the importance,
the extent to which it&#39;s important.
There was one other piece
of data we looked at.
If you think about it, there are
some people who love Legos,
and some people who don&#39;t.
And you would speculate
that the people who love Legos
would build more Legos,
even for less money,
because after all,
they get more internal joy from it.
And the people who love Legos less
would build less Legos
because the enjoyment
that they derive from it is lower.
And that&#39;s actually what we found
in the meaningful condition.
There was a very nice correlation
between the love of Legos
and the amount of Legos people built.
What happened in the Sisyphic condition?
In that condition,
the correlation was zero --
there was no relationship
between the love of Legos,
and how much people built,
which suggests to me
that with this manipulation
of breaking things
in front of people&#39;s eyes,
we basically crushed any joy
that they could get out of this activity.
We basically eliminated it.
Soon after I finished
running this experiment,
I went to talk to a big
software company in Seattle.
I can&#39;t tell you who they were,
but they were a big company in Seattle.
This was a group
within the software company
that was put in a different building,
and they asked them to innovate,
and create the next big product
for this company.
And the week before I showed up,
the CEO of this big software company
went to that group, 200 engineers,
and canceled the project.
And I stood there in front of 200
of the most depressed
people I&#39;ve ever talked to.
And I described to them
some of these Lego experiments,
and they said they felt like they had
just been through that experiment.
And I asked them, I said,
&quot;How many of you now show up
to work later than you used to?&quot;
And everybody raised their hand.
I said, &quot;How many of you now go home
earlier than you used to?&quot;
Everybody raised their hand.
I asked them, &quot;How many of you now add
not-so-kosher things
to your expense reports?&quot;
And they didn&#39;t raise their hands,
but they took me out to dinner
and showed me what they could do
with expense reports.
And then I asked them, I said,
&quot;What could the CEO have done
to make you not as depressed?&quot;
And they came up with all kinds of ideas.
They said the CEO could have asked
them to present to the whole company
about their journey
over the last two years
and what they decided to do.
He could have asked them to think
about which aspect of their technology
could fit with other parts
of the organization.
He could have asked them to build
some next-generation prototypes,
and see how they would work.
But the thing is that any one of those
would require some effort and motivation.
And I think the CEO basically did not
understand the importance of meaning.
If the CEO, just like our participants,
thought the essence
of meaning is unimportant,
then he [wouldn&#39;t] care.
And he would say, &quot;At the moment
I directed you in this way,
and now that I&#39;m directing
you in this way,
everything will be okay.&quot;
But if you understood
how important meaning is,
then you would figure out
that it&#39;s actually important
to spend some time, energy and effort
in getting people to care more
about what they&#39;re doing.
The next experiment
was slightly different.
We took a sheet of paper
with random letters,
and we asked people
to find pairs of letters
that were identical next to each other.
That was the task.
People did the first sheet,
then we asked if they wanted to do
another for a little less money,
the next sheet for a little bit
less, and so on and so forth.
And we had three conditions.
In the first condition, people
wrote their name on the sheet,
found all the pairs of letters,
gave it to the experimenter,
the experimenter would look at it,
scan it from top to bottom,
say &quot;Uh huh,&quot; and put it
on the pile next to them.
In the second condition,
people did not write their name on it.
The experimenter looked at it,
took the sheet of paper,
did not look at it, did not scan it,
and simply put it on the pile of pages.
So you take a piece,
you just put it on the side.
In the third condition,
the experimenter got the sheet of paper,
and put it directly into a shredder.

(Laughter)

What happened in those three conditions?
In this plot I&#39;m showing you
at what pay rate people stopped.
So low numbers mean
that people worked harder.
They worked for much longer.
In the acknowledged condition,
people worked all the way
down to 15 cents.
At 15 cents per page,
they basically stopped these efforts.
In the shredder condition, it was twice
as much -- 30 cents per sheet.
And this is basically
the result we had before.
You shred people&#39;s efforts, output --
you get them not to be as happy
with what they&#39;re doing.
But I should point out, by the way,
that in the shredder condition,
people could have cheated.
They could have done not so good work,
because they realized
people were just shredding it.
So maybe the first sheet
you&#39;d do good work,
but then you see nobody
is really testing it,
so you would do more and more and more.
So in fact, in the shredder condition,
people could have submitted more work
and gotten more money,
and put less effort into it.
But what about the ignored condition?
Would the ignored condition
be more like the acknowledged
or more like the shredder,
or somewhere in the middle?
It turns out it was
almost like the shredder.
Now there&#39;s good news and bad news here.
The bad news is that ignoring
the performance of people
is almost as bad as shredding
their effort in front of their eyes.
Ignoring gets you a whole way out there.
The good news is that by simply looking
at something that somebody has done,
scanning it and saying &quot;Uh huh,&quot;
that seems to be quite sufficient
to dramatically improve
people&#39;s motivations.
So the good news is that adding motivation
doesn&#39;t seem to be so difficult.
The bad news is
that eliminating motivations
seems to be incredibly easy,
and if we don&#39;t think about it
carefully, we might overdo it.
So this is all in terms
of negative motivation,
or eliminating negative motivation.
The next part I want to show you
is something about positive motivation.
So there is a store
in the U.S. called IKEA.
And IKEA is a store
with kind of okay furniture
that takes a long time to assemble.

(Laughter)

I don&#39;t know about you,
but every time I assemble one of those,
it takes me much longer,
it&#39;s much more effortful,
it&#39;s much more confusing,
I put things in the wrong way --
I can&#39;t say I enjoy those pieces.
I can&#39;t say I enjoy the process.
But when I finish it,
I seem to like those
IKEA pieces of furniture
more than I like other ones.

(Laughter)

And there&#39;s an old story about cake mixes.
So when they started
cake mixes in the &#39;40s,
they would take this powder
and they would put it in a box,
and they would ask housewives
to basically pour it in,
stir some water in it,
mix it, put it in the oven,
and -- voila -- you had cake.
But it turns out they were very unpopular.
People did not want them,
and they thought about
all kinds of reasons for that.
Maybe the taste was not good?
No, the taste was great.
What they figured out was
that there was not enough effort involved.
It was so easy that nobody
could serve cake to their guests
and say, &quot;Here is my cake.&quot;
No, it was somebody else&#39;s cake,
as if you bought it in the store.
It didn&#39;t really feel like your own.
So what did they do?
They took the eggs and the milk
out of the powder.

(Laughter)

Now you had to break
the eggs and add them,
you had to measure the milk
and add it, mixing it.
Now it was your cake.
Now everything was fine.

(Laughter)


(Applause)

Now, I think a little bit
like the IKEA effect,
by getting people to work harder,
they actually got them to love
what they&#39;re doing
to a higher degree.
So how do we look at this
question experimentally?
We asked people to build some origami.
We gave them instructions
on how to create origami,
and we gave them a sheet of paper.
And these were all novices,
and they built something
that was really quite ugly --
nothing like a frog or a crane.
But then we told them,
&quot;Look, this origami really belongs to us.
You worked for us, but I&#39;ll tell
you what, we&#39;ll sell it to you.
How much do you want to pay for it?&quot;
And we measured how much
they were willing to pay for it.

And we had two types of people:
We had the people who built it,
and the people who did not build it,
and just looked at it
as external observers.
And what we found
was that the builders thought
that these were beautiful
pieces of origami --

(Laughter)

and they were willing to pay
five times more for them
than the people who just
evaluated them externally.
Now you could say --
if you were a builder,
do you think [you&#39;d say],
&quot;Oh, I love this origami,
but I know that nobody
else would love it?&quot;
Or &quot;I love this origami,
and everybody else will love it as well?&quot;
Which one of those two is correct?
Turns out the builders
not only loved the origami more,
they thought that everybody
would see the world in their view.
They thought everybody else
would love it more as well.
In the next version,
we tried to do the IKEA effect.
We tried to make it more difficult.
So for some people, we gave the same task.
For some people, we made it harder
by hiding the instructions.
At the top of the sheet,
we had little diagrams
of how you fold origami.
For some people, we just eliminated that.
So now this was tougher.
What happened?
Well in an objective way,
the origami now was uglier,
it was more difficult.
Now when we looked at the easy
origami, we saw the same thing --
builders loved it more,
evaluators loved it less.
When you looked at the hard instructions,
the effect was larger.
Why?
Because now the builders
loved it even more.

(Laughter)

They put all this extra effort into it.
And evaluators?
They loved it even less.
Because in reality, it was even uglier
than the first version.

(Laughter)

Of course, this tells you something
about how we evaluate things.
Now think about kids.
Imagine I asked you, &quot;How much
would you sell your kids for?&quot;
Your memories and associations and so on.
Most people would say
for a lot, a lot of money.

(Laughter)

On good days.

(Laughter)

But imagine this was slightly different.
Imagine if you did not have your kids.
And one day you went to the park
and you met some kids.
They were just like your kids,
and you played with them for a few hours,
and when you were about to leave,
the parents said, &quot;Hey, by the way,
just before you leave,
if you&#39;re interested, they&#39;re for sale.&quot;

(Laughter)

How much would you pay for them now?
Most people say not that much.
And this is because our kids
are so valuable,
not just because of who they are,
but because of us,
because they are so connected to us,
and because of the time and connection.
By the way, if you think
IKEA instructions are not good,
what about the instructions that come
with kids, those are really tough.

(Laughter)

By the way, these are my kids, which,
of course, are wonderful and so on.
Which comes to tell you one more thing,
which is, much like our builders,
when they look at the creature
of their creation,
we don&#39;t see that other people
don&#39;t see things our way.
Let me say one last comment.
If you think about Adam Smith
versus Karl Marx,
Adam Smith had a very important
notion of efficiency.
He gave an example of a pin factory.
He said pins have 12 different steps,
and if one person does all 12 steps,
production is very low.
But if you get one person to do step one,
and one person to do step two
and step three and so on,
production can increase tremendously.
And indeed, this is a great example,
and the reason for the Industrial
Revolution and efficiency.
Karl Marx, on the other hand,
said that the alienation
of labor is incredibly important
in how people think about the connection
to what they are doing.
And if you do all 12 steps,
you care about the pin.
But if you do one step every time,
maybe you don&#39;t care as much.
I think that in the Industrial Revolution,
Adam Smith was more
correct than Karl Marx.
But the reality is that we&#39;ve switched,
and now we&#39;re in the knowledge economy.
You can ask yourself, what happens
in a knowledge economy?
Is efficiency still more
important than meaning?
I think the answer is no.
I think that as we move to situations
in which people have
to decide on their own
about how much effort, attention,
caring, how connected they feel to it,
are they thinking about labor
on the way to work,
and in the shower and so on,
all of a sudden Marx
has more things to say to us.
So when we think about labor,
we usually think about motivation
and payment as the same thing,
but the reality is that we should
probably add all kinds of things to it --
meaning, creation, challenges,
ownership, identity, pride, etc.
The good news is that if we added
all of those components
and thought about them --
how do we create our own
meaning, pride, motivation,
and how do we do it in our workplace,
and for the employees --
I think we could get people to be
both more productive and happier.
Thank you very much.

(Applause)

