
Well, we all need a reason to wake up.
For me, it just took 11,000 volts.
I know you&#39;re too polite to ask,
so I will tell you.
One night, sophomore year of college,
just back from Thanksgiving holiday,
a few of my friends and I
were horsing around,
and we decided to climb atop
a parked commuter train.
It was just sitting there,
with the wires that run overhead.
Somehow, that seemed
like a great idea at the time.
We&#39;d certainly done stupider things.
I scurried up the ladder on the back,
and when I stood up,
the electrical current entered my arm,
blew down and out my feet,
and that was that.
Would you believe that watch still works?
Takes a licking!

(Laughter)

My father wears it now in solidarity.
That night began my formal relationship
with death -- my death --
and it also began
my long run as a patient.
It&#39;s a good word.
It means one who suffers.
So I guess we&#39;re all patients.
Now, the American health care system
has more than its fair share
of dysfunction --
to match its brilliance, to be sure.
I&#39;m a physician now,
a hospice and palliative medicine doc,
so I&#39;ve seen care from both sides.

And believe me: almost everyone
who goes into healthcare
really means well -- I mean, truly.
But we who work in it
are also unwitting agents
for a system that too often
does not serve.
Why?
Well, there&#39;s actually a pretty easy
answer to that question,

and it explains a lot:
because healthcare was designed
with diseases, not people, at its center.
Which is to say, of course,
it was badly designed.
And nowhere are the effects
of bad design more heartbreaking
or the opportunity
for good design more compelling
than at the end of life,
where things are so distilled
and concentrated.
There are no do-overs.
My purpose today is
to reach out across disciplines
and invite design thinking
into this big conversation.
That is, to bring intention and creativity
to the experience of dying.
We have a monumental
opportunity in front of us,
before one of the few universal issues

as individuals as well as a civil society:
to rethink and redesign how it is we die.
So let&#39;s begin at the end.
For most people, the scariest thing
about death isn&#39;t being dead,
it&#39;s dying, suffering.
It&#39;s a key distinction.
To get underneath this,
it can be very helpful
to tease out suffering
which is necessary as it is,
from suffering we can change.
The former is a natural,
essential part of life, part of the deal,
and to this we are called
to make space, adjust, grow.
It can be really good
to realize forces larger than ourselves.
They bring proportionality,
like a cosmic right-sizing.
After my limbs were gone,
that loss, for example,
became fact, fixed --
necessarily part of my life,
and I learned that I could no more
reject this fact than reject myself.
It took me a while,
but I learned it eventually.
Now, another great thing
about necessary suffering
is that it is the very thing
that unites caregiver and care receiver --
human beings.
This, we are finally realizing,
is where healing happens.
Yes, compassion -- literally,
as we learned yesterday --
suffering together.
Now, on the systems side,
on the other hand,
so much of the suffering
is unnecessary, invented.
It serves no good purpose.
But the good news is,
since this brand of suffering is made up,
well, we can change it.
How we die is indeed
something we can affect.
Making the system sensitive
to this fundamental distinction
between necessary
and unnecessary suffering
gives us our first of three
design cues for the day.
After all, our role as caregivers,
as people who care,
is to relieve suffering --
not add to the pile.
True to the tenets of palliative care,
I function as something
of a reflective advocate,
as much as prescribing physician.

Quick aside: palliative care -- a very
important field but poorly understood --
while it includes, it is not
limited to end of life care.
It is not limited to hospice.
It&#39;s simply about comfort
and living well at any stage.
So please know that you don&#39;t
have to be dying anytime soon
to benefit from palliative care.
Now, let me introduce you to Frank.
Sort of makes this point.
I&#39;ve been seeing Frank now for years.
He&#39;s living with advancing prostate cancer
on top of long-standing HIV.
We work on his bone pain and his fatigue,
but most of the time we spend thinking
out loud together about his life --
really, about our lives.
In this way, Frank grieves.
In this way, he keeps up with
his losses as they roll in,
so that he&#39;s ready to take in
the next moment.
Loss is one thing,
but regret, quite another.
Frank has always been an adventurer --
he looks like something
out of a Norman Rockwell painting --
and no fan of regret.
So it wasn&#39;t surprising
when he came into clinic one day,
saying he wanted to raft
down the Colorado River.
Was this a good idea?
With all the risks to his safety
and his health, some would say no.
Many did, but he went for it,
while he still could.

It was a glorious, marvelous trip:
freezing water, blistering dry heat,
scorpions, snakes,
wildlife howling off the flaming walls
of the Grand Canyon --
all the glorious side of the world
beyond our control.
Frank&#39;s decision, while maybe dramatic,
is exactly the kind
so many of us would make,
if we only had the support to figure out
what is best for ourselves over time.
So much of what we&#39;re talking about today
is a shift in perspective.
After my accident,
when I went back to college,
I changed my major to art history.
Studying visual art, I figured
I&#39;d learn something about how to see --
a really potent lesson
for a kid who couldn&#39;t change
so much of what he was seeing.
Perspective, that kind of alchemy
we humans get to play with,
turning anguish into a flower.

Flash forward: now I work
at an amazing place in San Francisco
called the Zen Hospice Project,
where we have a little ritual
that helps with this shift in perspective.
When one of our residents dies,
the mortuary men come, and as we&#39;re
wheeling the body out through the garden,
heading for the gate, we pause.
Anyone who wants --
fellow residents, family,
nurses, volunteers,
the hearse drivers too, now --
shares a story or a song or silence,
as we sprinkle the body
with flower petals.
It takes a few minutes;
it&#39;s a sweet, simple parting image
to usher in grief with warmth,
rather than repugnance.
Contrast that with the typical experience
in the hospital setting,
much like this -- floodlit room
lined with tubes and beeping machines
and blinking lights that don&#39;t stop
even when the patient&#39;s life has.
Cleaning crew swoops in,
the body&#39;s whisked away,
and it all feels as though that person
had never really existed.
Well-intended, of course,
in the name of sterility,
but hospitals tend to assault our senses,
and the most we might hope for
within those walls is numbness --
anesthetic, literally
the opposite of aesthetic.
I revere hospitals for what they can do;
I am alive because of them.
But we ask too much of our hospitals.
They are places for acute trauma
and treatable illness.
They are no place to live and die;
that&#39;s not what they were designed for.
Now mind you -- I am not
giving up on the notion
that our institutions
can become more humane.
Beauty can be found anywhere.
I spent a few months in a burn unit
at St. Barnabas Hospital
in Livingston, New Jersey,
where I got really
great care at every turn,
including good
palliative care for my pain.
And one night, it began to snow outside.
I remember my nurses
complaining about driving through it.
And there was no window in my room,
but it was great to just imagine it
coming down all sticky.
Next day, one of my nurses
smuggled in a snowball for me.
She brought it in to the unit.
I cannot tell you the rapture I felt
holding that in my hand,
and the coldness dripping
onto my burning skin;
the miracle of it all,
the fascination as I watched it melt
and turn into water.
In that moment,
just being any part of this planet
in this universe mattered more to me
than whether I lived or died.
That little snowball packed
all the inspiration I needed
to both try to live
and be OK if I did not.
In a hospital, that&#39;s a stolen moment.
In my work over the years,
I&#39;ve known many people
who were ready to go, ready to die.
Not because they had found
some final peace or transcendence,
but because they were so repulsed
by what their lives had become --
in a word, cut off, or ugly.
There are already record numbers of us
living with chronic and terminal illness,
and into ever older age.
And we are nowhere near ready
or prepared for this silver tsunami.
We need an infrastructure
dynamic enough to handle
these seismic shifts in our population.
Now is the time to create
something new, something vital.
I know we can because we have to.
The alternative is just unacceptable.

And the key ingredients are known:
policy, education and training,
systems, bricks and mortar.
We have tons of input
for designers of all stripes to work with.
We know, for example, from research
what&#39;s most important to people

who are closer to death:
comfort; feeling unburdened
and unburdening to those they love;
existential peace; and a sense
of wonderment and spirituality.
Over Zen Hospice&#39;s nearly 30 years,
we&#39;ve learned much more
from our residents in subtle detail.
Little things aren&#39;t so little.
Take Janette.
She finds it harder to breathe
one day to the next due to ALS.
Well, guess what?
She wants to start smoking again --
and French cigarettes, if you please.
Not out of some self-destructive bent,
but to feel her lungs filled
while she has them.
Priorities change.
Or Kate -- she just wants to know
her dog Austin is lying
at the foot of her bed,
his cold muzzle against her dry skin,
instead of more chemotherapy
coursing through her veins --
she&#39;s done that.
Sensuous, aesthetic gratification,
where in a moment, in an instant,
we are rewarded for just being.
So much of it comes down to
loving our time by way of the senses,
by way of the body -- the very thing
doing the living and the dying.
Probably the most poignant room
in the Zen Hospice guest house
is our kitchen,
which is a little strange when you realize
that so many of our residents
can eat very little, if anything at all.
But we realize we are providing

sustenance on several levels:
smell, a symbolic plane.
Seriously, with all the heavy-duty stuff
happening under our roof,
one of the most tried and true
interventions we know of,
is to bake cookies.
As long as we have our senses --
even just one --
we have at least
the possibility of accessing
what makes us feel human, connected.
Imagine the ripples of this notion
for the millions of people
living and dying with dementia.
Primal sensorial delights that say
the things we don&#39;t have words for,
impulses that make us stay present --
no need for a past or a future.
So, if teasing unnecessary suffering out
of the system was our first design cue,
then tending to dignity
by way of the senses,
by way of the body --
the aesthetic realm --
is design cue number two.
Now this gets us quickly to the third
and final bit for today;
namely, we need to lift our sights,
to set our sights on well-being,
so that life and health and healthcare
can become about making life
more wonderful,
rather than just less horrible.
Beneficence.
Here, this gets right at the distinction
between a disease-centered and a patient-
or human-centered model of care,
and here is where caring
becomes a creative, generative,
even playful act.
&quot;Play&quot; may sound like a funny word here.
But it is also one of our
highest forms of adaptation.
Consider every major compulsory effort
it takes to be human.
The need for food has birthed cuisine.
The need for shelter
has given rise to architecture.
The need for cover, fashion.
And for being subjected to the clock,
well, we invented music.
So, since dying
is a necessary part of life,
what might we create with this fact?
By &quot;play&quot; I am in no way suggesting
we take a light approach to dying
or that we mandate
any particular way of dying.
There are mountains of sorrow
that cannot move,
and one way or another,
we will all kneel there.
Rather, I am asking that we make space --
physical, psychic room, to allow life
to play itself all the way out --
so that rather than just
getting out of the way,
aging and dying can become
a process of crescendo through to the end.
We can&#39;t solve for death.
I know some of you are working on this.

(Laughter)

Meanwhile, we can --

(Laughter)

We can design towards it.
Parts of me died early on,
and that&#39;s something we can all say
one way or another.
I got to redesign my life
around this fact,
and I tell you it has been a liberation
to realize you can always find
a shock of beauty or meaning
in what life you have left,
like that snowball lasting
for a perfect moment,
all the while melting away.
If we love such moments ferociously,
then maybe we can learn to live well --
not in spite of death,
but because of it.
Let death be what takes us,
not lack of imagination.
Thank you.

(Applause)

