
How many companies
have you interacted with today?
Well, you got up in the morning,
took a shower,
washed your hair,
used a hair dryer,
ate breakfast --
ate cereals, fruit, yogurt, whatever --
had coffee --
tea.
You took public transport to come here,
or maybe used your private car.
You interacted with the company
that you work for or that you own.
You interacted with your clients,
your customers,
and so on and so forth.
I&#39;m pretty sure there are
at least seven companies
you&#39;ve interacted with today.
Let me tell you a stunning statistic.
One out of seven
large, public corporations
commit fraud every year.
This is a US academic study
that looks at US companies --
I have no reason to believe
that it&#39;s different in Europe.
This is a study that looks
at both detected and undetected fraud
using statistical methods.
This is not petty fraud.
These frauds cost
the shareholders of these companies,
and therefore society,
on the order of
380 billion dollars per year.
We can all think of some examples, right?
The car industry&#39;s secrets
aren&#39;t quite so secret anymore.
Fraud has become a feature,
not a bug,
of the financial services industry.
That&#39;s not me who&#39;s claiming that,
that&#39;s the president
of the American Finance Association
who stated that
in his presidential address.
That&#39;s a huge problem
if you think about, especially,
an economy like Switzerland,
which relies so much on the trust
put into its financial industry.
On the other hand,
there are six out of seven companies
who actually remain honest
despite all temptations
to start engaging in fraud.
There are whistle-blowers
like Michael Woodford,
who blew the whistle on Olympus.
These whistle-blowers risk their careers,
their friendships,
to bring out the truth
about their companies.
There are journalists
like Anna Politkovskaya
who risk even their lives
to report human rights violations.
She got killed --
every year,
around 100 journalists get killed
because of their conviction
to bring out the truth.
So in my talk today,
I want to share with you
some insights I&#39;ve obtained and learned
in the last 10 years
of conducting research in this.
I&#39;m a researcher,
a scientist working with economists,
financial economists,
ethicists, neuroscientists,
lawyers and others
trying to understand
what makes humans tick,
and how can we address this issue
of fraud in corporations
and therefore contribute
to the improvement of the world.
I want to start by sharing with you
two very distinct visions
of how people behave.
First, meet Adam Smith,
founding father of modern economics.
His basic idea was that if everybody
behaves in their own self-interests,
that&#39;s good for everybody in the end.
Self-interest isn&#39;t
a narrowly defined concept
just for your immediate utility.
It has a long-run implication.
Let&#39;s think about that.
Think about this dog here.
That might be us.
There&#39;s this temptation --
I apologize to all vegetarians, but --

(Laughter)

Dogs do like the bratwurst.

(Laughter)

Now, the straight-up,
self-interested move here
is to go for that.
So my friend Adam here might jump up,
get the sausage and thereby ruin
all this beautiful tableware.
But that&#39;s not what Adam Smith meant.
He didn&#39;t mean
disregard all consequences --
to the contrary.
He would have thought,
well, there may be negative consequences,
for example,
the owner might be angry with the dog
and the dog, anticipating that,
might not behave in this way.
That might be us,
weighing the benefits
and costs of our actions.
How does that play out?
Well, many of you, I&#39;m sure,
have in your companies,
especially if it&#39;s a large company,
a code of conduct.
And then if you behave
according to that code of conduct,
that improves your chances
of getting a bonus payment.
And on the other hand,
if you disregard it,
then there are higher chances
of not getting your bonus
or its being diminished.
In other words,
this is a very economic motivation
of trying to get people to be more honest,
or more aligned with
the corporation&#39;s principles.
Similarly, reputation is a very
powerful economic force, right?
We try to build a reputation,
maybe for being honest,
because then people
trust us more in the future.
Right?
Adam Smith talked about the baker
who&#39;s not producing good bread
out of his benevolence
for those people who consume the bread,
but because he wants to sell
more future bread.
In my research, we find, for example,
at the University of Zurich,
that Swiss banks
who get caught up in media,
and in the context, for example,
of tax evasion, of tax fraud,
have bad media coverage.
They lose net new money in the future
and therefore make lower profits.
That&#39;s a very powerful reputational force.
Benefits and costs.
Here&#39;s another viewpoint of the world.
Meet Immanuel Kant,
18th-century German philosopher superstar.
He developed this notion
that independent of the consequences,
some actions are just right
and some are just wrong.
It&#39;s just wrong to lie, for example.
So, meet my friend Immanuel here.
He knows that the sausage is very tasty,
but he&#39;s going to turn away
because he&#39;s a good dog.
He knows it&#39;s wrong to jump up
and risk ruining
all this beautiful tableware.
If you believe that people
are motivated like that,
then all the stuff about incentives,
all the stuff about code of conduct
and bonus systems and so on,
doesn&#39;t make a whole lot of sense.
People are motivated
by different values perhaps.
So, what are people actually motivated by?
These two gentlemen here
have perfect hairdos,
but they give us
very different views of the world.
What do we do with this?
Well, I&#39;m an economist
and we conduct so-called experiments
to address this issue.
We strip away facts
which are confusing in reality.
Reality is so rich,
there is so much going on,
it&#39;s almost impossible to know
what drives people&#39;s behavior really.
So let&#39;s do a little experiment together.
Imagine the following situation.
You&#39;re in a room alone,
not like here.
There&#39;s a five-franc coin
like the one I&#39;m holding up right now
in front of you.

Here are your instructions:
toss the coin four times,
and then on a computer
terminal in front of you,
enter the number of times tails came up.
This is the situation.
Here&#39;s the rub.
For every time that you announce
that you had a tails throw,
you get paid five francs.
So if you say I had two tails throws,
you get paid 10 francs.
If you say you had zero,
you get paid zero francs.
If you say, &quot;I had four tails throws,&quot;
then you get paid 20 francs.
It&#39;s anonymous,
nobody&#39;s watching what you&#39;re doing,
and you get paid that money anonymously.
I&#39;ve got two questions for you.

(Laughter)

You know what&#39;s coming now, right?
First, how would you behave
in that situation?
The second, look to your left
and look to your right --

(Laughter)

and think about how
the person sitting next to you
might behave in that situation.
We did this experiment for real.
We did it at the Manifesta art exhibition
that took place here in Zurich recently,
not with students in the lab
at the university
but with the real population,
like you guys.
First, a quick reminder of stats.
If I throw the coin four times
and it&#39;s a fair coin,
then the probability
that it comes up four times tails
is 6.25 percent.
And I hope you can intuitively see
that the probability that all four
of them are tails is much lower
than if two of them are tails, right?
Here are the specific numbers.
Here&#39;s what happened.
People did this experiment for real.
Around 30 to 35 percent of people said,
&quot;Well, I had four tails throws.&quot;
That&#39;s extremely unlikely.

(Laughter)

But the really amazing thing here,
perhaps to an economist,
is there are around 65 percent of people
who did not say I had four tails throws,
even though in that situation,
nobody&#39;s watching you,
the only consequence that&#39;s in place
is you get more money
if you say four than less.
You leave 20 francs on the table
by announcing zero.
I don&#39;t know whether
the other people all were honest
or whether they also said a little bit
higher or lower than what they did
because it&#39;s anonymous.
We only observed the distribution.
But what I can tell you --
and here&#39;s another coin toss.
There you go, it&#39;s tails.

(Laughter)

Don&#39;t check, OK?

(Laughter)

What I can tell you
is that not everybody behaved
like Adam Smith would have predicted.
So what does that leave us with?
Well, it seems people are motivated
by certain intrinsic values
and in our research, we look at this.
We look at the idea that people have
so-called protected values.
A protected value isn&#39;t just any value.
A protected value is a value
where you&#39;re willing to pay a price
to uphold that value.
You&#39;re willing to pay a price
to withstand the temptation to give in.
And the consequence is you feel better
if you earn money in a way
that&#39;s consistent with your values.
Let me show you this again
in the metaphor of our beloved dog here.
If we succeed in getting the sausage
without violating our values,
then the sausage tastes better.
That&#39;s what our research shows.
If, on the other hand,
we do so --
if we get the sausage
and in doing so
we actually violate values,
we value the sausage less.
Quantitatively, that&#39;s quite powerful.
We can measure these protected values,
for example,
by a survey measure.
Simple, nine-item survey that&#39;s quite
predictive in these experiments.
If you think about the average
of the population
and then there&#39;s
a distribution around it --
people are different,
we all are different.
People who have a set of protected values
that&#39;s one standard deviation
above the average,
they discount money they receive
by lying by about 25 percent.
That means a dollar received when lying
is worth to them only 75 cents
without any incentives you put in place
for them to behave honestly.
It&#39;s their intrinsic motivation.
By the way, I&#39;m not a moral authority.
I&#39;m not saying I have
all these beautiful values, right?
But I&#39;m interested in how people behave
and how we can leverage
that richness in human nature
to actually improve
the workings of our organizations.
So there are two
very, very different visions here.
On the one hand,
you can appeal to benefits and costs
and try to get people
to behave according to them.
On the other hand,
you can select people who have the values
and the desirable
characteristics, of course --
competencies that go
in line with your organization.
I do not yet know where
these protected values really come from.
Is it nurture or is it nature?
What I can tell you
is that the distribution
looks pretty similar for men and women.
It looks pretty similar
for those who had studied economics
or those who had studied psychology.
It looks even pretty similar
around different age categories
among adults.
But I don&#39;t know yet
how this develops over a lifetime.
That will be the subject
of future research.
The idea I want to leave you with
is it&#39;s all right to appeal to incentives.
I&#39;m an economist;
I certainly believe in the fact
that incentives work.
But do think about selecting
the right people
rather than having people
and then putting incentives in place.
Selecting the right people
with the right values
may go a long way
to saving a lot of trouble
and a lot of money
in your organizations.
In other words,
it will pay off to put people first.
Thank you.

(Applause)

