
All right, let&#39;s get up
our picture of the earth.
The earth is pretty awesome.
I&#39;m a geologist, so I get
pretty psyched about this,
but the earth is great.
It&#39;s powerful, it&#39;s dynamic,
it&#39;s constantly changing.
It&#39;s a pretty exciting place to live.
But I want to share with you guys today
my perspective as a geologist
in how understanding earth&#39;s past
can help inform and guide
decisions that we make today
about how to sustainably live
on earth&#39;s surface.
So there&#39;s a lot of exciting things
that go on on the surface of the earth.
If we zoom in here a little bit,
I want to talk to you guys a little bit
about one of the things that happens.
Material get shuffled around
earth&#39;s surface all the time,
and one of the big thing that happens
is material from high mountains
gets eroded and transported
and deposited in the sea.
And this process is ongoing all the time,
and it has huge effects
on how the landscape works.
So this example here in south India --
we have some of the biggest
mountains in the world,
and you can see in this satellite photo
rivers transporting material
from those mountains out to the sea.
You can think of these rivers
like bulldozers.
They&#39;re basically taking these mountains
and pushing them down towards the sea.
We&#39;ll give you guys an example here.
So we zoom in a little bit.
I want to talk to you guys
specifically about a river.
We can see these beautiful patterns
that the rivers make
as they&#39;re pushing material
down to the sea,
but these patterns aren&#39;t static.
These rivers are wiggling
and jumping around quite a bit,
and it can have big impacts on our lives.
So an example of this
is this is the Kosi River.
So the Kosi River
has this nice c-shaped pathway,
and it exits the big mountains of Nepal
carrying with it a ton of material,
a lot of sediments that&#39;s being
eroded from the high mountains,
and it spreads out across India
and moves this material.
So we&#39;re going to zoom in to this area
and I&#39;m going to tell you a little bit
about what happened with the Kosi.
It&#39;s an example of how dynamic
these systems can be.
So this is a satellite image
from August of 2008,
and this satellite image is colored
so that vegetations or plants
show up as green
and water shows up as blue.
So here again you can see
that c-shaped pathway
that this river takes as it exits Nepal.
And now this is monsoon season.
August is monsoon season
in this region of the world,
and anyone that lives near a river
is no stranger to flooding
and the hazards and inconveniences
at minimum that are associated with that.
But something interesting
happened in 2008,
and this river moved in a way
that&#39;s very different.
It flooded in a way that&#39;s very
different than it normally does.
So the Kosi River is flowing down here,
but sometimes as these rivers
are bulldozing sediment,
they kind of get clogged,
and these clogs can
actually cause the rivers
to shift their course dramatically.
So this satellite image
is from just two weeks later.
Here&#39;s the previous pathway,
that c-shaped pathway,
and you notice it&#39;s not blue anymore.
But now what we have is this blue pathway
that cuts down the middle
of the field of view here.
What happened is
the Kosi River jumped its banks,
and for reference,
the scale bar here is 40 miles.
This river moved
over 30 miles very abruptly.
So this river got clogged
and it jumped its banks.
Here&#39;s an image from about a week later,
and you can see
these are the previous pathways,
and you can see this process
of river-jumping continues
as this river moves farther away
from its major course.
So you can imagine
in landscapes like this,
where rivers move around frequently,
it&#39;s really important to understand when,
where and how they&#39;re going to jump.
But these kinds of processes
also happen a lot closer to home as well.
So in the United States,
we have the Mississippi River
that drains most of the continental US.
It pushes material
from the Rocky Mountains
and from the Great Plains.
It drains it and moves it
all the way across America
and dumps it out in the Gulf of Mexico.
So this is the course of the Mississippi
that we&#39;re familiar with today,
but it didn&#39;t always flow
in this direction.
If we use the geologic record,
we can reconstruct
where it went in the past.
So for example, this red area here
is where we know the Mississippi River
flowed and deposited material
about 4,600 years ago.
Then about 3,500 years ago it moved
to follow the course
outlined here in orange.
And it kept moving and it keeps moving.
So here&#39;s about 2,000 years ago,
a thousand years ago,
700 years ago.
And it was only
as recently as 500 years ago
that it occupied the pathway
that we&#39;re familiar with today.
So these processes are really important,
and especially here, this delta area,
where these river-jumping events
in the Mississippi
are building land at the interface
of the land and the sea.
This is really valuable real estate,
and deltas like this are some of the most
densely populated areas on our planet.
So understanding the dynamics
of these landscapes,
how they formed and how they will
continue to change in the future
is really important
for the people that live there.
So rivers also wiggle.
These are sort of bigger jumps
that we&#39;ve been talking about.
I want to show you guys
some river wiggles here.
So we&#39;re going to fly down
to the Amazon River basin,
and here again we have a big river system
that is draining and moving and plowing
material from the Andean Mountains,
transporting it across South America
and dumping it out
into the Atlantic Ocean.
So if we zoom in here, you guys
can see these nice, curvy river pathways.
Again, they&#39;re really beautiful,
but again, they&#39;re not static.
These rivers wiggle around.
We can use satellite imagery
over the last 30 or so years
to actually monitor how these change.
So take a minute and just watch
any bend or curve in this river,
and you&#39;ll see it doesn&#39;t stay
in the same place for very long.
It changes and evolves
and warps its pattern.
If you look in this area in particular,
I want you guys to notice
there&#39;s a sort of a loop in the river
that gets completely cut off.
It&#39;s almost like a whip cracking
and snaps off the pathway
of the river at a certain spot.
So just for reference, again,
in this location, that river
changed its course over four miles
over the course of a season or two.
So the landscapes
that we live in on earth,
as this material
is being eroded from the mountains
and transported to the sea,
are wiggling around all the time.
They&#39;re changing all the time,
and we need to be able
to understand these processes
so we can manage and live
sustainably on these landscapes.
But it&#39;s hard to do
if the only information we have
is what&#39;s going on today
at earth&#39;s surface.
Right? We don&#39;t have
a lot of observations.
We only have 30 years&#39; worth
of satellite photos, for example.
We need more observations
to understand these processes more.
And additionally, we need to know
how these landscapes are going
to respond to changing climate
and to changing land use
as we continue to occupy
and modify earth&#39;s surface.
So this is where the rocks come in.
So as rivers flow,
as they&#39;re bulldozing material
from the mountains to the sea,
sometimes bits of sand and clay
and rock get stuck in the ground.
And that stuff that gets stuck
in the ground gets buried,
and through time, we get
big, thick accumulations of sediments
that eventually turn into rocks.
What this means is that we can
go to places like this,
where we see big, thick stacks
of sedimentary rocks,
and go back in time
and see what the landscapes
looked like in the past.
We can do this to help reconstruct
and understand
how earth landscapes evolve.
This is pretty convenient, too,
because the earth has had
sort of an epic history. Right?
So this video here
is a reconstruction of paleogeography
for just the first
600 million years of earth&#39;s history.
So just a little bit of time here.
So as the plates move around,
we know climate has changed,
sea level has changed,
we have a lot of different
types of landscapes
and different types of environments
that we can go back --
if we have a time machine --
we can go back and look at,
and we do indeed have a time machine
because we can look at the rocks
that were deposited at these times.
So I&#39;m going to give you
an example of this
and take you to a special
time in earth&#39;s past.
About 55 million years ago,
there was a really abrupt warming event,
and what happened was
a whole bunch of carbon dioxide
was released into earth&#39;s atmosphere,
and it caused a rapid
and pretty extreme global warming event.
And when I say warm, I mean pretty warm,
that there were things
like crocodiles and palm trees
as far north as Canada
and as far south as Patagonia.
So this was a pretty warm time
and it happened really abruptly.
So what we can do
is we can go back and find rocks
that were deposited at this time
and reconstruct how the landscape changed
in response to this warming event.
So here, yay, rocks.

(Laughter)

Here&#39;s a pile of rocks.
This yellow blob here,
this is actually a fossil river,
so just like this cartoon I showed,
these are deposits that were
laid down 55 million years ago.
As geologists, we can go
and look at these up close
and reconstruct the landscape.
So here&#39;s another example.
The yellow blob here is a fossil river.
Here&#39;s another one above it.
We can go and look in detail
and make measurements and observations,
and we can measure features.
For example, the features
I just highlighted there
tell us that this particular river
was probably about three feet deep.
You could wade
across this cute little stream
if you were walking around
55 million years ago.
The reddish stuff that&#39;s above
and below those channels,
those are ancient soil deposits.
So we can look at those to tell us
what lived and grew on the landscape
and to understand how these rivers
were interacting with their floodplains.
So we can look in detail
and reconstruct with some specificity
how these rivers flowed
and what the landscapes looked like.
So when we do this
for this particular place
at this time,
if we look what happened
before this abrupt warming event,
the rivers kind of carved their way
down from the mountains to the sea,
and they looked maybe similar to what
I showed you in the Amazon River basin.
But right at the onset
of this climate change event,
the rivers change dramatically.
All of a sudden they got much broader,
and they started to slide back and forth
across the landscape more readily.
Eventually, the rivers reverted
back to a state that was more similar
to what they would have looked like
before this climate event,
but it took a long, long time.
So we can go back in earth&#39;s time
and do these kinds of reconstructions
and understand how
earth&#39;s landscape has changed
in response to a climate event like this
or a land use event.
So some of the ways that rivers change
or the reasons that rivers change
their pattern and their movements
is because of things like with extra water
falling on the land&#39;s surface
when climate is hotter,
we can move more sediment
and erode more sediment,
and that changes how rivers behave.
So ultimately,
as long as earth&#39;s surface is our home,
we need to carefully manage
the resources and risks
associated with living
in dynamic environments.
And I think the only way
we can really do that sustainably
is if we include information
about how landscapes evolved
and behaved in earth&#39;s past.
Thank you.

(Applause)

