
1.3 billion years ago,
in a distant, distant galaxy,
two black holes locked into a spiral,
falling inexorably towards each other
and collided,
converting three Suns&#39; worth of stuff
into pure energy in a tenth of a second.
For that brief moment in time,
the glow was brighter than all the stars
in all the galaxies
in all of the known Universe.
It was a very
big
bang.
But they didn&#39;t release
their energy in light.
I mean, you know, they&#39;re black holes.
All that energy was pumped
into the fabric of space and time itself,
making the Universe explode
in gravitational waves.
Let me give you a sense
of the timescale at work here.
1.3 billion years ago,
Earth had just managed to evolve
multicellular life.
Since then, Earth has made and evolved
corals, fish, plants, dinosaurs, people
and even -- God save us -- the Internet.
And about 25 years ago,
a particularly audacious set of people --
Rai Weiss at MIT, Kip Thorne
and Ronald Drever at Caltech --
decided that it would be really neat
to build a giant laser detector
with which to search
for the gravitational waves
from things like colliding black holes.
Now, most people thought they were nuts.
But enough people realized
that they were brilliant nuts
that the US National Science Foundation
decided to fund their crazy idea.
So after decades of development,
construction and imagination
and a breathtaking amount of hard work,

they built their detector, called LIGO:
The Laser Interferometer
Gravitational-Wave Observatory.
For the last several years,
LIGO&#39;s been undergoing
a huge expansion in its accuracy,
a tremendous improvement
in its detection ability.
It&#39;s now called Advanced LIGO as a result.
In early September of 2015,
LIGO turned on for a final test run
while they sorted out
a few lingering details.
And on September 14 of 2015,
just days after the detector
had gone live,
the gravitational waves
from those colliding black holes
passed through the Earth.
And they passed through you and me.
And they passed through the detector.

(Audio) Scott Hughes:
There&#39;s two moments in my life
more emotionally intense than that.
One is the birth of my daughter.
The other is when I had to say goodbye
to my father when he was terminally ill.
You know, it was the payoff
of my career, basically.
Everything I&#39;d been working on --
it&#39;s no longer science fiction! (Laughs)

Allan Adams: So that&#39;s my very good friend
and collaborator, Scott Hughes,
a theoretical physicist at MIT,
who has been studying
gravitational waves from black holes
and the signals that they could impart
on observatories like LIGO,
for the past 23 years.
So let me take a moment to tell you
what I mean by a gravitational wave.
A gravitational wave is a ripple
in the shape of space and time.
As the wave passes by,
it stretches space and everything in it
in one direction,
and compresses it in the other.
This has led to countless instructors
of general relativity
doing a really silly dance to demonstrate
in their classes on general relativity.
&quot;It stretches and expands,
it stretches and expands.&quot;
So the trouble with gravitational waves
is that they&#39;re very weak;
they&#39;re preposterously weak.
For example, the waves that hit us
on September 14 --
and yes, every single one of you
stretched and compressed
under the action of that wave --
when the waves hit, they stretched
the average person
by one part in 10 to the 21.
That&#39;s a decimal place, 20 zeroes,
and a one.
That&#39;s why everyone thought
the LIGO people were nuts.
Even with a laser detector five kilometers
long -- and that&#39;s already crazy --
they would have to measure
the length of those detectors
to less than one thousandth
of the radius of the nucleus
of an atom.
And that&#39;s preposterous.
So towards the end
of his classic text on gravity,
LIGO co-founder Kip Thorne
described the hunt

for gravitational waves as follows:
He said, &quot;The technical difficulties
to be surmounted
in constructing such detectors
are enormous.
But physicists are ingenious,
and with the support
of a broad lay public,
all obstacles will surely be overcome.&quot;
Thorne published that in 1973,
42 years before he succeeded.
Now, coming back to LIGO,
Scott likes to say that LIGO
acts like an ear
more than it does like an eye.
I want to explain what that means.
Visible light has a wavelength, a size,
that&#39;s much smaller
than the things around you,
the features on people&#39;s faces,
the size of your cell phone.
And that&#39;s really useful,
because it lets you make an image
or a map of the things around you,
by looking at the light
coming from different spots
in the scene about you.
Sound is different.
Audible sound has a wavelength
that can be up to 50 feet long.
And that makes it really difficult --
in fact, in practical purposes,
impossible -- to make an image
of something you really care about.
Your child&#39;s face.
Instead, we use sound
to listen for features like pitch
and tone and rhythm and volume
to infer a story behind the sounds.
That&#39;s Alice talking.
That&#39;s Bob interrupting.
Silly Bob.
So, the same is true
of gravitational waves.
We can&#39;t use them to make simple images
of things out in the Universe.
But by listening to changes
in the amplitude and frequency
of those waves,
we can hear the story
that those waves are telling.
And at least for LIGO,
the frequencies that it can hear
are in the audio band.
So if we convert the wave patterns
into pressure waves and air, into sound,
we can literally hear
the Universe speaking to us.
For example, listening to gravity,
just in this way,
can tell us a lot about the collision
of two black holes,
something my colleague Scott has spent
an awful lot of time thinking about.

(Audio) SH: If the two black holes
are non-spinning,

you get a very simple chirp: whoop!
If the two bodies are spinning
very rapidly, I have that same chirp,
but with a modulation on top of it,

so it kind of goes: whir, whir, whir!
It&#39;s sort of the vocabulary of spin
imprinted on this waveform.

AA: So on September 14, 2015,
a date that&#39;s definitely
going to live in my memory,

LIGO heard this:
[Whirring sound]
So if you know how to listen,
that is the sound of --

(Audio) SH: ... two black holes,
each of about 30 solar masses,
that were whirling around at a rate
comparable to what goes on
in your blender.

AA: It&#39;s worth pausing here
to think about what that means.
Two black holes, the densest thing
in the Universe,
one with a mass of 29 Suns
and one with a mass of 36 Suns,
whirling around each other
100 times per second
before they collide.
Just imagine the power of that.
It&#39;s fantastic.
And we know it because we heard it.
That&#39;s the lasting importance of LIGO.
It&#39;s an entirely new way
to observe the Universe
that we&#39;ve never had before.
It&#39;s a way that lets us hear the Universe
and hear the invisible.
And there&#39;s a lot out there
that we can&#39;t see --
in practice or even in principle.

So supernova, for example:
I would love to know why very massive
stars explode in supernovae.
They&#39;re very useful;
we&#39;ve learned a lot
about the Universe from them.
The problem is, all the interesting
physics happens in the core,
and the core is hidden behind
thousands of kilometers
of iron and carbon and silicon.
We&#39;ll never see through it,
it&#39;s opaque to light.
Gravitational waves go through iron
as if it were glass --
totally transparent.

The Big Bang: I would love
to be able to explore
the first few moments of the Universe,
but we&#39;ll never see them,
because the Big Bang itself
is obscured by its own afterglow.
With gravitational waves,
we should be able to see
all the way back to the beginning.
Perhaps most importantly,
I&#39;m positive that there
are things out there
that we&#39;ve never seen
that we may never be able to see
and that we haven&#39;t even imagined --
things that we&#39;ll only
discover by listening.
And in fact, even
in that very first event,
LIGO found things that we didn&#39;t expect.
Here&#39;s my colleague and one of the key
members of the LIGO collaboration,
Matt Evans, my colleague at MIT,

addressing exactly that:

(Audio) Matt Evans: The kinds of stars
which produce the black holes
that we observed here
are the dinosaurs of the Universe.
They&#39;re these massive things
that are old, from prehistoric times,
and the black holes are kind of like
the dinosaur bones
with which we do this archeology.
So it lets us really get
a whole nother angle
on what&#39;s out there in the Universe
and how the stars came to be,
and in the end, of course,
how we came to be out of this whole mess.

AA: Our challenge now
is to be as audacious as possible.
Thanks to LIGO, we know how
to build exquisite detectors
that can listen to the Universe,
to the rustle and the chirp of the cosmos.
Our job is to dream up and build
new observatories --
a whole new generation of observatories --
on the ground, in space.
I mean, what could be more glorious
than listening to the Big Bang itself?
Our job now is to dream big.
Dream with us.
Thank you.

(Applause)

