
This is a talk about sugar and cancer.
I became interested in sugar
when I was in college.
Not this kind of sugar.
It was the sugar that our biology
professors taught us about
in the context of the coating
of your cells.
Maybe you didn&#39;t know that your cells
are coated with sugar.
And I didn&#39;t know that, either,
until I took these courses in college,
but back then --
and this was in, let&#39;s just
call it the 1980s --
people didn&#39;t know much about why
our cells are coated with sugar.
And when I dug through my notes,
what I noticed I had written down
is that the sugar coating on our cells
is like the sugar coating
on a peanut M and M.
And people thought
the sugar coating on our cells
was like a protective coating
that somehow made our cells
stronger or tougher.
But we now know, many decades later,
that it&#39;s much more complicated than that,
and that the sugars on our cells
are actually very complex.
And if you could shrink yourself down
to a little miniature airplane
and fly right along
the surface of your cells,
it might look something like this --
with geographical features.
And now, the complex sugars
are these trees and bushes --
weeping willows that are
swaying in the wind
and moving with the waves.
And when I started thinking about
all these complex sugars
that are like this foliage on our cells,
it became one of the most interesting
problems that I encountered
as a biologist and also as a chemist.
And so now we tend
to think about the sugars
that are populating
the surface of our cells
as a language.
They have a lot of information
stored in their complex structures.
But what are they trying to tell us?
I can tell you that we do know
some information
that comes from these sugars,
and it&#39;s turned out already
to be incredibly important
in the world of medicine.
For example, one thing
your sugars are telling us
is your blood type.
So your blood cells, your red blood
cells, are coated with sugars,
and the chemical structures of those
sugars determine your blood type.
So for example, I know
that I am blood type O.
How many people are also blood type O?
Put your hands up.
It&#39;s a pretty common one,
so when so few hands go up,
either you&#39;re not paying attention
or you don&#39;t know your blood type,
and both of those are bad.

(Laughter)

But for those of you who share
the blood type O with me,
what this means is that we have
this chemical structure

on the surface of our blood cells:
three simple sugars linked together
to make a more complex sugar.
And that, by definition, is blood type O.
Now, how many people are blood type A?
Right here.
That means you have
an enzyme in your cells
that adds one more building block,
that red sugar,
to build a more complex structure.
And how many people are blood type B?
Quite a few.
You have a slightly different enzyme
than the A people,
so you build a slightly
different structure,
and those of you that are AB
have the enzyme from your mother,
the other enzyme from your father,
and now you make both of these structures
in roughly equal proportions.
And when this was figured out,
which is now back in the previous century,
this enabled one of the most important
medical procedures in the world,
which, of course,
is the blood transfusion.
And by knowing what your blood type is,
we can make sure,
if you ever need a transfusion,
that your donor has the same blood type,
so that your body
doesn&#39;t see foreign sugars,
which it wouldn&#39;t like
and would certainly reject.
What else are the sugars on the surface
of your cells trying to tell us?
Well, those sugars might be telling us
that you have cancer.
So a few decades ago,
correlations began to emerge
from the analysis of tumor tissue.
And the typical scenario is a patient
would have a tumor detected,
and the tissue would be removed
in a biopsy procedure
and then sent down to a pathology lab
where that tissue would be analyzed
to look for chemical changes
that might inform the oncologist
about the best course of treatment.
And what was discovered
from studies like that
is that the sugars have changed
when the cell transforms
from being healthy to being sick.
And those correlations have come up
again and again and again.
But a big question in the field

has been: Why?
Why do cancers have different sugars?
What&#39;s the importance of that?
Why does it happen, and what
can we do about it if it does turn out
to be related to the disease process?
So, one of the changes that we study
is an increase in the density
of a particular sugar
that&#39;s called sialic acid.
And I think this is going to be
one of the most important sugars
of our times,
so I would encourage everybody
to get familiar with this word.
Sialic acid is not
the kind of sugar that we eat.
Those are different sugars.
This is a kind of sugar
that is actually found
at certain levels on all
of the cells in your body.
It&#39;s actually quite common on your cells.
But for some reason,
cancer cells, at least in a successful,
progressive disease,
tend to have more sialic acid
than a normal, healthy cell would have.
And why?
What does that mean?
Well, what we&#39;ve learned
is that it has to do
with your immune system.
So let me tell you a little bit
about the importance of your immune system
in cancer.
And this is something that&#39;s, I think,
in the news a lot these days.
You know, people are starting
to become familiar with the term
&quot;cancer immune therapy.&quot;
And some of you might even know people
who are benefiting from these very new
ways of treating cancer.
What we now know
is that your immune cells,
which are the white blood cells
coursing through your bloodstream,
protect you on a daily basis
from things gone bad --
including cancer.
And so in this picture,
those little green balls
are your immune cells,
and that big pink cell is a cancer cell.
And these immune cells go around
and taste all the cells in your body.
That&#39;s their job.
And most of the time, the cells taste OK.
But once in a while,
a cell might taste bad.
Hopefully, that&#39;s the cancer cell,
and when those immune cells
get the bad taste,
they launch an all-out strike
and kill those cells.
So we know that.
We also know that if you can
potentiate that tasting,
if you can encourage those immune cells
to actually take a big old bite
out of a cancer cell,
you get a better job protecting
yourself from cancer every day
and maybe even curing a cancer.
And there are now a couple of drugs
out there in the market
that are used to treat cancer patients
that act exactly by this process.
They activate the immune system
so that the immune system
can be more vigorous
in protecting us from cancer.
In fact, one of those drugs
may well have spared
President Jimmy Carter&#39;s life.
Do you remember, President Carter
had malignant melanoma
that had metastasized to his brain,
and that diagnosis is one
that is usually accompanied by numbers
like &quot;months to live.&quot;
But he was treated with one
of these new immune-stimulating drugs,
and now his melanoma
appears to be in remission,
which is remarkable,
considering the situation
only a few years ago.
In fact, it&#39;s so remarkable

that provocative statements like this one:
&quot;Cancer is having a penicillin moment,&quot;
people are saying,
with these new immune therapy drugs.
I mean, that&#39;s an incredibly bold thing
to say about a disease
which we&#39;ve been fighting for a long time
and mostly losing the battle with.
So this is very exciting.
Now what does this have to do with sugars?
Well, I&#39;ll tell you what we&#39;ve learned.
When an immune cell snuggles
up against a cancer cell to take a taste,
it&#39;s looking for signs of disease,
and if it finds those signs,
the cell gets activated and it launches
a missile strike and kills the cell.
But if that cancer cell has a dense forest
of that sugar, sialic acid,
well, it starts to taste pretty good.
And there&#39;s a protein on immune cells
that grabs the sialic acid,
and if that protein
gets held at that synapse
between the immune cell
and the cancer cell,
it puts that immune cell to sleep.
The sialic acids are telling
the immune cell,
&quot;Hey, this cell&#39;s all right.
Nothing to see here, move along.
Look somewhere else.&quot;
So in other words,
as long as our cells are wearing
a thick coat of sialic acid,
they look fabulous, right?
It&#39;s amazing.
And what if you could strip off that coat
and take that sugar away?
Well, your immune system
might be able to see that cancer cell

for what it really is:
something that needs to be destroyed.
And so this is what we&#39;re doing in my lab.
We&#39;re developing new medicines
that are basically
cell-surface lawnmowers --
molecules that go down
to the surface of these cancer cells
and just cut off those sialic acids,
so that the immune system
can reach its full potential
in eliminating those cancer
cells from our body.
So in closing,

let me just remind you again:
your cells are coated with sugars.
The sugars are telling cells
around that cell
whether the cell is good or bad.
And that&#39;s important,
because our immune system needs
to leave the good cells alone.
Otherwise, we&#39;d have autoimmune diseases.
But once in a while,
cancers get the ability
to express these new sugars.
And now that we understand
how those sugars mesmerize
the immune system,
we can come up with new medicines
to wake up those immune cells,
tell them, &quot;Ignore
the sugars, eat the cell
and have a delicious snack, on cancer.&quot;
Thank you.

(Applause)

