
So many of you have probably seen
the movie &quot;The Martian.&quot;
But for those of you who did not,
it&#39;s a movie about an astronaut
who is stranded on Mars,
and his efforts to stay alive
until the Earth can send a rescue mission
to bring him back to Earth.
Gladly, they do re-establish communication
with the character,
astronaut Watney, at some point
so that he&#39;s not as alone
on Mars until he can be rescued.
So while you&#39;re watching the movie,
or even if you haven&#39;t,
when you think about Mars,
you&#39;re probably thinking about
how far away it is and how distant.
And, what might not
have occurred to you is,
what are the logistics really like
of working on another planet --
of living on two planets
when there are people on the Earth
and there are rovers or people on Mars?
So think about when you have friends,
families and co-workers
in California, on the West Coast
or in other parts of the world.
When you&#39;re trying
to communicate with them,
one of the things

you probably first think about is:
wait, what time is it in California?
Will I wake them up? Is it OK to call?
So even if you&#39;re interacting
with colleagues who are in Europe,

you&#39;re immediately thinking about:
What does it take to coordinate
communication when people are far away?
So we don&#39;t have people on Mars
right now, but we do have rovers.
And actually right now, on Curiosity,

it is 6:10 in the morning.

So, 6:10 in the morning on Mars.
We have four rovers on Mars.
The United States has put four rovers
on Mars since the mid-1990s,
and I have been privileged enough
to work on three of them.
So, I am a spacecraft engineer,
a spacecraft operations engineer,
at NASA&#39;s Jet Propulsion Laboratory
in Los Angeles, California.
And these rovers
are our robotic emissaries.
So, they are our eyes and our ears,
and they see the planet for us
until we can send people.
So we learn how to operate
on other planets through these rovers.
So before we send people, we send robots.
So the reason there&#39;s a time difference
on Mars right now,
from the time that we&#39;re at
is because the Martian day
is longer than the Earth day.
Our Earth day is 24 hours,
because that&#39;s how long it takes
the Earth to rotate,
how long it takes to go around once.
So our day is 24 hours.
It takes Mars 24 hours and approximately
40 minutes to rotate once.
So that means that the Martian day
is 40 minutes longer than the Earth day.
So teams of people who are operating
the rovers on Mars, like this one,
what we are doing is we are living
on Earth, but working on Mars.
So we have to think as if we are actually
on Mars with the rover.
Our job, the job of this team,
of which I&#39;m a part of,
is to send commands to the rover
to tell it what to do the next day.
To tell it to drive or drill
or tell her whatever she&#39;s supposed to do.
So while she&#39;s sleeping --
and the rover does sleep at night
because she needs
to recharge her batteries
and she needs to weather
the cold Martian night.
And so she sleeps.
So while she sleeps, we work
on her program for the next day.
So I work the Martian night shift.

(Laughter)

So in order to come to work on the Earth
at the same time every day on Mars --
like, let&#39;s say I need to be

at work at 5:00 p.m.,
this team needs to be at work

at 5:00 p.m. Mars time every day,
then we have to come to work
on the Earth 40 minutes later every day,
in order to stay in sync with Mars.
That&#39;s like moving a time zone every day.

So one day you come in at 8:00,

the next day 40 minutes later at 8:40,

the next day 40 minutes later at 9:20,

the next day at 10:00.
So you keep moving 40 minutes every day,
until soon you&#39;re coming to work
in the middle of the night --
the middle of the Earth night.
Right? So you can imagine
how confusing that is.
Hence, the Mars watch.

(Laughter)

This weights in this watch
have been mechanically adjusted
so that it runs more slowly.
Right? And we didn&#39;t start out --
I got this watch in 2004
when Spirit and Opportunity,
the rovers back then.
We didn&#39;t start out thinking
that we were going to need Mars watches.
Right? We thought, OK,
we&#39;ll just have the time on our computers
and on the mission control screens,
and that would be enough.
Yeah, not so much.
Because we weren&#39;t just
working on Mars time,
we were actually living on Mars time.
And we got just instantaneously confused
about what time it was.
So you really needed something

on your wrist to tell you:
What time is it on the Earth?
What time is it on Mars?
And it wasn&#39;t just the time on Mars
that was confusing;
we also needed to be able
to talk to each other about it.
So a &quot;sol&quot; is a Martian day --
again, 24 hours and 40 minutes.
So when we&#39;re talking about something
that&#39;s happening on the Earth,
we will say, today.
So, for Mars, we say, &quot;tosol.&quot;

(Laughter)

Yesterday became &quot;yestersol&quot; for Mars.
Again, we didn&#39;t start out thinking,
&quot;Oh, let&#39;s invent a language.&quot;
It was just very confusing.
I remember somebody
walked up to me and said,
&quot;I would like to do this activity
on the vehicle tomorrow, on the rover.&quot;
And I said, &quot;Tomorrow, tomorrow,
or Mars, tomorrow?&quot;
We started this terminology because
we needed a way to talk to each other.

(Laughter)

Tomorrow became &quot;nextersol&quot; or &quot;solorrow.&quot;
Because people have different preferences
for the words they use.
Some of you might say &quot;soda&quot;
and some of you might say &quot;pop.&quot;
So we have people who say
&quot;nextersol&quot; or &quot;solorrow.&quot;
And then something that I noticed after
a few years of working on these missions,
was that the people who work
on the rovers, we say &quot;tosol.&quot;
The people who work on the
landed missions that don&#39;t rove around,
they say &quot;tosoul.&quot;
So I could actually tell what mission
you worked on from your Martian accent.

(Laughter)

So we have the watches and the language,
and you&#39;re detecting a theme here, right?
So that we don&#39;t get confused.
But even the Earth daylight
could confuse us.
If you think that right now,
you&#39;ve come to work
and it&#39;s the middle of the Martian night
and there&#39;s light streaming in
from the windows
that&#39;s going to be confusing as well.
So you can see from
this image of the control room
that all of the blinds are down.
So that there&#39;s no light to distract us.
The blinds went down all over the building
about a week before landing,
and they didn&#39;t go up
until we went off Mars time.
So this also works
for the house, for at home.
I&#39;ve been on Mars time three times,
and my husband is like,
OK, we&#39;re getting ready for Mars time.
And so he&#39;ll put foil all over the windows
and dark curtains and shades
because it also affects your families.
And so here I was living in kind of
this darkened environment, but so was he.
And he&#39;d gotten used to it.
But then I would get these plaintive
emails from him when he was at work.
Should I come home? Are you awake?
What time is it on Mars?
And I decided, OK,
so he needs a Mars watch.

(Laughter)

But of course, it&#39;s 2016,
so there&#39;s an app for that.

(Laughter)

So now instead of the watches,
we can also use our phones.
But the impact on families
was just across the board;
it wasn&#39;t just those of us
who were working on the rovers
but our families as well.
This is David Oh,
one of our flight directors,
and he&#39;s at the beach in Los Angeles

with his family at 1:00 in the morning.

(Laughter)

So because we landed in August
and his kids didn&#39;t have to go back
to school until September,
they actually went on to Mars time
with him for one month.
They got up 40 minutes later every day.
And they were on dad&#39;s work schedule.
So they lived on Mars time for a month
and had these great adventures,
like going bowling
in the middle of the night
or going to the beach.
And one of the things
that we all discovered
is you can get anywhere in Los Angeles

at 3:00 in the morning
when there&#39;s no traffic.

(Laughter)

So we would get off work,
and we didn&#39;t want to go home
and bother our families,
and we were hungry, so instead of
going locally to eat something,
we&#39;d go, &quot;Wait, there&#39;s this great
all-night deli in Long Beach,
and we can get there in 10 minutes!&quot;
So we would drive down --
it was like the 60s, no traffic.
We would drive down there,
and the restaurant owners would go,
&quot;Who are you people?
And why are you at my restaurant

at 3:00 in the morning?&quot;
So they came to realize
that there were these packs of Martians,
roaming the LA freeways,
in the middle of the night --
in the middle of the Earth night.
And we did actually
start calling ourselves Martians.
So those of us who were on Mars time
would refer to ourselves as Martians,
and everyone else as Earthlings.

(Laughter)

And that&#39;s because when you&#39;re moving
a time-zone every day,
you start to really feel separated
from everyone else.
You&#39;re literally in your own world.
So I have this button on that says,
&quot;I survived Mars time. Sol 0-90.&quot;
And there&#39;s a picture of it
up on the screen.
So the reason we got these buttons
is because we work on Mars time
in order to be as efficient as possible
with the rover on Mars,
to make the best use of our time.
But we don&#39;t stay on Mars time
for more than three to four months.
Eventually, we&#39;ll move to a modified Mars
time, which is what we&#39;re working now.
And that&#39;s because it&#39;s hard on
your bodies, it&#39;s hard on your families.
In fact, there were sleep researchers
who actually were studying us
because it was so unusual for humans
to try to extend their day.
And they had about 30 of us
that they would do
sleep deprivation experiments on.
So I would come in and take the test
and I fell asleep in each one.
And that was because, again,
this eventually becomes hard on your body.
Even though it was a blast.
It was a huge bonding experience
with the other members on the team,
but it is difficult to sustain.
So these rover missions are our first
steps out into the solar system.
We are learning how to live
on more than one planet.
We are changing our perspective
to become multi-planetary.
So the next time you see
a Star Wars movie,
and there are people going
from the Dagobah system to Tatooine,
think about what it really means to have
people spread out so far.
What it means in terms
of the distances between them,
how they will start to feel
separate from each other
and just the logistics of the time.
We have not sent people
to Mars yet, but we hope to.
And between companies like SpaceX and NASA
and all of the international
space agencies of the world,
we hope to do that
in the next few decades.
So soon we will have people on Mars,
and we truly will be multi-planetary.
And the young boy or the young girl
who will be going to Mars could be
in this audience or listening today.
I have wanted to work at JPL
on these missions since I was 14 years old
and I am privileged to be a part of it.
And this is a remarkable time
in the space program,
and we are all in this journey together.
So the next time you think
you don&#39;t have enough time in your day,
just remember, it&#39;s all a matter
of your Earthly perspective.
Thank you.

(Applause)

