
So, Ma was trying to explain
something to me
about Grandma and when they grew up,
but I couldn&#39;t pay attention to her
because I was five years old,
and I was petrified.
I had just seen The Green Lady.
Now, about a week earlier,
I&#39;d watched that movie &quot;Godzilla,&quot;
the one about that huge lizard-like beast
storming a major city,
and the thought of a green monster
coming for me was stuck in my mind.
And yet there I was,
at the tip of Lower Manhattan with my mom,

just staring at her:
her horns,
her muscles --
all of it just frightened me.
And I didn&#39;t know
whether she was a monster or a hero.
So I decided to consult
the Google of the day --
&quot;Ma! Ma!&quot;

(Laughter)

My mother explained that The Green Lady
is actually the Statue of Liberty
and that she was waving immigrants in.
Now, the part of her explanation
that really messed with my young head
was the fact that, according to Ma,
long before us,
The Green Lady was actually brown,
brown like me,
and that she changed
colors over the years,
much like America.
Now, the part that really
is intriguing about this
is that when she changed colors,
she made me think about myself.
It all made sense to me,
because as a first-generation American,
I was surrounded by immigrants.
In fact, within my immediate social circle
of the people who support me,
who enrich my life,
at least two are foreign-born.
My life as a US citizen is in many ways
shaped by newcomers,
and chances are,
so is yours.
There are more than 40 million
immigrants in the USA.
According to census data,
a quarter of the nation&#39;s children
have at least one foreign-born parent.
I know all these statistics
because I study global migration patterns.
I&#39;m a journalist,
and for the last few years,
I&#39;ve been documenting
the lives of US citizens
who&#39;ve lost people to deportation.
And the numbers are enormous.
From 2008 to 2016,
more than three million people
were &quot;ordered removed&quot; --
that&#39;s the technical term
for being deported.
There is an economic, a political,
a psychological and an emotional cost
to those deportations --
the moments when these circles are broken.
I once asked a US soldier,
&quot;Why did you volunteer to fight this war?&quot;
And she told me,
&quot;Because I&#39;m proud to defend my country.&quot;
But I pressed to know --
&quot;Really, when you&#39;re on base,
and you hear bombs
exploding in the distance,
and you see soldiers coming back
who are gravely injured,
in that moment,
when you know you could be next,
what does &#39;my country&#39; mean?&quot;
She looked at me.
&quot;My country is my wife,
my family,
my friends, my soldiers.&quot;
What she was telling me
is that &quot;my country&quot; is a collection
of these strong relationships;
these social circles.
When the social circles are weakened,
a country itself is weaker.
We&#39;re missing a crucial aspect
in the debate about immigration policy.
Rather than focusing on individuals,
we should focus
on the circles around them,
because these are the people

who are left behind:
the voters, the taxpayers,
the ones who are suffering that loss.
And it&#39;s not just the children
of the deported
who are impacted.
You have brothers and sisters
who are separated by borders.
You have classmates, teachers,
law enforcement officers,
technologists, scientists, doctors,
who are all scrambling
to make sense of new realities
when their social circles are broken.
These are the real lives
behind all these statistics
that dominate discussions
about immigration policy.
But we don&#39;t often think about them.
And I&#39;m trying to change that.
Here&#39;s just one of the real-life stories
that I&#39;ve collected.
And it still haunts me.
I met Ramon and his son in 2016,
the same year both of them
were being ordered out of the country.
Ramon was being deported to Latin America,
while his son, who was a sergeant
in the US military,
was being deployed.
Deported ...
deployed.
If you just look at Ramon&#39;s case,
it wouldn&#39;t be clear how deeply
connected to the country he is.

But consider his son:
a US citizen defending a country
that&#39;s banished his father.
The social circle is what&#39;s key here.
Here&#39;s another example
that illustrates those critical bonds.
A group of citizens in Philadelphia
were concerned about their jobs,
because the legal owner
of the restaurant where they worked
was an undocumented immigrant,
and immigration officials
had picked him up.
They rallied behind him.
An immigration lawyer argued
he was too important
to the local community
to be deported.
At the hearing, they even submitted
restaurant reviews --
restaurant reviews!
In the end, a judge exercised
what&#39;s called &quot;judicial discretion&quot;
and allowed him to stay in the country,
but only because they considered
the social circle.
There are 23 million
noncitizens in the USA,
according to verifiable federal data.
And that doesn&#39;t include the undocumented,
because numbers for that population
are at best complex estimates.
Let&#39;s just work with what we have.
That&#39;s 23 million social circles --
about 100 million individuals
whose lives could be impacted
by deportation.
And the stress of it all is trickling down
through the population.
A 2017 poll by UCLA of LA County residents
found that 30 percent
of citizens in LA County
are stressed about deportation,
not because they themselves
could be removed,
but rather, because members
of their social circle were at risk.
I am not suggesting that no one
should ever be deported;
don&#39;t confuse me with that.
But what I am saying is that we need
to look at the bigger picture.
If you are within the sound of my voice,
I want you to close your eyes for a moment
and examine your own social circle.
Who are your foreign-born?
What would it feel like
if the circle were broken?
Share your story.
I&#39;m building a global archive
of first-person accounts
and linking them with mapping technology,
so that we can see exactly
where these circles break,
because this is not
just an American issue.
There are a quarter-billion migrants
around the world;
people living, loving and learning
in countries where they were not born.
And in my career, in my life,

I&#39;ve been one of them:
in China, in Africa, in Europe.
And each time I become
one of these foreigners --
one of these strange-looking
guys in a new land --
I can&#39;t help but think back to that day
when I was in Lower Manhattan with my mom
all those decades ago,
when I was scared,
and I had just spotted that green lady.
And I guess the question
that I keep on thinking about
when I see her
and all the younger replicas of her
that are so obviously brown,
and even the paintings
that showcase her in the beginning
as not quite green --
when I look at all of that,
the question that my research
seeks to answer
becomes, to me, the same one

that confounded me all those years ago:
Is she a monster
or a hero?
Thank you.

(Applause)

