
I am a palliative care physician
and I would like to talk to you
today about health care.
I&#39;d like to talk to you
about the health and care
of the most vulnerable
population in our country --
those people dealing with the most
complex serious health issues.
I&#39;d like to talk to you
about economics as well.
And the intersection of these two
should scare the hell out of you --
it scares the hell out of me.
I&#39;d also like to talk to you

about palliative medicine:
a paradigm of care for this population,
grounded in what they value.
Patient-centric care based on their values
that helps this population
live better and longer.
It&#39;s a care model that tells the truth
and engages one-on-one
and meets people where they&#39;re at.
I&#39;d like to start by telling the story
of my very first patient.
It was my first day as a physician,
with the long white coat ...
I stumbled into the hospital
and right away there&#39;s a gentleman,
Harold, 68 years old,
came to the emergency department.
He had had headaches for about six weeks
that got worse and worse
and worse and worse.
Evaluation revealed he had cancer
that had spread to his brain.
The attending physician directed me
to go share with Harold and his family
the diagnosis, the prognosis
and options of care.
Five hours into my new career,
I did the only thing I knew how.
I walked in,
sat down,
took Harold&#39;s hand,
took his wife&#39;s hand
and just breathed.
He said, &quot;It&#39;s not good
news is it, sonny?&quot;
I said, &quot;No.&quot;
And so we talked
and we listened and we shared.
And after a while I said,
&quot;Harold, what is it
that has meaning to you?
What is it that you hold sacred?&quot;
And he said,
&quot;My family.&quot;
I said, &quot;What do you want to do?&quot;
He slapped me on the knee
and said, &quot;I want to go fishing.&quot;
I said, &quot;That, I know how to do.&quot;
Harold went fishing the next day.
He died a week later.
As I&#39;ve gone through
my training in my career,
I think back to Harold.
And I think that this is a conversation
that happens far too infrequently.
And it&#39;s a conversation
that had led us to crisis,
to the biggest threat
to the American way of life today,
which is health care expenditures.
So what do we know?
We know that
this population, the most ill,
takes up 15 percent
of the gross domestic product --
nearly 2.3 trillion dollars.
So the sickest 15 percent
take up 15 percent of the GDP.
If we extrapolate this out
over the next two decades
with the growth of baby boomers,
at this rate it is 60 percent of the GDP.
Sixty percent of the gross
domestic product
of the United States of America --
it has very little to do
with health care at that point.
It has to do with a gallon of milk,
with college tuition.
It has to do with
every thing that we value
and every thing that we know presently.
It has at stake the free-market
economy and capitalism
of the United States of America.
Let&#39;s forget all the statistics
for a minute, forget the numbers.
Let&#39;s talk about the value we get
for all these dollars we spend.
Well, the Dartmouth Atlas,
about six years ago,
looked at every dollar
spent by Medicare --
generally this population.
We found that those patients who have
the highest per capita expenditures
had the highest suffering,
pain, depression.
And, more often than not, they die sooner.
How can this be?
We live in the United States,
it has the greatest health care
system on the planet.
We spend 10 times more on these patients
than the second-leading
country in the world.
That doesn&#39;t make sense.
But what we know is,
out of the top 50 countries on the planet
with organized health care systems,
we rank 37th.
Former Eastern Bloc countries
and sub-Saharan African countries
rank higher than us
as far as quality and value.
Something I experience
every day in my practice,
and I&#39;m sure, something many of you

on your own journeys have experienced:
more is not more.
Those individuals who had more tests,
more bells, more whistles,
more chemotherapy,
more surgery, more whatever --
the more that we do to someone,
it decreases the quality of their life.
And it shortens it, most often.
So what are we going to do about this?
What are we doing about this?
And why is this so?
The grim reality, ladies and gentlemen,
is that we, the health care industry --
long white-coat physicians --
are stealing from you.
Stealing from you the opportunity
to choose how you want to live your lives
in the context of whatever disease it is.
We focus on disease
and pathology and surgery
and pharmacology.
We miss the human being.
How can we treat this
without understanding this?
We do things to this;
we need to do things for this.

The triple aim of healthcare:
one, improve patient experience.
Two, improve the population health.
Three, decrease per capita expenditure
across a continuum.
Our group, palliative care,
in 2012, working with
the sickest of the sick --
cancer,
heart disease, lung disease,
renal disease,
dementia --
how did we improve patient experience?
&quot;I want to be at home, Doc.&quot;
&quot;OK, we&#39;ll bring the care to you.&quot;
Quality of life, enhanced.
Think about the human being.

Two: population health.
How did we look
at this population differently,
and engage with them
at a different level, a deeper level,
and connect to a broader sense
of the human condition than my own?
How do we manage this group,
so that of our outpatient population,
94 percent, in 2012,
never had to go to the hospital?
Not because they couldn&#39;t.
But they didn&#39;t have to.
We brought the care to them.
We maintained their value, their quality.

Number three: per capita expenditures.
For this population,
that today is 2.3 trillion dollars
and in 20 years is 60 percent of the GDP,
we reduced health care expenditures
by nearly 70 percent.
They got more of what they wanted
based on their values,
lived better and are living longer,
for two-thirds less money.
While Harold&#39;s time was limited,
palliative care&#39;s is not.
Palliative care is a paradigm
from diagnosis through the end of life.
The hours,
weeks, months, years,
across a continuum --
with treatment, without treatment.
Meet Christine.
Stage III cervical cancer,
so, metastatic cancer
that started in her cervix,
spread throughout her body.
She&#39;s in her 50s and she is living.
This is not about end of life,
this is about life.
This is not just about the elderly,
this is about people.
This is Richard.
End-stage lung disease.
&quot;Richard, what is it
that you hold sacred?&quot;
&quot;My kids, my wife and my Harley.&quot;

(Laughter)

&quot;Alright!
I can&#39;t drive you around on it
because I can barely pedal a bicycle,
but let&#39;s see what we can do.&quot;
Richard came to me,
and he was in rough shape.
He had this little voice telling him
that maybe his time was weeks to months.
And then we just talked.
And I listened and tried to hear --
big difference.
Use these in proportion to this.
I said, &quot;Alright, let&#39;s take it
one day at a time,&quot;
like we do in every
other chapter of our life.
And we have met Richard
where Richard&#39;s at day-to-day.
And it&#39;s a phone call or two a week,
but he&#39;s thriving in the context
of end-stage lung disease.
Now, palliative medicine is not
just for the elderly,
it is not just for the middle-aged.
It is for everyone.
Meet my friend Jonathan.
We have the honor and pleasure
of Jonathan and his father
joining us here today.
Jonathan is in his 20s,
and I met him several years ago.
He was dealing with
metastatic testicular cancer,
spread to his brain.
He had a stroke,
he had brain surgery,
radiation, chemotherapy.
Upon meeting him and his family,
he was a couple of weeks away
from a bone marrow transplant,
and in listening and engaging,
they said, &quot;Help us
understand -- what is cancer?&quot;
How did we get this far
without understanding
what we&#39;re dealing with?
How did we get this far
without empowering somebody
to know what it is they&#39;re dealing with,
and then taking the next step and engaging
in who they are as human beings
to know if that is what we should do?
Lord knows we can do
any kind of thing to you.
But should we?
And don&#39;t take my word for it.
All the evidence that is related
to palliative care these days
demonstrates with absolute certainty
people live better and live longer.
There was a seminal article
out of the New England Journal of Medicine
in 2010.
A study done at Harvard
by friends of mine, colleagues.

End-stage lung cancer:
one group with palliative care,
a similar group without.
The group with palliative care
reported less pain,
less depression.
They needed fewer hospitalizations.
And, ladies and gentlemen,
they lived three to six months longer.
If palliative care were a cancer drug,
every cancer doctor on the planet
would write a prescription for it.
Why don&#39;t they?
Again, because we goofy,
long white-coat physicians
are trained and of the mantra
of dealing with this,
not with this.
This is a space that we will
all come to at some point.
But this conversation today
is not about dying,
it is about living.
Living based on our values,
what we find sacred
and how we want to write
the chapters of our lives,
whether it&#39;s the last
or the last five.
What we know,
what we have proven,
is that this conversation
needs to happen today --
not next week, not next year.
What is at stake is our lives today
and the lives of us as we get older
and the lives of our children
and our grandchildren.
Not just in that hospital room
or on the couch at home,
but everywhere we go
and everything we see.
Palliative medicine is the answer
to engage with human beings,
to change the journey
that we will all face,
and change it for the better.
To my colleagues,
to my patients,
to my government,
to all human beings,
I ask that we stand and we
shout and we demand
the best care possible,
so that we can live better today
and ensure a better life tomorrow.
We need to shift today
so that we can live tomorrow.
Thank you very much.

(Applause)

