

Translator: Timothy Covell

Reviewer: Morton Bast
When I go to parties,
it doesn&#39;t usually take very long
for people to find out
that I&#39;m a scientist and I study sex.
And then I get asked questions.
And the questions usually have a very particular format.
They start with the phrase,
&quot;A friend told me,&quot;
and then they end with the phrase,
&quot;Is this true?&quot;
And most of the time
I&#39;m glad to say that I can answer them,
but sometimes I have to say,
&quot;I&#39;m really sorry,
but I don&#39;t know
because I&#39;m not that kind of a doctor.&quot;
That is, I&#39;m not a clinician,
I&#39;m a comparative biologist who studies anatomy.
And my job is to look at lots of different species of animals
and try to figure out how their tissues and organs work
when everything&#39;s going right,
rather than trying to figure out
how to fix things when they go wrong,
like so many of you.
And what I do is I look for similarities and differences
in the solutions that they&#39;ve evolved
for fundamental biological problems.
So today I&#39;m here to argue
that this is not at all
an esoteric Ivory Tower activity
that we find at our universities,
but that broad study
across species, tissue types and organ systems
can produce insights
that have direct implications for human health.
And this is true both of my recent project
on sex differences in the brain,
and my more mature work
on the anatomy and function of penises.
And now you know why I&#39;m fun at parties.

(Laughter)

So today I&#39;m going to give you an example
drawn from my penis study
to show you how knowledge
drawn from studies of one organ system
provided insights into a very different one.
Now I&#39;m sure as everyone in the audience already knows --
I did have to explain it to my nine-year-old late last week --
penises are structures that transfer sperm
from one individual to another.
And the slide behind me
barely scratches the surface
of how widespread they are in animals.
There&#39;s an enormous amount of anatomical variation.
You find muscular tubes, modified legs, modified fins,
as well as the mammalian fleshy, inflatable cylinder
that we&#39;re all familiar with --
or at least half of you are.

(Laughter)

And I think we see this tremendous variation
because it&#39;s a really effective solution
to a very basic biological problem,
and that is getting sperm in a position
to meet up with eggs and form zygotes.
Now the penis isn&#39;t actually required for internal fertiliztion,
but when internal fertilization evolves,
penises often follow.
And the question I get when I start talking about this most often is,
&quot;What made you interested in this subject?&quot;
And the answer is skeletons.
You wouldn&#39;t think that skeletons and penises
have very much to do with one another.
And that&#39;s because we tend to think of skeletons
as stiff lever systems
that produce speed or power.
And my first forays into biological research,
doing dinosaur paleontology as an undergraduate,
were really squarely in that realm.
But when I went to graduate school to study biomechanics,
I really wanted to find a dissertation project
that would expand our knowledge of skeletal function.
I tried a bunch of different stuff.
A lot of it didn&#39;t pan out.
But then one day I started thinking
about the mammalian penis.
And it&#39;s really an odd sort of structure.
Before it can be used for internal fertilization,
its mechanical behavior has to change
in a really dramatic fashion.
Most of the time it&#39;s a flexible organ.
It&#39;s easy to bend.
But before it&#39;s brought into use
during copulation
it has to become rigid,
it has to become difficult to bend.
And moreover, it has to work.
A reproductive system that fails to function
produces an individual that has no offspring,
and that individual is then kicked out of the gene pool.
And so I thought, &quot;Here&#39;s a problem
that just cries out for a skeletal system --
not one like this one,
but one like this one --
because, functionally,
a skeleton is any system
that supports tissue and transmits forces.
And I already knew that animals like this earthworm,
indeed most animals,
don&#39;t support their tissues
by draping them over bones.
Instead they&#39;re more like reinforced water balloons.
They use a skeleton that we call a hydrostatic skeleton.
And a hydrostatic skeleton
uses two elements.
The skeletal support comes from an interaction
between a pressurized fluid
and a surrounding wall of tissue
that&#39;s held in tension and reinforced with fibrous proteins.
And the interaction is crucial.
Without both elements you have no support.
If you have fluid
with no wall to surround it
and keep pressure up,
you have a puddle.
And if you have just the wall
with no fluid inside of it to put the wall in tension,
you&#39;ve got a little wet rag.
When you look at a penis in cross section,
it has a lot of the hallmarks
of a hydrostatic skeleton.
It has a central space
of spongy erectile tissue
that fills with fluid -- in this case blood --
surrounded by a wall of tissue
that&#39;s rich in a stiff structural protein called collagen.
But at the time when I started this project,
the best explanation I could find for penal erection
was that the wall surrounded these spongy tissues,
and the spongy tissues filled with blood
and pressure rose and voila! it became erect.
And that explained to me expansion --

made sense: more fluid, you get tissues that expand --
but it didn&#39;t actually explain erection.
Because there was no mechanism in this explanation
for making this structure hard to bend.
And no one had systematically looked at the wall tissue.
So I thought, wall tissue&#39;s important in skeletons.
It has to be part of the explanation.
And this was the point
at which my graduate adviser said,
&quot;Whoa! Hold on. Slow down.&quot;
Because after about six months of me talking about this,
I think he finally figured out
that I was really serious about the penis thing.

(Laughter)

So he sat me down, and he warned me.
He was like, &quot;Be careful going down this path.
I&#39;m not sure this project&#39;s going to pan out.&quot;
Because he was afraid I was walking into a trap.
I was taking on a socially embarrassing question
with an answer that he thought
might not be particularly interesting.
And that was because
every hydrostatic skeleton
that we had found in nature up to that point
had the same basic elements.
It had the central fluid,
it had the surrounding wall,
and the reinforcing fibers in the wall
were arranged in crossed helices
around the long axis of the skeleton.
So the image behind me
shows a piece of tissue
in one of these cross helical skeletons
cut so that you&#39;re looking at the surface of the wall.
The arrow shows you the long axis.
And you can see two layers of fibers,
one in blue and one in yellow,
arranged in left-handed and right-handed angles.
And if you weren&#39;t just looking at a little section of the fibers,
those fibers would be going in helices
around the long axis of the skeleton --
something like a Chinese finger trap,
where you stick your fingers in and they get stuck.
And these skeletons have a particular set of behaviors,
which I&#39;m going to demonstrate in a film.
It&#39;s a model skeleton
that I made out of a piece of cloth
that I wrapped around an inflated balloon.
The cloth&#39;s cut on the bias.
So you can see that the fibers wrap in helices,
and those fibers can reorient as the skeleton moves,
which means the skeleton&#39;s flexible.
It lengthens, shortens and bends really easily
in response to internal or external forces.
Now my adviser&#39;s concern
was what if the penile wall tissue
is just the same as any other hydrostatic skeleton.
What are you going to contribute?
What new thing are you contributing
to our knowledge of biology?
And I thought, &quot;Yeah, he does have a really good point here.&quot;
So I spent a long, long time thinking about it.
And one thing kept bothering me,
and that&#39;s, when they&#39;re functioning,
penises don&#39;t wiggle.

(Laughter)

So something interesting had to be going on.
So I went ahead, collected wall tissue,
prepared it so it was erect,
sectioned it, put it on slides
and then stuck it under the microscope to have a look,
fully expecting to see crossed helices of collagen of some variety.
But instead I saw this.
There&#39;s an outer layer and an inner layer.
The arrow shows you the long axis of the skeleton.
I was really surprised at this.
Everyone I showed it
was really surprised at this.
Why was everyone surprised at this?
That&#39;s because we knew theoretically
that there was another way
of arranging fibers in a hydrostatic skeleton,
and that was with fibers at zero degrees
and 90 degrees to the long axis of the structure.
The thing is, no one had ever seen it before in nature.
And now I was looking at one.
Those fibers in that particular orientation
give the skeleton a very, very different behavior.
I&#39;m going to show a model
made out of exactly the same materials.
So it&#39;ll be made of the same cotton cloth,
same balloon, same internal pressure.
But the only difference
is that the fibers are arranged differently.
And you&#39;ll see that, unlike the cross helical model,
this model resists extension and contraction
and resists bending.
Now what that tells us
is that wall tissues are doing so much more
than just covering the vascular tissues.
They&#39;re an integral part of the penile skeleton.
If the wall around the erectile tissue wasn&#39;t there,
if it wasn&#39;t reinforced in this way,
the shape would change,
but the inflated penis would not resist bending,
and erection simply wouldn&#39;t work.
It&#39;s an observation with obvious medical applications
in humans as well,
but it&#39;s also relevant in a broad sense, I think,
to the design of prosthetics, soft robots,
basically anything
where changes of shape and stiffness are important.

So to sum up:
Twenty years ago,
I had a college adviser tell me,
when I went to the college and said,
&quot;I&#39;m kind of interested in anatomy,&quot;
they said, &quot;Anatomy&#39;s a dead science.&quot;
He couldn&#39;t have been more wrong.
I really believe that we still have a lot to learn
about the normal structure and function of our bodies.
Not just about its genetics and molecular biology,
but up here in the meat end of the scale.
We&#39;ve got limits on our time.
We often focus on one disease,
one model, one problem,
but my experience suggests
that we should take the time
to apply ideas broadly between systems
and just see where it takes us.
After all, if ideas about invertebrate skeletons
can give us insights
about mammalian reproductive systems,
there could be lots of other wild and productive connections
lurking out there just waiting to be found.
Thank you.

(Applause)

