
Have you ever heard the one
about how breastfeeding is free?

(Laughter)

Yeah, it&#39;s pretty funny,
because it&#39;s only free if we don&#39;t value
women&#39;s time and energy.
Any mother can tell you
how much time and energy it takes
to liquify her body --
to literally dissolve herself --

(Laughter)

as she feeds this precious
little cannibal.

(Laughter)

Milk is why mammals suck.
At Arizona State University,
in the Comparative Lactation Lab,
I decode mothers&#39; milk composition
to understand its complexity
and how it influences infant development.
The most important thing that I&#39;ve learned
is that we do not do enough
to support mothers and babies.
And when we fail mothers and babies,
we fail everyone

who loves mothers and babies:
the fathers, the partners,
the grandparents, the aunties,
the friends and kin
that make our human social networks.
It&#39;s time that we abandon
simple solutions and simple slogans,
and grapple with the nuance.
I was very fortunate
to run smack-dab
into that nuance very early,
during my first interview
with a journalist
when she asked me,
&quot;How long should a mother
breastfeed her baby?&quot;
And it was that word &quot;should&quot;
that brought me up short,
because I will never tell a woman
what she should do with her body.
Babies survive and thrive
because their mother&#39;s milk
is food, medicine and signal.
For young infants,
mother&#39;s milk is a complete diet
that provides all the building
blocks for their bodies,
that shapes their brain
and fuels all of their activity.
Mother&#39;s milk also feeds the microbes
that are colonizing
the infant&#39;s intestinal tract.
Mothers aren&#39;t just eating for two,
they&#39;re eating for two to the trillions.
Milk provides immunofactors
that help fight pathogens
and mother&#39;s milk provides hormones
that signal to the infant&#39;s body.
But in recent decades,
we have come to take milk for granted.
We stopped seeing
something in plain sight.
We began to think of milk as standardized,
homogenized, pasteurized,
packaged, powdered,
flavored and formulated.
We abandoned the milk of human kindness
and turned our priorities elsewhere.
At the National Institutes of Health
in Washington DC
is the National Library of Medicine,
which contains 25 million articles --
the brain trust of life science
and biomedical research.
We can use keywords
to search that database,
and when we do that,
we discover nearly a million
articles about pregnancy,
but far fewer about
breast milk and lactation.
When we zoom in on the number of articles
just investigating breast milk,
we see that we know much more
about coffee, wine and tomatoes.

(Laughter)

We know over twice as much
about erectile dysfunction.

(Laughter)

I&#39;m not saying we shouldn&#39;t
know about those things --
I&#39;m a scientist, I think
we should know about everything.
But that we know so much less --

(Laughter)

about breast milk --
the first fluid a young mammal
is adapted to consume --
should make us angry.
Globally, nine out of 10 women will
have at least one child in her lifetime.
That means that nearly 130 million
babies are born each year.
These mothers and babies
deserve our best science.
Recent research has shown
that milk doesn&#39;t just grow the body,
it fuels behavior
and shapes neurodevelopment.
In 2015, researchers discovered
that the mixture of breast milk
and baby saliva --
specifically, baby saliva --
causes a chemical reaction
that produces hydrogen peroxide
that can kill staph and salmonella.
And from humans and other mammal species,
we&#39;re starting to understand
that the biological recipe of milk
can be different when produced
for sons or daughters.
When we reach for donor milk
in the neonatal intensive care unit,
or formula on the store shelf,
it&#39;s nearly one-size-fits-all.
We aren&#39;t thinking about how sons
and daughters may grow at different rates,
or different ways,
and that milk may be a part of that.
Mothers have gotten the message
and the vast majority of mothers
intend to breastfeed,
but many do not reach
their breastfeeding goals.
That is not their failure;
it&#39;s ours.
Increasingly common medical conditions
like obesity, endocrine disorders,
C-section and preterm births
all can disrupt the underlying
biology of lactation.
And many women do not have
knowledgeable clinical support.
Twenty-five years ago,
the World Health Organization
and UNICEF established criteria
for hospitals to be
considered baby friendly --
that provide the optimal level
of support for mother-infant bonding
and infant feeding.
Today, only one in five babies
in the United States
is born in a baby-friendly hospital.
This is a problem,
because mothers can grapple
with many problems
in the minutes, hours, days
and weeks of lactation.
They can have struggles
with establishing latch,
with pain,
with milk letdown
and perceptions of milk supply.
These mothers deserve
knowledgeable clinical staff
that understand these processes.
Mothers will call me as they&#39;re
grappling with these struggles,
crying with wobbly voices.
&quot;It&#39;s not working.
This is what I&#39;m supposed
to naturally be able to do.
Why is it not working?&quot;
And just because something
is evolutionarily ancient
doesn&#39;t mean that it&#39;s easy
or that we&#39;re instantly good at it.
You know what else
is evolutionarily ancient?

(Laughter)

Sex.
And nobody expects us
to start out being good at it.

(Laughter)

Clinicians best deliver
quality equitable care
when they have continuing education
about how to best support
lactation and breastfeeding.
And in order to have
that continuing education,
we need to anchor it
to cutting-edge research
in both the life sciences
and the social sciences,
because we need to recognize
that too often
historical traumas and implicit biases
sit in the space between
a new mother and her clinician.
The body is political.
If our breastfeeding support
is not intersectional,
it&#39;s not good enough.
And for moms who have to return for work,
because countries like the United States
do not provide paid parental leave,
they can have to go back in as short
as just a few days after giving birth.
How do we optimize
mother and infant health
just by messaging
about breast milk to moms
without providing
the institutional support
that facilitates
that mother-infant bonding
to support breastfeeding?

The answer is: we can&#39;t.
I&#39;m talking to you, legislators,
and the voters who elect them.
I&#39;m talking to you, job creators
and collective bargaining units,
and workers, and shareholders.
We all have a stake
in the public health of our community,
and we all have a role
to play in achieving it.
Breast milk is a part
of improving human health.
In the NICU, when infants are born
early or sick or injured,
milk or bioactive constituents in milk
can be critically important.
Environments or ecologies,
or communities where there&#39;s
high risk of infectious disease,
breast milk can be incredibly protective.
Where there are emergencies
like storms and earthquakes,
when the electricity goes out,
when safe water is not available,
breast milk can keep babies
fed and hydrated.
And in the context of humanitarian crises,
like Syrian mothers fleeing war zones,
the smallest drops can buffer babies
from the biggest global challenges.
But understanding breast milk
is not just about messaging to mothers
and policy makers.
It&#39;s also about understanding
what is important in breast milk
so that we can deliver better formulas
to moms who cannot or do not
breastfeed for whatever reason.
We can all do a better job
of supporting the diversity
of moms raising their babies
in a diversity of ways.
As women around the world struggle
to achieve political,
social and economic equality,
we must reimagine motherhood
as not the central,
core aspect of womanhood,
but one of the many potential facets
of what makes women awesome.
It&#39;s time.

(Applause)

