

Erez Lieberman Aiden: Everyone knows
that a picture is worth a thousand words.
But we at Harvard
were wondering if this was really true.

(Laughter)

So we assembled a team of experts,
spanning Harvard, MIT,
The American Heritage Dictionary, The Encyclopedia Britannica
and even our proud sponsors,
the Google.
And we cogitated about this
for about four years.
And we came to a startling conclusion.
Ladies and gentlemen, a picture is not worth a thousand words.
In fact, we found some pictures
that are worth 500 billion words.

Jean-Baptiste Michel: So how did we get to this conclusion?
So Erez and I were thinking about ways
to get a big picture of human culture

and human history: change over time.
So many books actually have been written over the years.
So we were thinking, well the best way to learn from them
is to read all of these millions of books.
Now of course, if there&#39;s a scale for how awesome that is,
that has to rank extremely, extremely high.
Now the problem is there&#39;s an X-axis for that,
which is the practical axis.
This is very, very low.

(Applause)

Now people tend to use an alternative approach,
which is to take a few sources and read them very carefully.
This is extremely practical, but not so awesome.
What you really want to do
is to get to the awesome yet practical part of this space.
So it turns out there was a company across the river called Google
who had started a digitization project a few years back
that might just enable this approach.
They have digitized millions of books.
So what that means is, one could use computational methods
to read all of the books in a click of a button.
That&#39;s very practical and extremely awesome.

ELA: Let me tell you a little bit about where books come from.
Since time immemorial, there have been authors.
These authors have been striving to write books.
And this became considerably easier
with the development of the printing press some centuries ago.
Since then, the authors have won
on 129 million distinct occasions,
publishing books.
Now if those books are not lost to history,
then they are somewhere in a library,
and many of those books have been getting retrieved from the libraries
and digitized by Google,
which has scanned 15 million books to date.
Now when Google digitizes a book, they put it into a really nice format.
Now we&#39;ve got the data, plus we have metadata.
We have information about things like where was it published,
who was the author, when was it published.
And what we do is go through all of those records
and exclude everything that&#39;s not the highest quality data.
What we&#39;re left with
is a collection of five million books,
500 billion words,
a string of characters a thousand times longer
than the human genome --
a text which, when written out,
would stretch from here to the Moon and back
10 times over --
a veritable shard of our cultural genome.
Of course what we did
when faced with such outrageous hyperbole ...

(Laughter)

was what any self-respecting researchers
would have done.
We took a page out of XKCD,
and we said, &quot;Stand back.
We&#39;re going to try science.&quot;

(Laughter)


JM: Now of course, we were thinking,
well let&#39;s just first put the data out there
for people to do science to it.
Now we&#39;re thinking, what data can we release?
Well of course, you want to take the books
and release the full text of these five million books.
Now Google, and Jon Orwant in particular,
told us a little equation that we should learn.
So you have five million, that is, five million authors
and five million plaintiffs is a massive lawsuit.
So, although that would be really, really awesome,
again, that&#39;s extremely, extremely impractical.

(Laughter)

Now again, we kind of caved in,
and we did the very practical approach, which was a bit less awesome.
We said, well instead of releasing the full text,
we&#39;re going to release statistics about the books.
So take for instance &quot;A gleam of happiness.&quot;
It&#39;s four words; we call that a four-gram.
We&#39;re going to tell you how many times a particular four-gram
appeared in books in 1801, 1802, 1803,
all the way up to 2008.
That gives us a time series
of how frequently this particular sentence was used over time.
We do that for all the words and phrases that appear in those books,
and that gives us a big table of two billion lines
that tell us about the way culture has been changing.

ELA: So those two billion lines,
we call them two billion n-grams.
What do they tell us?
Well the individual n-grams measure cultural trends.
Let me give you an example.
Let&#39;s suppose that I am thriving,
then tomorrow I want to tell you about how well I did.
And so I might say, &quot;Yesterday, I throve.&quot;
Alternatively, I could say, &quot;Yesterday, I thrived.&quot;
Well which one should I use?
How to know?
As of about six months ago,
the state of the art in this field
is that you would, for instance,
go up to the following psychologist with fabulous hair,
and you&#39;d say,
&quot;Steve, you&#39;re an expert on the irregular verbs.
What should I do?&quot;
And he&#39;d tell you, &quot;Well most people say thrived,
but some people say throve.&quot;
And you also knew, more or less,
that if you were to go back in time 200 years
and ask the following statesman with equally fabulous hair,

(Laughter)

&quot;Tom, what should I say?&quot;
He&#39;d say, &quot;Well, in my day, most people throve,
but some thrived.&quot;
So now what I&#39;m just going to show you is raw data.
Two rows from this table of two billion entries.
What you&#39;re seeing is year by year frequency
of &quot;thrived&quot; and &quot;throve&quot; over time.
Now this is just two
out of two billion rows.
So the entire data set
is a billion times more awesome than this slide.

(Laughter)


(Applause)


JM: Now there are many other pictures that are worth 500 billion words.
For instance, this one.
If you just take influenza,
you will see peaks at the time where you knew
big flu epidemics were killing people around the globe.

ELA: If you were not yet convinced,
sea levels are rising,
so is atmospheric CO2 and global temperature.

JM: You might also want to have a look at this particular n-gram,
and that&#39;s to tell Nietzsche that God is not dead,
although you might agree that he might need a better publicist.

(Laughter)


ELA: You can get at some pretty abstract concepts with this sort of thing.
For instance, let me tell you the history
of the year 1950.
Pretty much for the vast majority of history,
no one gave a damn about 1950.
In 1700, in 1800, in 1900,
no one cared.
Through the 30s and 40s,
no one cared.
Suddenly, in the mid-40s,
there started to be a buzz.
People realized that 1950 was going to happen,
and it could be big.

(Laughter)

But nothing got people interested in 1950
like the year 1950.

(Laughter)

People were walking around obsessed.
They couldn&#39;t stop talking
about all the things they did in 1950,
all the things they were planning to do in 1950,
all the dreams of what they wanted to accomplish in 1950.
In fact, 1950 was so fascinating
that for years thereafter,
people just kept talking about all the amazing things that happened,
in &#39;51, &#39;52, &#39;53.
Finally in 1954,
someone woke up and realized
that 1950 had gotten somewhat passé.

(Laughter)

And just like that, the bubble burst.

(Laughter)

And the story of 1950
is the story of every year that we have on record,
with a little twist, because now we&#39;ve got these nice charts.
And because we have these nice charts, we can measure things.
We can say, &quot;Well how fast does the bubble burst?&quot;
And it turns out that we can measure that very precisely.
Equations were derived, graphs were produced,
and the net result
is that we find that the bubble bursts faster and faster
with each passing year.
We are losing interest in the past more rapidly.

JM: Now a little piece of career advice.
So for those of you who seek to be famous,
we can learn from the 25 most famous political figures,
authors, actors and so on.
So if you want to become famous early on, you should be an actor,
because then fame starts rising by the end of your 20s --
you&#39;re still young, it&#39;s really great.
Now if you can wait a little bit, you should be an author,
because then you rise to very great heights,

like Mark Twain, for instance: extremely famous.
But if you want to reach the very top,
you should delay gratification
and, of course, become a politician.
So here you will become famous by the end of your 50s,
and become very, very famous afterward.
So scientists also tend to get famous when they&#39;re much older.
Like for instance, biologists and physics
tend to be almost as famous as actors.
One mistake you should not do is become a mathematician.

(Laughter)

If you do that,
you might think, &quot;Oh great. I&#39;m going to do my best work when I&#39;m in my 20s.&quot;
But guess what, nobody will really care.

(Laughter)


ELA: There are more sobering notes
among the n-grams.
For instance, here&#39;s the trajectory of Marc Chagall,
an artist born in 1887.
And this looks like the normal trajectory of a famous person.
He gets more and more and more famous,
except if you look in German.
If you look in German, you see something completely bizarre,
something you pretty much never see,
which is he becomes extremely famous
and then all of a sudden plummets,
going through a nadir between 1933 and 1945,
before rebounding afterward.
And of course, what we&#39;re seeing
is the fact Marc Chagall was a Jewish artist
in Nazi Germany.
Now these signals
are actually so strong
that we don&#39;t need to know that someone was censored.
We can actually figure it out
using really basic signal processing.
Here&#39;s a simple way to do it.
Well, a reasonable expectation
is that somebody&#39;s fame in a given period of time
should be roughly the average of their fame before
and their fame after.
So that&#39;s sort of what we expect.
And we compare that to the fame that we observe.
And we just divide one by the other
to produce something we call a suppression index.
If the suppression index is very, very, very small,
then you very well might be being suppressed.
If it&#39;s very large, maybe you&#39;re benefiting from propaganda.

JM: Now you can actually look at
the distribution of suppression indexes over whole populations.
So for instance, here --
this suppression index is for 5,000 people
picked in English books where there&#39;s no known suppression --
it would be like this, basically tightly centered on one.
What you expect is basically what you observe.
This is distribution as seen in Germany --
very different, it&#39;s shifted to the left.
People talked about it twice less as it should have been.
But much more importantly, the distribution is much wider.
There are many people who end up on the far left on this distribution
who are talked about 10 times fewer than they should have been.
But then also many people on the far right
who seem to benefit from propaganda.
This picture is the hallmark of censorship in the book record.

ELA: So culturomics
is what we call this method.
It&#39;s kind of like genomics.
Except genomics is a lens on biology
through the window of the sequence of bases in the human genome.
Culturomics is similar.
It&#39;s the application of massive-scale data collection analysis
to the study of human culture.
Here, instead of through the lens of a genome,
through the lens of digitized pieces of the historical record.
The great thing about culturomics
is that everyone can do it.
Why can everyone do it?
Everyone can do it because three guys,
Jon Orwant, Matt Gray and Will Brockman over at Google,
saw the prototype of the Ngram Viewer,
and they said, &quot;This is so fun.
We have to make this available for people.&quot;
So in two weeks flat -- the two weeks before our paper came out --
they coded up a version of the Ngram Viewer for the general public.
And so you too can type in any word or phrase that you&#39;re interested in
and see its n-gram immediately --
also browse examples of all the various books
in which your n-gram appears.

JM: Now this was used over a million times on the first day,
and this is really the best of all the queries.
So people want to be their best, put their best foot forward.
But it turns out in the 18th century, people didn&#39;t really care about that at all.
They didn&#39;t want to be their best, they wanted to be their beft.
So what happened is, of course, this is just a mistake.
It&#39;s not that strove for mediocrity,
it&#39;s just that the S used to be written differently, kind of like an F.
Now of course, Google didn&#39;t pick this up at the time,
so we reported this in the science article that we wrote.
But it turns out this is just a reminder
that, although this is a lot of fun,
when you interpret these graphs, you have to be very careful,
and you have to adopt the base standards in the sciences.

ELA: People have been using this for all kinds of fun purposes.

(Laughter)

Actually, we&#39;re not going to have to talk,
we&#39;re just going to show you all the slides and remain silent.
This person was interested in the history of frustration.
There&#39;s various types of frustration.
If you stub your toe, that&#39;s a one A &quot;argh.&quot;
If the planet Earth is annihilated by the Vogons
to make room for an interstellar bypass,
that&#39;s an eight A &quot;aaaaaaaargh.&quot;
This person studies all the &quot;arghs,&quot;
from one through eight A&#39;s.
And it turns out
that the less-frequent &quot;arghs&quot;
are, of course, the ones that correspond to things that are more frustrating --
except, oddly, in the early 80s.
We think that might have something to do with Reagan.

(Laughter)


JM: There are many usages of this data,
but the bottom line is that the historical record is being digitized.
Google has started to digitize 15 million books.
That&#39;s 12 percent of all the books that have ever been published.
It&#39;s a sizable chunk of human culture.

There&#39;s much more in culture: there&#39;s manuscripts, there newspapers,
there&#39;s things that are not text, like art and paintings.
These all happen to be on our computers,
on computers across the world.
And when that happens, that will transform the way we have
to understand our past, our present and human culture.
Thank you very much.

(Applause)

