
Tonight, I&#39;m going to share with you
my passion for science.
I&#39;m not talking about science
that takes baby steps.
I&#39;m talking about science
that takes enormous leaps.
I&#39;m talking Darwin, I&#39;m talking Einstein,
I&#39;m talking revolutionary science
that turns the world on its head.
In a moment, I&#39;m going to talk
about two ideas that might do this.
I say &quot;might&quot;
because, with revolutionary ideas,
most are flat wrong,
and even those that are right
seldom have the impact
that we want them to have.
To explain why I picked
two ideas in particular,
I&#39;m going to start with a mystery.
1847, Vienna, Austria.
Ignaz Semmelweis was a somber,
compulsively thorough doctor
who ran two maternity clinics.
They were identical except for one thing.
Women were dying of high fevers
soon after giving birth
three times more often
at one of the clinics than at the other.
Trying to figure out
what the difference was that caused this,
Semmelweis looked at everything he could.
Sanitation? No.
Medical procedures? No.
Air flow? No.
The puzzle went unsolved
until he happened to autopsy a doctor
who died of an infected scalpel cut.
The doctor&#39;s symptoms were identical
to those of the mothers who were dying.
How was that possible?
How could a male doctor
get the same thing as new mothers?
Semmelweis reconstructed
everything the doctor had done
right before he got sick,
and he discovered
that he&#39;d been autopsying a corpse.
Had something gotten
in his wound that killed him?
With growing excitement,
Semmelweis looked
for any connection he could
between dead bodies in the morgue
and dead mothers in his delivery room,
and he found it.
It turned out that at the hospital
with the high death rate,
but not the others,
doctors delivered babies immediately
after autopsying corpses in the morgue.
Aha! Corpses were contaminating
the doctors&#39; hands
and killing his mothers.
So he ordered the doctors
to sterilize their hands,
and the deaths stopped.
Dr. Ignaz Semmelweis
had discovered infectious disease.
But the doctors of the day
thought he was crazy,
because they knew,
and had for hundreds of years,
that odorous vapors
called miasmas caused disease,
not these hypothetical particles
that you couldn&#39;t see.
It took 20 years
for Frenchman Louis Pasteur
to prove that Semmelweis was right.
Pasteur was an agricultural chemist
who tried to figure out
why milk and beer spoiled so often.
He found that bacteria were the culprits.
He also found that bacteria
could kill people in exactly the same way
that Semmelweis&#39;s patients were dying.
We now look at what I want
to talk about tonight, in two ideas.
We saw it with Semmelweis,
that he was a revolutionary.
He did it for two reasons.
One, he opened our eyes
to a completely new world.
We&#39;d known since the 1680s about bacteria.
We just didn&#39;t know
that bacteria killed people.
And he also demolished fond ideas
that people kept close to their heart.
Miasmas didn&#39;t kill people.
Bacteria killed people.
So this brings me to the two ideas
I want to talk about tonight.
One has opened our eyes
to a completely new universe,
and the other attacks long-held beliefs.
Let&#39;s get started with Dr. Eric Betzig.
He&#39;s a physicist who has opened our eyes
to an entirely new world
by violating the laws of physics.
Betzig is a true rebel.
He quit a job at prestigious
Bell Laboratory
inventing new microscopes for biology
because he thought scientists
were taking his brilliant inventions
and doing lousy work with them.
So he became a househusband,
but he never lost his passion
for figuring out
how to get microscopes
to see finer and finer details
than had ever been seen before
or ever could be seen.
This is crucial if we&#39;re ever
going to understand how cells work,
and how cancer works,
and how something
150th the size of a head of a pin
can do all these amazing things,
like make proteins
and move charges around
and all of those things.
There&#39;s just one problem.
There&#39;s this thing
called the law of physics,
and part of the law of physics
is the thing called the diffraction limit.
The diffraction limit is kind of like
when you go to a doctor&#39;s office,
you can only see so far down,
no matter how good glasses you have.
This was a so-called impossible problem.
But one of Betzig&#39;s friends
figured out how to take a tiny molecule
that was smaller than
the best microscope could see
and get it to light up and fluoresce.
&quot;Aha!&quot; Betzig said.
&quot;I think maybe the laws of physics
are not so unbreakable after all.&quot;
So he lashed together a microscope
in his friend&#39;s living room.
He had no laboratory.
This revolutionary instrument
got different protein molecules
to light up in different colors,
and with a computer, he was able
to turn very, very fuzzy blurs
into very sharp dots and produce images
of unprecedented and startling clarity.
For this work, last year,
Eric Betzig won the Nobel Prize.
Why?
Because now we can see
with unprecedented detail
things that we never had seen before,
and now doctors can get
a better handle on things like cancer.
But do you think
Betzig was satisfied there?
No.
He wanted movies.
The problem was
that even the genius microscopes
that he invented were just too slow.
So what did he do?
He came up with a 200-year-old idea
called moiré patterns.
So the way that works is
if you take two very, very fine patterns
and you move them across each other,
you will see a gross pattern
that a microscope can see
that otherwise you would not
be able to see.
So he applied this technique
to taking a really blurry image of a cell
and moving lots of structured
light patterns across it
until this cell became crystal clear.

And here is the result:
a mysterious new world,
full of strange things zipping around
doing things that
we don&#39;t know what they&#39;re doing.
But when we figure it out,
we&#39;ll have a better handle on life itself.
For example, those
green globs that you see?
Those things are called clathrins.
They&#39;re molecules
that protect other molecules
as they move through a cell.
Unfortunately, viruses sometimes
hijack those to infect cells.
Also, you see those little squiggly
wormlike things moving around?
Those are actin molecules.
Unfortunately, viruses
also climb down those things
to get into the cell nucleus
to replicate themselves and make you sick.
Now that we can look at movies
of what&#39;s actually going on
deep inside a cell,
we have a much better chance
of curing viral diseases like AIDS.
So when you look at a movie like this,
it&#39;s very clear that Betzig has opened
our eyes to a completely new world.
But he hasn&#39;t shattered
any cherished beliefs.
That leads us to Dr. Aubrey de Grey
at Cambridge.
De Grey definitely has scientists

squirming with an interesting idea:
we can be immortal.
We can beat aging.
Now, most scientists
think he&#39;s a crackpot.
Any Biology 101 student knows
that aging is an inevitable
consequence of living.
For example, when we eat,
we take in food and we metabolize it,
and that throws off
what we call free radicals.
You might have heard of those.
Also known as oxygen ions,
those bind to our DNA, cause it to mutate,
and cause us to get old and lose our hair.

(Laughter)

It&#39;s just like, no, it&#39;s exactly like
oxygen binding to iron and making it rust.
So you age because you rust out.

(Laughter)

Oh, and scientists also know

there is something called immortality:
in cancer cells.
So if you stop aging,
all of you are going to turn
into giant walking malignant tumors.
These are cherished beliefs,
but could de Grey be on to something?
I think he deserves a closer look.
First of all, I have a really hard time
seeing him as a crackpot.
Yeah, he started off life
as a computer scientist,
not a biologist,
but he earned a PhD
in biology from Cambridge,
and he has published
some very significant work
on mitochondrial DNA
and a bunch of other stuff.
Secondly, he started
an antiaging foundation
that has identified
seven different causes of aging,
to me, that seem very plausible,
and he is hot in pursuit
of fixes for every single one of them.
For example, one of the reasons we age
is that our mitochondrial DNA mutates,
and we get kind of old
and our cells lose energy.
He believes, and he&#39;s made
a convincing case,
that using viruses we can do gene therapy,
fix that DNA
and rejuvenate our cells.
One more thing.
We have an existent proof
that extreme longevity is possible.
Bristlecone pine trees live 5,000 years,
and some lobsters don&#39;t age at all.
Now, this doesn&#39;t mean that de Grey
is going to revolutionize our lifespans.
I mean, after all, we&#39;re not trees,
and most of us are not lobsters.

(Laughter)

But I&#39;ve got to believe that there are
Darwins and Einsteins out there,
and I&#39;ll tell you why.

Consider this:
there are seven times more people
alive today than during Darwin&#39;s time.
There are four times as many people
alive today as Einstein.
When you consider
that the proportion of scientists
in the population has skyrocketed,
there are now seven million scientists.
I&#39;ve got to believe, and I do believe,
that there&#39;s one of them out there
who is working right now in obscurity
to rock our lives,
and I don&#39;t know about you,
but I can&#39;t wait to be rocked.
Thank you.

(Applause)

