

Translator: Joseph Geni

Reviewer: Morton Bast
The writer George Eliot cautioned us that,
among all forms of mistake,
prophesy is the most gratuitous.
The person that we would all acknowledge
as her 20th-century counterpart, Yogi Berra, agreed.
He said, &quot;It&#39;s tough to make predictions,
especially about the future.&quot;
I&#39;m going to ignore their cautions
and make one very specific forecast.
In the world that we are creating very quickly,
we&#39;re going to see more and more things
that look like science fiction,
and fewer and fewer things that look like jobs.
Our cars are very quickly going to start driving themselves,
which means we&#39;re going to need fewer truck drivers.
We&#39;re going to hook Siri up to Watson
and use that to automate a lot of the work
that&#39;s currently done by customer service reps
and troubleshooters and diagnosers,
and we&#39;re already taking R2D2,
painting him orange, and putting him to work
carrying shelves around warehouses,
which means we need a lot fewer people
to be walking up and down those aisles.
Now, for about 200 years,
people have been saying exactly what I&#39;m telling you --
the age of technological unemployment is at hand —
starting with the Luddites smashing looms in Britain
just about two centuries ago,
and they have been wrong.
Our economies in the developed world have coasted along
on something pretty close to full employment.

Which brings up a critical question:
Why is this time different, if it really is?
The reason it&#39;s different is that, just in the past few years,
our machines have started demonstrating skills

they have never, ever had before:
understanding, speaking, hearing, seeing,
answering, writing, and they&#39;re still acquiring new skills.
For example, mobile humanoid robots
are still incredibly primitive,
but the research arm of the Defense Department
just launched a competition
to have them do things like this,
and if the track record is any guide,
this competition is going to be successful.
So when I look around, I think the day is not too far off at all
when we&#39;re going to have androids
doing a lot of the work that we are doing right now.
And we&#39;re creating a world where there is going to be
more and more technology and fewer and fewer jobs.
It&#39;s a world that Erik Brynjolfsson and I are calling
&quot;the new machine age.&quot;
The thing to keep in mind is that
this is absolutely great news.
This is the best economic news on the planet these days.
Not that there&#39;s a lot of competition, right?
This is the best economic news we have these days
for two main reasons.
The first is, technological progress is what allows us
to continue this amazing recent run that we&#39;re on
where output goes up over time,
while at the same time, prices go down,
and volume and quality just continue to explode.
Now, some people look at this and talk about
shallow materialism,
but that&#39;s absolutely the wrong way to look at it.
This is abundance, which is exactly
what we want our economic system to provide.
The second reason that the new machine age
is such great news is that, once the androids
start doing jobs, we don&#39;t have to do them anymore,
and we get freed up from drudgery and toil.
Now, when I talk about this with my friends
in Cambridge and Silicon Valley, they say,
&quot;Fantastic. No more drudgery, no more toil.
This gives us the chance to imagine
an entirely different kind of society,
a society where the creators and the discoverers
and the performers and the innovators
come together with their patrons and their financiers
to talk about issues, entertain, enlighten,
provoke each other.&quot;
It&#39;s a society really, that looks a lot like the TED Conference.
And there&#39;s actually a huge amount of truth here.
We are seeing an amazing flourishing taking place.
In a world where it is just about as easy
to generate an object as it is to print a document,
we have amazing new possibilities.
The people who used to be craftsmen and hobbyists
are now makers, and they&#39;re responsible
for massive amounts of innovation.
And artists who were formerly constrained
can now do things that were never, ever possible
for them before.
So this is a time of great flourishing,
and the more I look around, the more convinced I become
that this quote, from the physicist Freeman Dyson,
is not hyperbole at all.
This is just a plain statement of the facts.
We are in the middle of an astonishing period.
[&quot;Technology is a gift of God. After the gift of life it is perhaps the greatest of God&#39;s gifts. It is the mother of civilizations, of arts and of sciences.&quot; — Freeman Dyson]

Which brings up another great question:
What could possibly go wrong in this new machine age?
Right? Great, hang up, flourish, go home.
We&#39;re going to face two really thorny sets of challenges
as we head deeper into the future that we&#39;re creating.
The first are economic, and they&#39;re really nicely summarized
in an apocryphal story about a back-and-forth
between Henry Ford II and Walter Reuther,
who was the head of the auto workers union.
They were touring one of the new modern factories,
and Ford playfully turns to Reuther and says,
&quot;Hey Walter, how are you going to get these robots
to pay union dues?&quot;
And Reuther shoots back, &quot;Hey Henry,
how are you going to get them to buy cars?&quot;
Reuther&#39;s problem in that anecdote
is that it is tough to offer your labor to an economy
that&#39;s full of machines,
and we see this very clearly in the statistics.
If you look over the past couple decades
at the returns to capital -- in other words, corporate profits --
we see them going up,
and we see that they&#39;re now at an all-time high.
If we look at the returns to labor, in other words
total wages paid out in the economy,
we see them at an all-time low
and heading very quickly in the opposite direction.
So this is clearly bad news for Reuther.
It looks like it might be great news for Ford,
but it&#39;s actually not. If you want to sell
huge volumes of somewhat expensive goods to people,
you really want a large, stable, prosperous middle class.
We have had one of those in America
for just about the entire postwar period.
But the middle class is clearly under huge threat right now.
We all know a lot of the statistics,
but just to repeat one of them,
median income in America has actually gone down
over the past 15 years,
and we&#39;re in danger of getting trapped
in some vicious cycle where inequality and polarization
continue to go up over time.
The societal challenges that come along
with that kind of inequality deserve some attention.
There are a set of societal challenges
that I&#39;m actually not that worried about,
and they&#39;re captured by images like this.
This is not the kind of societal problem
that I am concerned about.
There is no shortage of dystopian visions
about what happens when our machines become self-aware,
and they decide to rise up and coordinate attacks against us.
I&#39;m going to start worrying about those
the day my computer becomes aware of my printer.

(Laughter)
 
(Applause)

So this is not the set of challenges we really need to worry about.
To tell you the kinds of societal challenges
that are going to come up in the new machine age,
I want to tell a story about two stereotypical American workers.
And to make them really stereotypical,
let&#39;s make them both white guys.
And the first one is a college-educated
professional, creative type, manager,
engineer, doctor, lawyer, that kind of worker.
We&#39;re going to call him &quot;Ted.&quot;
He&#39;s at the top of the American middle class.
His counterpart is not college-educated
and works as a laborer, works as a clerk,
does low-level white collar or blue collar work in the economy.
We&#39;re going to call that guy &quot;Bill.&quot;
And if you go back about 50 years,
Bill and Ted were leading remarkably similar lives.
For example, in 1960 they were both very likely
to have full-time jobs, working at least 40 hours a week.
But as the social researcher Charles Murray has documented,
as we started to automate the economy,
and 1960 is just about when computers started to be used by businesses,
as we started to progressively inject technology
and automation and digital stuff into the economy,
the fortunes of Bill and Ted diverged a lot.
Over this time frame, Ted has continued
to hold a full-time job. Bill hasn&#39;t.
In many cases, Bill has left the economy entirely,
and Ted very rarely has.
Over time, Ted&#39;s marriage has stayed quite happy.
Bill&#39;s hasn&#39;t.
And Ted&#39;s kids have grown up in a two-parent home,
while Bill&#39;s absolutely have not over time.
Other ways that Bill is dropping out of society?
He&#39;s decreased his voting in presidential elections,
and he&#39;s started to go to prison a lot more often.
So I cannot tell a happy story about these social trends,
and they don&#39;t show any signs of reversing themselves.
They&#39;re also true no matter which ethnic group
or demographic group we look at,
and they&#39;re actually getting so severe
that they&#39;re in danger of overwhelming
even the amazing progress we made with the Civil Rights Movement.
And what my friends in Silicon Valley
and Cambridge are overlooking is that they&#39;re Ted.
They&#39;re living these amazingly busy, productive lives,
and they&#39;ve got all the benefits to show from that,
while Bill is leading a very different life.
They&#39;re actually both proof of how right Voltaire was
when he talked about the benefits of work,
and the fact that it saves us from not one but three great evils.

[&quot;Work saves a man from three great evils: boredom, vice and need.&quot; — Voltaire]
So with these challenges, what do we do about them?
The economic playbook is surprisingly clear,
surprisingly straightforward, in the short term especially.
The robots are not going to take all of our jobs in the next year or two,

so the classic Econ 101 playbook is going to work just fine:
Encourage entrepreneurship,
double down on infrastructure,
and make sure we&#39;re turning out people
from our educational system with the appropriate skills.
But over the longer term, if we are moving into an economy
that&#39;s heavy on technology and light on labor,
and we are, then we have to consider
some more radical interventions,
for example, something like a guaranteed minimum income.
Now, that&#39;s probably making some folk in this room uncomfortable,
because that idea is associated with the extreme left wing
and with fairly radical schemes for redistributing wealth.
I did a little bit of research on this notion,
and it might calm some folk down to know that
the idea of a net guaranteed minimum income
has been championed by those frothing-at-the-mouth socialists
Friedrich Hayek, Richard Nixon and Milton Friedman.
And if you find yourself worried
that something like a guaranteed income
is going to stifle our drive to succeed
and make us kind of complacent,
you might be interested to know that social mobility,
one of the things we really pride ourselves on in the United States,
is now lower than it is in the northern European countries
that have these very generous social safety nets.
So the economic playbook is actually pretty straightforward.
The societal one is a lot more challenging.
I don&#39;t know what the playbook is
for getting Bill to engage and stay engaged throughout life.
I do know that education is a huge part of it.
I witnessed this firsthand.
I was a Montessori kid for the first few years of my education,
and what that education taught me
is that the world is an interesting place
and my job is to go explore it.
The school stopped in third grade,
so then I entered the public school system,
and it felt like I had been sent to the Gulag.
With the benefit of hindsight, I now know the job
was to prepare me for life as a clerk or a laborer,
but at the time it felt like the job was to kind of
bore me into some submission with what was going on around me.
We have to do better than this.
We cannot keep turning out Bills.
So we see some green shoots that things are getting better.
We see technology deeply impacting education
and engaging people, from our youngest learners
up to our oldest ones.
We see very prominent business voices telling us
we need to rethink some of the things that we&#39;ve been holding dear for a while.
And we see very serious and sustained
and data-driven efforts to understand
how to intervene in some of the most troubled communities that we have.
So the green shoots are out there.
I don&#39;t want to pretend for a minute
that what we have is going to be enough.
We&#39;re facing very tough challenges.
To give just one example, there are about five million Americans
who have been unemployed for at least six months.
We&#39;re not going to fix things for them
by sending them back to Montessori.
And my biggest worry is that we&#39;re creating a world
where we&#39;re going to have glittering technologies
embedded in kind of a shabby society
and supported by an economy that generates inequality
instead of opportunity.
But I actually don&#39;t think that&#39;s what we&#39;re going to do.
I think we&#39;re going to do something a lot better

for one very straightforward reason:
The facts are getting out there.
The realities of this new machine age
and the change in the economy are becoming more widely known.
If we wanted to accelerate that process, we could do things
like have our best economists and policymakers
play &quot;Jeopardy!&quot; against Watson.
We could send Congress on an autonomous car road trip.
And if we do enough of these kinds of things,
the awareness is going to sink in that things are going to be different.
And then we&#39;re off to the races,
because I don&#39;t believe for a second
that we have forgotten how to solve tough challenges
or that we have become too apathetic or hard-hearted to even try.
I started my talk with quotes from wordsmiths
who were separated by an ocean and a century.
Let me end it with words from politicians
who were similarly distant.
Winston Churchill came to my home of MIT in 1949,
and he said, &quot;If we are to bring the broad masses
of the people in every land to the table of abundance,
it can only be by the tireless improvement
of all of our means of technical production.&quot;
Abraham Lincoln realized there was one other ingredient.
He said, &quot;I am a firm believer in the people.
If given the truth, they can be depended upon
to meet any national crisis.
The great point is to give them the plain facts.&quot;
So the optimistic note, great point that I want to leave you with
is that the plain facts of the machine age are becoming clear,
and I have every confidence that we&#39;re going to use them
to chart a good course into the challenging,
abundant economy that we&#39;re creating.
Thank you very much.

(Applause)

