
Here&#39;s a question that matters.
[Is it ethical to evolve the human body?]
Because we&#39;re beginning to get all
the tools together to evolve ourselves.
And we can evolve bacteria
and we can evolve plants
and we can evolve animals,
and we&#39;re now reaching a point
where we really have to ask,
is it really ethical
and do we want to evolve human beings?
And as you&#39;re thinking about that,
let me talk about that
in the context of prosthetics,
prosthetics past, present, future.
So this is the iron hand
that belonged to one of the German counts.
Loved to fight, lost his arm
in one of these battles.
No problem, he just made a suit of armor,
put it on,
perfect prosthetic.
That&#39;s where the concept
of ruling with an iron fist comes from.
And of course these prosthetics
have been getting more and more useful,
more and more modern.
You can hold soft-boiled eggs.
You can have all types of controls,
and as you&#39;re thinking about that,
there are wonderful people like Hugh Herr
who have been building
absolutely extraordinary prosthetics.
So the wonderful Aimee Mullins
will go out and say,
how tall do I want to be tonight?
Or Hugh will say what type of cliff
do I want to climb?
Or does somebody want to run a marathon,
or does somebody want to ballroom dance?
And as you adapt these things,
the interesting thing about prosthetics
is they&#39;ve been coming inside the body.
So these external prosthetics
have now become artificial knees.
They&#39;ve become artificial hips.
And then they&#39;ve evolved further
to become not just nice to have
but essential to have.
So when you&#39;re talking
about a heart pacemaker as a prosthetic,
you&#39;re talking about something
that isn&#39;t just, &quot;I&#39;m missing my leg,&quot;
it&#39;s, &quot;if I don&#39;t have this, I can die.&quot;
And at that point, a prosthetic
becomes a symbiotic relationship
with the human body.
And four of the smartest people
that I&#39;ve ever met --
Ed Boyden, Hugh Herr,
Joe Jacobson, Bob Lander --
are working on a Center
for Extreme Bionics.
And the interesting thing
of what you&#39;re seeing here is
these prosthetics
now get integrated into the bone.
They get integrated into the skin.
They get integrated into the muscle.
And one of the other sides of Ed
is he&#39;s been thinking
about how to connect the brain
using light or other mechanisms
directly to things like these prosthetics.
And if you can do that,
then you can begin changing
fundamental aspects of humanity.
So how quickly you react to something
depends on the diameter of a nerve.
And of course, if you have nerves
that are external or prosthetic,
say with light or liquid metal,
then you can increase that diameter
and you could even increase it
theoretically to the point where,
as long as you could see the muzzle flash,
you could step out of the way of a bullet.
Those are the order of magnitude
of changes you&#39;re talking about.
This is a fourth
sort of level of prosthetics.
These are Phonak hearing aids,
and the reason
why these are so interesting
is because they cross the threshold
from where prosthetics are something
for somebody who is &quot;disabled&quot;
and they become something
that somebody who is &quot;normal&quot;
might want to actually have,
because what this prosthetic does,
which is really interesting,
is not only does it help you hear,
you can focus your hearing,
so it can hear the conversation
going on over there.
You can have superhearing.
You can have hearing in 360 degrees.
You can have white noise.
You can record, and oh, by the way,
they also put a phone into this.
So this functions as your hearing aid
and also as your phone.
And at that point, somebody might actually
want to have a prosthetic voluntarily.
All of these thousands
of loosely connected little pieces
are coming together,
and it&#39;s about time we ask the question,
how do we want to evolve human beings
over the next century or two?
And for that we turn
to a great philosopher
who was a very smart man
despite being a Yankee fan.

(Laughter)

And Yogi Berra used to say, of course,
that it&#39;s very tough to make predictions,
especially about the future.

(Laughter)

So instead of making a prediction
about the future to begin with,
let&#39;s take what&#39;s happening in the present
with people like Tony Atala,
who is redesigning 30-some-odd organs.
And maybe the ultimate prosthetic
isn&#39;t having something external, titanium.
Maybe the ultimate prosthetic
is take your own gene code,
remake your own body parts,
because that&#39;s a whole lot more effective
than any kind of a prosthetic.
But while you&#39;re at it, then you can take
the work of Craig Venter and Ham Smith.
And one of the things
that we&#39;ve been doing
is trying to figure out
how to reprogram cells.
And if you can reprogram a cell,
then you can change the cells
in those organs.
So if you can change
the cells in those organs,
maybe you make those organs
more radiation-resistant.
Maybe you make them absorb more oxygen.
Maybe you make them more efficient
to filter out stuff
that you don&#39;t want in your body.
And over the last few weeks,
George Church has been in the news a lot
because he&#39;s been talking about taking
one of these programmable cells
and inserting an entire human genome
into that cell.
And once you can insert
an entire human genome into a cell,
then you begin to ask the question,
would you want
to enhance any of that genome?
Do you want to enhance a human body?
How would you want
to enhance a human body?
Where is it ethical
to enhance a human body
and where is it not ethical
to enhance a human body?
And all of a sudden, what we&#39;re doing
is we&#39;ve got this
multidimensional chess board
where we can change
human genetics by using viruses
to attack things like AIDS,
or we can change the gene code
through gene therapy
to do away with some hereditary diseases,
or we can change the environment,
and change the expression
of those genes in the epigenome
and pass that on to the next generations.
And all of a sudden,
it&#39;s not just one little bit,
it&#39;s all these stacked little bits
that allow you
to take little portions of it
until all the portions coming together
lead you to something
that&#39;s very different.
And a lot of people
are very scared by this stuff.
And it does sound scary,
and there are risks to this stuff.
So why in the world would you
ever want to do this stuff?
Why would we really want
to alter the human body
in a fundamental way?
The answer lies in part
with Lord Rees,
astronomer royal of Great Britain.
And one of his favorite sayings
is the universe is 100 percent malevolent.
So what does that mean?
It means if you take
any one of your bodies at random,
drop it anywhere in the universe,
drop it in space, you die.
Drop it on the Sun, you die.
Drop it on the surface
of Mercury, you die.
Drop it near a supernova, you die.
But fortunately, it&#39;s only
about 80 percent effective.
So as a great physicist once said,
there&#39;s these little
upstream eddies of biology
that create order
in this rapid torrent of entropy.
So as the universe dissipates energy,
there&#39;s these upstream eddies
that create biological order.
Now, the problem with eddies is,
they tend to disappear.
They shift. They move in rivers.
And because of that, when an eddy shifts,
when the Earth becomes a snowball,
when the Earth becomes very hot,
when the Earth gets hit by an asteroid,
when you have supervolcanoes,
when you have solar flares,
when you have potentially
extinction-level events
like the next election --

(Laughter)

then all of a sudden,
you can have periodic extinctions.
And by the way, that&#39;s happened
five times on Earth,
and therefore it is very likely
that the human species on Earth
is going to go extinct someday.
Not next week,
not next month,
maybe in November,
but maybe 10,000 years after that.
As you&#39;re thinking
of the consequence of that,
if you believe that extinctions
are common and natural
and normal and occur periodically,
it becomes a moral imperative
to diversify our species.
And it becomes a moral imperative
because it&#39;s going to be
really hard to live on Mars
if we don&#39;t fundamentally
modify the human body.
Right?
You go from one cell,
mom and dad coming together
to make one cell,
in a cascade to 10 trillion cells.
We don&#39;t know, if you change
the gravity substantially,
if the same thing will happen
to create your body.
We do know that if you expose
our bodies as they currently are
to a lot of radiation, we will die.
So as you&#39;re thinking of that,
you have to really redesign things
just to get to Mars.
Forget about the moons
of Neptune or Jupiter.
And to borrow from Nikolai Kardashev,
let&#39;s think about life
in a series of scales.
So Life One civilization
is a civilization that begins
to alter his or her looks.
And we&#39;ve been doing that
for thousands of years.
You&#39;ve got tummy tucks
and you&#39;ve got this and you&#39;ve got that.
You alter your looks, and I&#39;m told
that not all of those alterations
take place for medical reasons.

(Laughter)

Seems odd.
A Life Two civilization
is a different civilization.
A Life Two civilization alters
fundamental aspects of the body.
So you put human growth hormone in,
the person grows taller,
or you put x in and the person
gets fatter or loses metabolism
or does a whole series of things,
but you&#39;re altering the functions
in a fundamental way.
To become an intrasolar civilization,
we&#39;re going to have to create
a Life Three civilization,
and that looks very different
from what we&#39;ve got here.
Maybe you splice in
Deinococcus radiodurans
so that the cells can resplice
after a lot of exposure to radiation.
Maybe you breathe by having oxygen
flow through your blood
instead of through your lungs.
But you&#39;re talking about
really radical redesigns,
and one of the interesting things
that&#39;s happened in the last decade
is we&#39;ve discovered
a whole lot of planets out there.
And some of them may be Earth-like.
The problem is, if we ever
want to get to these planets,
the fastest human objects --
Juno and Voyager
and the rest of this stuff --
take tens of thousands of years
to get from here
to the nearest solar system.
So if you want to start exploring
beaches somewhere else,
or you want to see two-sun sunsets,
then you&#39;re talking
about something that is very different,
because you have to change
the timescale and the body of humans
in ways which may be
absolutely unrecognizable.
And that&#39;s a Life Four civilization.
Now, we can&#39;t even begin
to imagine what that might look like,
but we&#39;re beginning to get glimpses
of instruments that might
take us even that far.
And let me give you two examples.
So this is the wonderful Floyd Romesberg,
and one of the things
that Floyd&#39;s been doing
is he&#39;s been playing
with the basic chemistry of life.
So all life on this planet
is made in ATCGs, the four letters of DNA.
All bacteria, all plants,
all animals, all humans, all cows,
everything else.
And what Floyd did is he changed out
two of those base pairs,
so it&#39;s ATXY.
And that means that you now have
a parallel system to make life,
to make babies, to reproduce, to evolve,
that doesn&#39;t mate
with most things on Earth
or in fact maybe with nothing on Earth.
Maybe you make plants
that are immune to all bacteria.
Maybe you make plants
that are immune to all viruses.
But why is that so interesting?
It means that we
are not a unique solution.
It means you can create
alternate chemistries to us
that could be chemistries
adaptable to a very different planet
that could create life and heredity.
The second experiment,
or the other implication
of this experiment,
is that all of you, all life
is based on 20 amino acids.
If you don&#39;t substitute two amino acids,
if you don&#39;t say ATXY,
if you say ATCG + XY,
then you go from
20 building blocks to 172,
and all of a sudden you&#39;ve got
172 building blocks of amino acids
to build life-forms
in very different shapes.
The second experiment to think about
is a really weird experiment
that&#39;s been taking place in China.
So this guy has been transplanting
hundreds of mouse heads.
Right?
And why is that an interesting experiment?
Well, think of the first
heart transplants.
One of the things they used to do
is they used to bring in
the wife or the daughter of the donor
so the donee could tell the doctors,
&quot;Do you recognize this person?
Do you love this person?
Do you feel anything for this person?&quot;
We laugh about that today.
We laugh because we know
the heart is a muscle,
but for hundreds of thousands of years,
or tens of thousands of years,
&quot;I gave her my heart.
She took my heart. She broke my heart.&quot;
We thought this was emotion
and we thought maybe emotions
were transplanted with the heart. Nope.
So how about the brain?
Two possible outcomes to this experiment.
If you can get a mouse
that is functional,
then you can see,
is the new brain a blank slate?
And boy, does that have implications.

Second option:
the new mouse recognizes Minnie Mouse.
The new mouse
remembers what it&#39;s afraid of,
remembers how to navigate the maze,
and if that is true,
then you can transplant
memory and consciousness.
And then the really
interesting question is,
if you can transplant this,
is the only input-output mechanism
this down here?
Or could you transplant
that consciousness into something
that would be very different,
that would last in space,
that would last
tens of thousands of years,
that would be a completely redesigned body
that could hold consciousness
for a long, long period of time?

And let&#39;s come back to the first question:
Why would you ever want to do that?
Well, I&#39;ll tell you why.
Because this is the ultimate selfie.

(Laughter)

This is taken from six billion miles away,
and that&#39;s Earth.
And that&#39;s all of us.
And if that little thing goes,
all of humanity goes.
And the reason you want
to alter the human body
is because you eventually
want a picture that says,
that&#39;s us, and that&#39;s us,
and that&#39;s us,
because that&#39;s the way humanity
survives long-term extinction.
And that&#39;s the reason why it turns out
it&#39;s actually unethical
not to evolve the human body
even though it can be scary,
even though it can be challenging,
but it&#39;s what&#39;s going
to allow us to explore, live
and get to places
we can&#39;t even dream of today,
but which our great-great-great-great-
grandchildren might someday.
Thank you very much.

(Applause)

