
How many people here would like to live
to be at least 80 years old?
Yeah.
I think we all have
this hopeful expectation
of living into old age.
Let&#39;s project out into the future,
to your future &quot;you&#39;s,&quot;
and let&#39;s imagine that we&#39;re all 85.
Now, everyone look at two people.
One of you probably has
Alzheimer&#39;s disease.

(Laughter)

Alright, alright.
And maybe you&#39;re thinking,
&quot;Well, it won&#39;t be me.&quot;
Then, OK. You are a caregiver.
So --

(Laughter)

so in some way,
this terrifying disease
is likely to affect us all.
Part of the fear around Alzheimer&#39;s
stems from the sense
that there&#39;s nothing we can do about it.
Despite decades of research, we still
have no disease-modifying treatment
and no cure.
So if we&#39;re lucky enough
to live long enough,
Alzheimer&#39;s appears to be
our brain&#39;s destiny.
But maybe it doesn&#39;t have to be.
What if I told you we could
change these statistics,
literally change our brain&#39;s destiny,
without relying on a cure
or advancements in medicine?
Let&#39;s begin by looking at
what we currently understand
about the neuroscience of Alzheimer&#39;s.
Here&#39;s a picture
of two neurons connecting.
The point of connection,
this space circled in red,
is called the synapse.
The synapse is where
neurotransmitters are released.
This is where signals are transmitted,
where communication happens.
This is where we think,
feel, see, hear, desire ...
and remember.
And the synapse
is where Alzheimer&#39;s happens.
Let&#39;s zoom in on the synapse
and look at a cartoon representation
of what&#39;s going on.
During the business
of communicating information,
in addition to releasing neurotransmitters
like glutamate into the synapse,
neurons also release a small peptide
called amyloid beta.
Normally, amyloid beta is cleared away
metabolized by microglia,
the janitor cells of our brains.
While the molecular causes
of Alzheimer&#39;s are still debated,
most neuroscientists believe
that the disease begins
when amyloid beta begins to accumulate.
Too much is released,
or not enough is cleared away,
and the synapse begins
to pile up with amyloid beta.
And when this happens, it binds to itself,
forming sticky aggregates
called amyloid plaques.
How many people here
are 40 years old or older?
You&#39;re afraid to admit it now.
This initial step into the disease,
this presence of amyloid
plaques accumulating,
can already be found in your brains.
The only way we could be sure of this
would be through a PET scan,
because at this point,
you are blissfully unaware.
You&#39;re not showing any impairments
in memory, language, or cognition ...
yet.
We think it takes at least 15 to 20 years
of amyloid plaque accumulation
before it reaches a tipping point,
then triggering a molecular cascade
that causes the clinical
symptoms of the disease.
Prior to the tipping point,
your lapses in memory
might include things like,
&quot;Why did I come in this room?&quot;
or &quot;Oh ... what&#39;s his name?&quot;
or &quot;Where did I put my keys?&quot;
Now, before you all
start freaking out again,
because I know half of you did at least
one of those in the last 24 hours --
these are all normal kinds of forgetting.
In fact, I would argue that these examples
might not even involve your memory,
because you didn&#39;t pay attention
to where you put your keys
in the first place.
After the tipping point,
the glitches in memory,
language and cognition are different.
Instead of eventually finding
your keys in your coat pocket
or on the table by the door,
you find them in the refrigerator,
or you find them and you think,
&quot;What are these for?&quot;
So what happens when amyloid plaques
accumulate to this tipping point?
Our microglia janitor cells
become hyper-activated,
releasing chemicals that cause
inflammation and cellular damage.
We think they might actually
start clearing away
the synapses themselves.
A crucial neural transport protein
called &quot;tau&quot; becomes hyperphosphorylated
and twists itself
into something called &quot;tangles,&quot;
which choke off the neurons
from the inside.
By mid-stage Alzheimer&#39;s,
we have massive inflammation and tangles
and all-out war at the synapse
and cell death.
So if you were a scientist
trying to cure this disease,
at what point would you ideally
want to intervene?
Many scientists are betting big

on the simplest solution:
keep amyloid plaques
from reaching that tipping point,
which means that drug discovery is largely
focused on developing a compound
that will prevent, eliminate, or reduce
amyloid plaque accumulation.
So the cure for Alzheimer&#39;s will likely be
a preventative medicine.
We&#39;re going to have to take this pill
before we reach that tipping point,
before the cascade is triggered,
before we start leaving
our keys in the refrigerator.
We think this is why, to date,
these kinds of drugs have failed
in clinical trials --
not because the science wasn&#39;t sound,
but because the people in these trials
were already symptomatic.
It was too late.
Think of amyloid plaques as a lit match.
At the tipping point, the match
sets fire to the forest.
Once the forest is ablaze,
it doesn&#39;t do any good
to blow out the match.
You have to blow out the match
before the forest catches fire.
Even before scientists sort this out,
this information is actually
really good news for us,
because it turns out that the way we live
can influence the accumulation
of amyloid plaques.
And so there are things we can do
to keep us from reaching
that tipping point.
Let&#39;s picture your risk
of Alzheimer&#39;s as a see-saw scale.
We&#39;re going to pile
risk factors on one arm,
and when that arm hits the floor,
you are symptomatic
and diagnosed with Alzheimer&#39;s.
Let&#39;s imagine you&#39;re 50 years old.
You&#39;re not a spring chicken anymore,
so you&#39;ve accumulated
some amyloid plaques with age.
Your scale is tipped a little bit.
Now let&#39;s look at your DNA.
We&#39;ve all inherited our genes
from our moms and our dads.
Some of these genes will increase our risk
and some will decrease it.
If you&#39;re like Alice in &quot;Still Alice,&quot;
you&#39;ve inherited a rare genetic mutation
that cranks out amyloid beta,
and this alone will tip
your scale arm to the ground.
But for most of us, the genes we inherit
will only tip the arm a bit.
For example, APOE4 is a gene variant
that increases amyloid,
but you can inherit a copy of APOE4
from mom and dad
and still never get Alzheimer&#39;s,
which means that for most of us,
our DNA alone does not determine
whether we get Alzheimer&#39;s.
So what does?
We can&#39;t do anything about getting older
or the genes we&#39;ve inherited.
So far, we haven&#39;t changed
our brain&#39;s destiny.
What about sleep?
In slow-wave deep sleep, our glial cells
rinse cerebral spinal fluid
throughout our brains,
clearing away metabolic waste
that accumulated in our synapses
while we were awake.
Deep sleep is like
a power cleanse for the brain.
But what happens if you shortchange
yourself on sleep?
Many scientists believe
that poor sleep hygiene might actually
be a predictor of Alzheimer&#39;s.
A single night of sleep deprivation
leads to an increase in amyloid beta.
And amyloid accumulation
has been shown to disrupt sleep,
which in turn causes
more amyloid to accumulate.
And so now we have
this positive feedback loop
that&#39;s going to accelerate
the tipping of that scale.
What else?
Cardiovascular health.
High blood pressure, diabetes,
obesity, smoking, high cholesterol,
have all been shown to increase our risk
of developing Alzheimer&#39;s.
Some autopsy studies have shown
that as many as 80 percent
of people with Alzheimer&#39;s
also had cardiovascular disease.
Aerobic exercise has been shown
in many studies to decrease amyloid beta
in animal models of the disease.
So a heart-healthy
Mediterranean lifestyle and diet
can help to counter
the tipping of this scale.
So there are many things we can do
to prevent or delay
the onset of Alzheimer&#39;s.
But let&#39;s say
you haven&#39;t done any of them.
Let&#39;s say you&#39;re 65;
there&#39;s Alzheimer&#39;s in your family,
so you&#39;ve likely inherited a gene or two
that tips your scale arm a bit;
you&#39;ve been burning the candle
at both ends for years;
you love bacon;
and you don&#39;t run unless
someone&#39;s chasing you.

(Laughter)

Let&#39;s imagine that your amyloid plaques
have reached that tipping point.
Your scale arm has crashed to the floor.
You&#39;ve tripped the cascade,
setting fire to the forest,
causing inflammation, tangles,
and cell death.
You should be symptomatic for Alzheimer&#39;s.
You should be having trouble
finding words and keys
and remembering what I said
at the beginning of this talk.
But you might not be.
There&#39;s one more thing you can do
to protect yourself
from experiencing
the symptoms of Alzheimer&#39;s,
even if you have the full-blown disease
pathology ablaze in your brain.
It has to do with neural plasticity
and cognitive reserve.
Remember, the experience
of having Alzheimer&#39;s
is ultimately a result of losing synapses.
The average brain has
over a hundred trillion synapses,
which is fantastic;
we&#39;ve got a lot to work with.
And this isn&#39;t a static number.
We gain and lose synapses all the time,
through a process
called neural plasticity.
Every time we learn something new,
we are creating and strengthening
new neural connections,
new synapses.
In the Nun Study,
678 nuns, all over the age of 75
when the study began,
were followed for more than two decades.
They were regularly given
physical checkups and cognitive tests,
and when they died, their brains
were all donated for autopsy.
In some of these brains, scientists
discovered something surprising.
Despite the presence of plaques
and tangles and brain shrinkage --
what appeared to be
unquestionable Alzheimer&#39;s --
the nuns who had belonged
to these brains showed no signs
of having the disease
while they were alive.
How can this be?
We think it&#39;s because these nuns
had a high level of cognitive reserve,
which is a way of saying that they had
more functional synapses.
People who have more years
of formal education,
who have a high degree of literacy,
who engage regularly
in mentally stimulating activities,
all have more cognitive reserve.
They have an abundance
and a redundancy in neural connections.
So even if they have a disease
like Alzheimer&#39;s
compromising some of their synapses,
they&#39;ve got many extra backup connections,
and this buffers them from noticing
that anything is amiss.
Let&#39;s imagine a simplified example.
Let&#39;s say you only know one thing
about a subject.
Let&#39;s say it&#39;s about me.
You know that Lisa Genova
wrote &quot;Still Alice,&quot;
and that&#39;s the only thing
you know about me.
You have that single neural connection,
that one synapse.
Now imagine you have Alzheimer&#39;s.
You have plaques and tangles
and inflammation
and microglia devouring that synapse.
Now when someone asks you,
&quot;Hey, who wrote &#39;Still Alice?&#39;&quot;
you can&#39;t remember,
because that synapse
is either failing or gone.
You&#39;ve forgotten me forever.
But what if you had learned more about me?
Let&#39;s say you learned
four things about me.
Now imagine you have Alzheimer&#39;s,
and three of those synapses
are damaged or destroyed.
You still have a way
to detour the wreckage.
You can still remember my name.
So we can be resilient
to the presence of Alzheimer&#39;s pathology
through the recruitment
of yet-undamaged pathways.
And we create these pathways,
this cognitive reserve,
by learning new things.
Ideally, we want these new things
to be as rich in meaning as possible,
recruiting sight and sound
and associations and emotion.
So this really doesn&#39;t mean
doing crossword puzzles.
You don&#39;t want to simply retrieve
information you&#39;ve already learned,
because this is like traveling
down old, familiar streets,
cruising neighborhoods you already know.
You want to pave new neural roads.
Building an Alzheimer&#39;s-resistant brain
means learning to speak Italian,
meeting new friends,
reading a book,
or listening to a great TED Talk.
And if, despite all of this, you are
someday diagnosed with Alzheimer&#39;s,
there are three lessons I&#39;ve learned
from my grandmother
and the dozens of people I&#39;ve come to know
living with this disease.
Diagnosis doesn&#39;t mean
you&#39;re dying tomorrow.
Keep living.
You won&#39;t lose your emotional memory.
You&#39;ll still be able
to understand love and joy.
You might not remember
what I said five minutes ago,
but you&#39;ll remember how I made you feel.
And you are more than what
you can remember.
Thank you.

(Applause)

