
For several years now,
we&#39;ve been engaged in a national debate
about sexual assault on campus.
No question --
it&#39;s crucial that young people
understand the ground rules for consent,
but that&#39;s where the conversation
about sex is ending.
And in that vacuum of information
the media and the Internet --
that new digital street corner --
are educating our kids for us.
If we truly want young people
to engage safely, ethically,
and yes, enjoyably,
it&#39;s time to have open honest discussion
about what happens after &quot;yes,&quot;
and that includes breaking
the biggest taboo of all
and talking to young people
about women&#39;s capacity for
and entitlement to sexual pleasure.
Yeah.

(Applause)

Come on, ladies.

(Applause)

I spent three years
talking to girls ages 15 to 20
about their attitudes
and experience of sex.
And what I found was
that while young women may feel
entitled to engage in sexual behavior,
they don&#39;t necessarily
feel entitled to enjoy it.
Take this sophomore
at the Ivy League college
who told me,
&quot;I come from a long line
of smart, strong women.
My grandmother was a firecracker,
my mom is a professional,
my sister and I are loud,
and that&#39;s our form of feminine power.&quot;
She then proceeded

to describe her sex life to me:
a series of one-off hookups,
starting when she was 13,
that were ...
not especially responsible,
not especially reciprocal
and not especially enjoyable.
She shrugged.
&quot;I guess we girls are just socialized
to be these docile creatures
who don&#39;t express our wants or needs.&quot;
&quot;Wait a minute,&quot; I replied.
&quot;Didn&#39;t you just tell me
what a smart, strong woman you are?&quot;
She hemmed and hawed.
&quot;I guess,&quot; she finally said,
&quot;no one told me that that smart,
strong image applies to sex.&quot;
I should probably say right up top
that despite the hype,
teenagers are not engaging in intercourse
more often or at a younger age
than they were 25 years ago.
They are, however,
engaging in other behavior.
And when we ignore that,
when we label that as &quot;not sex,&quot;
that opens the door
to risky behavior and disrespect.
That&#39;s particularly true of oral sex,
which teenagers consider
to be less intimate than intercourse.
Girls would tell me, &quot;it&#39;s no big deal,&quot;
like they&#39;d all read
the same instruction manual --
at least if boys
were on the receiving end.
Young women have lots
of reasons for participating.
It made them feel desired;
it was a way to boost social status.
Sometimes, it was a way
to get out of an uncomfortable situation.
As a freshman at a West Coast
college said to me,
&quot;A girl will give a guy a blow job
at the end of the night
because she doesn&#39;t
want to have sex with him,
and he expects to be satisfied.
So, if I want him to leave
and I don&#39;t want anything to happen ... &quot;
I heard so many stories
of girls performing one-sided oral sex
that I started asking,
&quot;What if every time
you were alone with a guy,
he told you to get him
a glass of water from the kitchen,
and he never got you a glass of water --
or if he did, it was like ...
&#39;you want me to uh ...?&#39;&quot;
You know, totally begrudging.
You wouldn&#39;t stand for it.
But it wasn&#39;t always
that boys didn&#39;t want to.
It was that girls didn&#39;t want them to.
Girls expressed a sense of shame
around their genitals.
A sense that they were
simultaneously icky and sacred.
Women&#39;s feelings about their genitals
have been directly linked
to their enjoyment of sex.
Yet, Debby Herbenick,
a researcher at Indiana University,
believes that girls&#39; genital
self-image is under siege,
with more pressure than ever
to see them as unacceptable
in their natural state.
According to research,
about three-quarters of college women
remove their pubic hair -- all of it --
at least on occasion,
and more than half do so regularly.
Girls would tell me that hair removal
made them feel cleaner,
that it was a personal choice.
Though, I kind of wondered
if left alone on a desert island,
if this was how they would
choose to spend their time.

(Laughter)

And when I pushed further,

a darker motivation emerged:
avoiding humiliation.
&quot;Guys act like they
would be disgusted by it,&quot;
one young woman told me.
&quot;No one wants to be
talked about like that.&quot;
The rising pubic hair removal
reminded me of the 1920s,
when women first started regularly
shaving their armpits and their legs.
That&#39;s when flapper dresses
came into style,
and women&#39;s limbs were suddenly visible,
open to public scrutiny.
There&#39;s a way that I think
that this too is a sign.
That a girl&#39;s most intimate part
is open to public scrutiny,
open to critique,
to becoming more about
how it looks to someone else
than how it feels to her.
The shaving trend has sparked
another rise in labiaplasty.
Labiaplasty, which is the trimming
of the inner and outer labia,
is the fastest-growing cosmetic
surgery among teenage girls.
It rose 80 percent between 2014 and 2015,
and whereas girls under 18 comprise
two percent of all cosmetic surgeries,
they are five percent of labiaplasty.
The most sought-after look, incidentally,
in which the outer labia
appear fused like a clam shell,
is called ...
wait for it ...
&quot;The Barbie.&quot;
(Groan)
I trust I don&#39;t have to tell you
that Barbie is a) made of plastic
and b) has no genitalia.

(Laughter)

The labiaplasty trend
has become so worrisome
that the American College
of Obstetricians and Gynecologists
has issued a statement on the procedure,
which is rarely medically indicated,
has not been proven safe
and whose side effects
include scarring, numbness, pain
and diminished sexual sensation.
Now, admittedly,
and blessedly,
the number of girls involved
is still quite small,
but you could see them
as canaries in a coal mine,
telling us something important
about the way girls see their bodies.
Sara McClelland,
a psychologist
at the University of Michigan,
coined what is my favorite phrase ever

in talking about all of this:
&quot;Intimate justice.&quot;
That&#39;s the idea that sex has political,
as well as personal implications,
just like, who does
the dishes in your house,
or who vacuums the rug.
And it raises similar
issues about inequality,
about economic disparity,
violence,
physical and mental health.
Intimate justice asks us to consider
who is entitled
to engage in an experience.
Who is entitled to enjoy it?
Who is the primary beneficiary?
And how does each partner
define &quot;good enough&quot;?
Honestly, I think those questions
are tricky and sometimes traumatic
for adult women to confront,
but when we&#39;re talking about girls,
I just kept coming back to the idea
that their early sexual experience
shouldn&#39;t have to be
something that they get over.
In her work,
McClelland found that young women
were more likely than young men
to use their partner&#39;s pleasure
as a measure of their satisfaction.
So they&#39;d say things like,
&quot;If he&#39;s sexually satisfied,
then I&#39;m sexually satisfied.&quot;
Young men were more likely to measure
their satisfaction by their own orgasm.
Young women also defined
bad sex differently.
In the largest ever survey
ever conducted
on American sexual behavior,
they reported pain
in their sexual encounters
30 percent of the time.
They also used words like &quot;depressing,&quot;
&quot;humiliating,&quot;
&quot;degrading.&quot;
The young men never used that language.
So when young women
report sexual satisfaction levels
that are equal to
or greater than young men&#39;s --
and they do in research --
that can be deceptive.
If a girl goes into an encounter
hoping that it won&#39;t hurt,
wanting to feel close to her partner
and expecting him to have an orgasm,
she&#39;ll be satisfied
if those criteria are met.
And there&#39;s nothing wrong with wanting
to feel close to your partner,
or wanting him to be happy,
and orgasm isn&#39;t the only
measure of an experience ...
but absence of pain --
that&#39;s a very low bar
for your own sexual fulfillment.
Listening to all of this
and thinking about it,
I began to realize that we performed
a kind of psychological clitoridectomy
on American girls.
Starting in infancy,
parents of baby boys are more likely
to name all their body parts,
at least they&#39;ll say,
&quot;here&#39;s your pee-pee.&quot;
Parents of baby girls
go right from navel to knees,
and they leave this whole
situation in here unnamed.

(Laughter)

There&#39;s no better way
to make something unspeakable
than not to name it.
Then kids go into
their puberty education classes
and they learn that boys
have erections and ejaculations,
and girls have ...
periods and unwanted pregnancy.
And they see that internal diagram
of a woman&#39;s reproductive system --
you know, the one that looks
kind of like a steer head --

(Laughter)

And it always grays out between the legs.
So we never say vulva,
we certainly never say clitoris.
No surprise,
fewer than half
of teenage girls age 14 to 17
have ever masturbated.
And then they go
into their partnered experience
and we expect that somehow
they&#39;ll think sex is about them,
that they&#39;ll be able to articulate
their needs, their desires, their limits.
It&#39;s unrealistic.
Here&#39;s something, though.
Girls&#39; investment
in their partner&#39;s pleasure remains
regardless of the gender of the partner.
So in same-sex encounters,
the orgasm gap disappears.
And young women climax
at the same rate as men.
Lesbian and bisexual girls would tell me
that they felt liberated
to get off the script --
free to create an encounter
that worked for them.
Gay girls also challenged
the idea of first intercourse
as the definition of virginity.
Not because intercourse isn&#39;t a big deal,
but it&#39;s worth questioning
why we consider this one act,
which most girls associate
with discomfort or pain,
to be the line in the sand
of sexual adulthood --
so much more meaningful,
so much more transformative
than anything else.
And it&#39;s worth considering
how this is serving girls;
whether it&#39;s keeping them
safer from disease,
coercion, betrayal, assault.
Whether it&#39;s encouraging
mutuality and caring;
what it means about the way
they see other sex acts;
whether it&#39;s giving them more control over
and joy in their experience,
and what it means about gay teens,
who can have multiple sex partners
without heterosexual intercourse.
So I asked a gay girl that I met,
&quot;How&#39;d you know
you weren&#39;t a virgin anymore?&quot;
She said she had to Google it.

(Laughter)

And Google wasn&#39;t sure.

(Laughter)

She finally decided
that she wasn&#39;t a virgin anymore
after she&#39;d had
her first orgasm with a partner.
And I thought --
whoa.
What if just for a second
we imagined that was the definition?
Again, not because
intercourse isn&#39;t a big deal --
of course it is --
but it isn&#39;t the only big deal,
and rather than thinking about sex
as a race to a goal,
this helps us reconceptualize it
as a pool of experiences
that include warmth, affection, arousal,
desire, touch, intimacy.

And it&#39;s worth asking young people:
who&#39;s really the more sexually
experienced person?
The one who makes out
with a partner for three hours
and experiments with sensual
tension and communication,
or the one who gets wasted at a party
and hooks up with a random
in order to dump their &quot;virginity&quot;
before they get to college?
The only way that shift
in thinking can happen though
is if we talk to young people
more about sex --
if we normalize those discussions,
integrating them into everyday life,
talking about those intimate acts
in a different way --
the way we mostly have changed
in the way that we talk
about women in the public realm.
Consider a survey
of 300 randomly chosen girls
from a Dutch and an American university,
two similar universities,
talking about their early
experience of sex.
The Dutch girls embodied everything
we say we want from our girls.
They had fewer negative consequences,
like disease, pregnancy, regret --
more positive outcomes
like being able to communicate
with their partner,
who they said they knew very well;
preparing for the experience responsibly;
enjoying themselves.
What was their secret?
The Dutch girls said
that their doctors, teachers and parents
talked to them candidly,
from an early age,
about sex, pleasure
and the importance of mutual trust.
What&#39;s more,
while American parents weren&#39;t necessarily
less comfortable talking about sex,
we tend to frame those conversations
entirely in terms or risk and danger,
whereas Dutch parents talk
about balancing responsibility and joy.
I have to tell you,
as a parent myself,
that hit me hard,
because I know,
had I not delved into that research,
I would have talked to my own child
about contraception,
about disease protection,
about consent because I&#39;m a modern parent,
and I would have thought ...
job well done.
Now I know that&#39;s not enough.
I also know what I hope for for our girls.
I want them to see sexuality
as a source of self-knowledge,
creativity and communication,
despite its potential risks.
I want them to be able
to revel in their bodies&#39; sensuality
without being reduced to it.
I want them to be able
to ask for what they want in bed,
and to get it.
I want them to be safe
from unwanted pregnancy,
disease,
cruelty,
dehumanization,
violence.
If they are assaulted,
I want them to have recourse
from their schools,
their employers,
the courts.
It&#39;s a lot to ask,
but it&#39;s not too much.
As parents, teachers,
advocates and activists,
we have raised a generation
of girls to have a voice,
to expect egalitarian
treatment in the home,
in the classroom,
in the workplace.
Now it&#39;s time to demand
that intimate justice
in their personal lives as well.
Thank you.

(Applause)

