

Vanessa Garrison: I am Vanessa,
daughter of Annette,
daughter of Olympia,
daughter of Melvina,
daughter of Katie, born 1878,
Parish County, Louisiana.

T. Morgan Dixon: And my name is Morgan,
daughter of Carol,
daughter of Letha, daughter of Willie,
daughter of Sarah,
born 1849 in Bardstown, Kentucky.

VG: And in the tradition of our families,
the great oral tradition
of almost every black church we know
honoring the culture
from which we draw so much power,
we&#39;re gonna start the way our mommas
and grandmas would want us to start.

TMD: In prayer. Let the words of my mouth,
the meditation of our hearts,
be acceptable in thy sight,
oh Lord, my strength and my redeemer.

VG: We call the names and rituals
of our ancestors into this room today
because from them we received
a powerful blueprint for survival,
strategies and tactics for healing
carried across oceans by African women,
passed down to generations
of black women in America
who used those skills
to navigate institutions of slavery
and state-sponsored discrimination
in order that we might
stand on this stage.
We walk in the footsteps of those women,
our foremothers, legends
like Ella Baker, Septima Clark,
Fannie Lou Hamer,
from whom we learned
the power of organizing
after she would had
single-handedly registered
60,000 voters in Jim Crow Mississippi.

TMD: 60,000 is a lot of people,
so if you can imagine
me and Vanessa inspiring
60,000 women to walk with us last year,
we were fired up.
But today, 100,000 black women and girls
stand on this stage with us.
We are committed to healing ourselves,
to lacing up our sneakers,
to walking out of our front door
every single day for total healing
and transformation in our communities,
because we understand
that we are in the footsteps
of a civil rights legacy
like no other time before,
and that we are facing a health crisis
like never ever before.
And so we&#39;ve had
a lot of moments, great moments,
including the time we had on our pajamas,
we were working on our computer
and Michelle Obama emailed us
and invited us to the White House,
and we thought it was spam.
But this moment here is an opportunity.
It is an opportunity
that we don&#39;t take for granted,
and so we thought long and hard
about how we would use it.
Would we talk to the women
we hope to inspire,
a million in the next year,
or would we talk to you?
We decided to talk to you,
and to talk to you about a question
that we get all the time,
so that the millions of women
who hopefully will watch this
will never have to answer it again.

It is: Why are black women dying
faster and at higher rates
than any other group of people in America
from preventable,
obesity-related diseases?
The question hurts me.
I&#39;m shaking a little bit.
It feels value-laden.
It hurts my body because the weight
represents so much.
But we&#39;re going to talk about it
and invite you into
an inside conversation today
because it is necessary,
and because we need you.

VG: Each night,
before the first day of school,
my grandmother
would sit me next to the stove
and with expert precision
use a hot comb to press my hair.
My grandmother was legendary, big, loud.
She filled up a room with laughter
and oftentimes curse words.
She cooked a mean peach cobbler,
had 11 children,
a house full of grandchildren,
and like every black woman I know,
like most all women I know,
she had prioritized the care of others
over caring for herself.
We measured her strength by her capacity
to endure pain and suffering.
We celebrated her for it,
and our choice would prove to be deadly.
One night after pressing my hair
before the first day of eighth grade,
my grandmother went to bed
and never woke up,
dead at 66 years old from a heart attack.
By the time I would graduate college,
I would lose two more beloved

family members to chronic disease:
my aunt Diane, dead at 55,
my aunt Tricia, dead at 63.
After living with these losses,
the hole that they left,
I decided to calculate the life expectancy
of the women in my family.
Staring back at me, the number 65.
I knew I could not sit by
and watch another woman I loved
die an early death.

TMD: So we don&#39;t usually
put our business in the streets.
Let&#39;s just put that out there.
But I have to tell you the statistics.
Black women are dying at alarming rates,
and I used to be a classroom teacher,
and I was at South Atlanta High School,
and I remember standing
in front of my classroom,
and I remember a statistic
that half of black girls will get diabetes
unless diet and levels of activity change.
Half of the girls in my classroom.
So I couldn&#39;t teach anymore.
So I started taking girls hiking,
which is why we&#39;re called GirlTrek,
but Vanessa was like,
that is not going to move the dial
on the health crisis; it&#39;s cute.
She was like, it&#39;s a cute hiking club.
So what we thought
is if we could rally
a million of their mothers ...
82 percent of black women
are over a healthy weight right now.
53 percent of us are obese.
But the number that I cannot,
that I cannot get out of my head
is that every single day in America,
137 black women
die from a preventable disease,
heart disease.
That&#39;s every 11 minutes.
137 is more than gun violence,
cigarette smoking and HIV combined,
every day.
It is roughly the amount of people
that were on my plane
from New Jersey to Vancouver.
Can you imagine that?
A plane filled with black women
crashing to the ground every day,
and no one is talking about it.

VG: So the question that you&#39;re all
asking yourselves right now is why?
Why are black women dying?
We asked ourselves that same question.
Why is what&#39;s out there
not working for them?
Private weight loss companies,
government interventions,
public health campaigns.

I&#39;m going to tell you why:
because they focus on weight loss
or looking good in skinny jeans
without acknowledging the trauma
that black women
hold in our bellies and bones,
that has been embedded in our very DNA.
The best advice
from hospitals and doctors,
the best medications
from pharmaceutical companies
to treat the congestive heart failure
of my grandmother didn&#39;t work
because they didn&#39;t acknowledge
the systemic racism
that she had dealt with since birth.

(Applause)

A divestment in schools,
discriminatory housing practices,
predatory lending,
a crack cocaine epidemic,
mass incarceration putting
more black bodies behind bars
than were owned at the height of slavery.
But GirlTrek does.
For black women whose bodies
are buckling under the weight
of systems never designed to support them,
GirlTrek is a lifeline.
August 16, 2015, Danita Kimball,
a member of GirlTrek in Detroit,
received the news that too many
black mothers have received.
Her son Norman, 23 years old,
a father of two,
was gunned down
while on an afternoon drive.
Imagine the grief
that overcomes your body in that moment,
the immobilizing fear.
Now, know this, that just days
after laying her son to rest,
Danita Kimball posted online,
&quot;I don&#39;t know what to do
or how to move forward,
but my sisters keep telling me
I need to walk, so I will.&quot;
And then just days after that,
&quot;I got my steps in today for my baby Norm.
It felt good to be out there, to walk.&quot;

TMD: Walking through pain
is what we have always done.
My mom, she&#39;s in the middle right there,
my mom desegregated
her high school in 1955.
Her mom walked down the steps
of an abandoned school bus
where she raised 11 kids
as a sharecropper.
And her mom stepped onto Indian territory
fleeing the terrors of the Jim Crow South.
And her mom walked her man to the door
as he went off to fight
in the Kentucky Colored Regiment,
the Civil War.
They were born slaves
but they wouldn&#39;t die slaves.
Change-making, it&#39;s in my blood.
It&#39;s what I do,
and this health crisis ain&#39;t nothing
compared to the road we have traveled.

(Applause)

So it&#39;s like James Cleveland.
I don&#39;t feel no ways tired,
so we got to work.
We started looking at models of change.
We looked all over the world.
We needed something
not only that was a part
of our cultural inheritance like walking,
but something that was scalable,
something that was high-impact,
something that we could replicate
across this country.
So we studied models like Wangari Maathai,
who won the Nobel Peace Prize
for inspiring women
to plant 50 million trees in Kenya.
She brought Kenya back from the brink
of environmental devastation.
We studied these systems of change,
and we looked at walking scientifically.
And what we learned
is that walking just 30 minutes a day
can single-handedly decrease
50 percent of your risk of diabetes,
heart disease, stroke,
even Alzheimer&#39;s and dementia.
We know that walking
is the single most powerful thing
that a woman can do for her health,
so we knew we were on to something,
because from Harriet Tubman
to the women in Montgomery,
when black women walk, things change.

(Applause)


VG: So how did we take
this simple idea of walking
and start a revolution
that would catch a fire
in neighborhoods across America?
We used the best practices
of the Civil Rights Movement.
We huddled up in church basements.
We did grapevine information sharing
through beauty salons.
We empowered and trained mothers
to stand on the front lines.
We took our message
directly to the streets,
and women responded.
Women like LaKeisha in Chattanooga,
Chrysantha in Detroit,
Onika in New Orleans,
women with difficult names
and difficult stories
join GirlTrek every day and commit
to walking as a practice of self-care.
Once walking, those women
get to organizing,
first their families,
then their communities,
to walk and talk
and solve problems together.
They walk and notice
the abandoned building.
They walk and notice
the lack of sidewalks,
the lack of green space,
and they say, &quot;No more.&quot;
Women like Susie Paige in Philadelphia,
who after walking daily past
an abandoned building in her neighborhood,
decided, &quot;I&#39;m not waiting.
Let me rally my team.
Let me grab some supplies.
Let me do what no one else has done
for me and my community.&quot;

TMD: We know one woman
can make a difference,
because one woman
has already changed the world,
and her name is Harriet Tubman.
And trust me, I love Harriet Tubman.
I&#39;m obsessed with her,
and I used to be a history teacher.
I will not tell you the whole history.
I will tell you four things.
So I used to have an old Saab --
the kind of canvas top that drips
on your head when it rains --
and I drove all the way down
to the eastern shore of Maryland,
and when I stepped on the dirt
that Harriet Tubman made her first escape,
I knew she was a woman just like we are
and that we could do what she had done,
and we learned four things
from Harriet Tubman.

The first one: do not wait.
Walk right now in the direction
of your healthiest, most fulfilled life,
because self-care is a revolutionary act.

Number two:
when you learn the way forward,
come back and get a sister.
So in our case,
start a team with your friends --
your friends, your family, your church.

Number three:
rally your allies.
Every single person in this room
is complicit in
a Tubman-inspired takeover.

And number four:
find joy.
The most underreported
fact of Harriet Tubman
is that she lived to be 93 years old,
and she didn&#39;t live
just an ordinary life; uh-uh.
She was standing up for the good guys.
She married a younger man.
She adopted a child.
I&#39;m not kidding. She lived.
And I drove up to her house
of freedom in upstate New York,
and she had planted apple trees,
and when I was there on a Sunday,
they were blooming.
Do you call it -- do they bloom?
The apples were in season,
and I was thinking, she left fruit for us,
the legacy of Harriet Tubman,
every single year.
And we know that we are Harriet,
and we know that there is a Harriet
in every community in America.

VG: We also know that there&#39;s a Harriet
in every community across the globe,
and that they could learn
from our Tubman Doctrine,
as we call it, the four steps.
Imagine the possibilities
beyond the neighborhoods
of Oakland and Newark,
to the women working
rice fields in Vietnam,
tea fields in Sri Lanka,
the women on the
mountainsides in Guatemala,
the indigenous reservations
throughout the vast plains of the Dakotas.
We believe that women walking
and talking together
to solve their problems
is a global solution.

TMD: And I&#39;ll leave you with this,
because we also believe it can become
the center of social justice again.
Vanessa and I were in Fort Lauderdale.
We had an organizer training,
and I was leaving
and I got on the airplane,
and I saw someone I knew, so I waved,
and as I&#39;m waiting in that long line
that you guys know,
waiting for people
to put their stuff away,
I looked back and I realized I didn&#39;t
know the woman but I recognized her.
And so I blew her a kiss
because it was Sybrina Fulton,
Trayvon Martin&#39;s mom,
and she whispered &quot;thank you&quot; back to me.
And I can&#39;t help but wonder
what would happen
if there were groups of women
walking on Trayvon&#39;s block that day,
or what would happen
in the South Side of Chicago every day
if there were groups of women
and mothers and aunts and cousins
walking,
or along the polluted rivers
of Flint, Michigan.
I believe that walking
can transform our communities,
because it&#39;s already starting to.

VG: We believe that
the personal is political.
Our walking is for healing,
for joy, for fresh air,
quiet time, to connect
and disconnect, to worship.
But it&#39;s also walking
so we can be healthy enough
to stand on the front lines
for change in our communities,
and it is our call to action
to every black woman listening,
every black woman in earshot of our voice,
every black woman who you know.

Think about it: the woman working
front desk reception at your job,
the woman who delivers
your mail, your neighbor --
our call to action to them,
to join us on the front lines
for change in your community.

TMD: And I&#39;ll bring us back to this moment
and why it&#39;s so important
for my dear, dear friend Vanessa and I.
It&#39;s because it&#39;s not always easy for us,
and in fact, we have both seen
really, really dark days,
from the hate speech to the summer
of police brutality and violence
that we saw last year,
to even losing one of our walkers,
Sandy Bland, who died in police custody.
But the most courageous thing
we do every day is we practice faith
that goes beyond the facts,
and we put feet to our prayers
every single day,
and when we get overwhelmed,
we think of the words of people
like Sonia Sanchez, a poet laureate,
who says, &quot;Morgan, where is your fire?
Where is the fire that burned
holes through slave ships
to make us breathe?
Where is the fire
that turned guts into chitlins,
that took rhythms and make jazz,
that took sit-ins and marches
and made us jump boundaries and barriers?
You&#39;ve got to find it and pass it on.&quot;
So this is us finding our fire
and passing it on to you.
So please, stand with us,
walk with us as we rally a million women
to reclaim the streets
of the 50 highest need communities
in this country.
We thank you so much for this opportunity.

(Applause)

