
My name is Katrina Spade,
and I grew up in a medical family
where it was fairly normal to talk
about death and dying at the dinner table.
But I didn&#39;t go into medicine
like so many of my family members.
Instead, I went to architecture school
to learn how to design.
And while I was there,
I began to be curious
about what would happen
to my physical body after I died.
What would my nearest
and dearest do with me?
So if the existence
and the fact of your own mortality
doesn&#39;t get you down,
the state of our current
funerary practices will.
Today, almost 50 percent of Americans
choose conventional burial.
Conventional burial begins with embalming,
where funeral staff drain bodily fluid
and replace it with a mixture
designed to preserve the corpse
and give it a lifelike glow.
Then, as you know,
bodies are buried in a casket
in a concrete-lined grave
in a cemetery.
All told, in US cemeteries,
we bury enough metal
to build a Golden Gate Bridge,
enough wood to build
1,800 single family homes,
and enough formaldehyde-laden
embalming fluid
to fill eight Olympic-size swimming pools.
In addition, cemeteries
all over the world are reaching capacity.
Turns out, it doesn&#39;t really
make good business sense
to sell someone
a piece of land for eternity.

(Laughter)

Whose idea was that?
In some places, you can&#39;t buy a plot
no matter how much money you have.
As a result, cremation rates
have risen fast.
In 1950, if you suggested your grandmother
be incinerated after she died,
you&#39;d probably be kicked
from the family deathbed.
But today, almost half
of Americans choose cremation,
citing simpler,
cheaper
and more ecological as reasons.
I used to think that cremation
was a sustainable form of disposition,
but just think about it for a second.
Cremation destroys the potential we have
to give back to the earth
after we&#39;ve died.
It uses an energy-intensive process
to turn bodies into ash,
polluting the air
and contributing to climate change.
All told, cremations in the US
emit a staggering 600 million
pounds of carbon dioxide
into the atmosphere annually.
The truly awful truth
is that the very last thing
that most of us will do on this earth
is poison it.
It&#39;s like we&#39;ve created, accepted
and death-denied our way into a status quo
that puts as much distance
between ourselves and nature
as is humanly possible.
Our modern funerary practices
are designed to stave off
the natural processes
that happen to a body after death.
In other words, they&#39;re meant
to prevent us from decomposing.
But the truth
is that nature is really,
really good at death.
We&#39;ve all seen it.
When organic material dies in nature,
microbes and bacteria
break it down into nutrient-rich soil,
completing the life cycle.
In nature, death creates life.
Back in architecture school,
I was thinking about all this,
and I set out on a plan
to redesign death care.
Could I create a system
that was beneficial to the earth
and that used nature as a guide
rather than something to be feared?
Something that was gentle to the planet?
That planet, after all,
supports our living bodies
our whole lives.
And while I was mulling this all over
over the drawing board,
the phone rang.
It was my friend Kate.
She was like, &quot;Hey,
have you heard about the farmers
who are composting whole cows?&quot;
And I was like, &quot;Mmmm.&quot;

(Laughter)

Turns out that farmers
in agricultural institutions
have been practicing something
called livestock mortality composting
for decades.
Mortality composting is where
you take an animal high in nitrogen
and cover it with co-composting materials
that are high in carbon.
It&#39;s an aerobic process,
so it requires oxygen,
and it requires
plenty of moisture as well.
In the most basic setup, a cow
is covered with a few feet of wood chips,
which are high in carbon,
and left outside for nature,
for breezes to provide oxygen
and rain to provide moisture.
In about nine months,
all that remains
is a nutrient-rich compost.
The flesh has been decomposed entirely,
as have the bones.
I know.

(Laughter)

So I would definitely
call myself a decomposition nerd,
but I am far, far from a scientist,
and one way you can tell this is true
is that I have often called
the process of composting &quot;magic.&quot;

(Laughter)

So basically, all we humans need to do
is create the right environment
for nature to do its job.
It&#39;s like the opposite
of antibacterial soap.
Instead of fighting them,
we welcome microbes and bacteria
in with open arms.
These tiny, amazing creatures
break down molecules
into smaller molecules and atoms,
which are then incorporated
into new molecules.
In other words, that cow is transformed.
It&#39;s no longer a cow.
It&#39;s been cycled back into nature.
See? Magic.
You can probably imagine
the light bulb that went off in my head
after I received that phone call.
I began designing a system
based on the principles
of livestock mortality composting
that would take human beings
and transform them into soil.
Fast-forward five years
and the project has grown in ways
I truly never could have imagined.
We&#39;ve created a scalable,
replicable non-profit urban model
based on the science
of livestock mortality composting
that turns human beings into soil.
We&#39;ve partnered and collaborated
with experts in soil science,
decomposition, alternative death care,
law and architecture.
We&#39;ve raised funds
from foundations and individuals
in order to design
a prototype of this system,
and we&#39;ve heard from tens of thousands
of people all over the world
who want this option to be available.
OK.
In the next few years,
it&#39;s our goal to build the first
full-scale human composting facility
right in the city of Seattle.

(Applause)

Imagine it,
part public park,
part funeral home,
part memorial to the people we love,
a place where we can reconnect
with the cycles of nature
and treat bodies
with gentleness and respect.
The infrastructure is simple.
Inside a vertical core,
bodies and wood chips undergo
accelerated natural decomposition,
or composting,
and are transformed into soil.
When someone dies, their body
is taken to a human composting facility.
After wrapping the deceased
in a simple shroud,
friends and family carry the body
to the top of the core,
which contains the natural
decomposition system.
During a laying in ceremony,
they gently place the body into the core
and cover it with wood chips.
This begins the gentle transformation
from human to soil.
Over the next few weeks,
the body decomposes naturally.
Microbes and bacteria
break down carbon, then protein,
to create a new substance,
a rich, earthy soil.
This soil can then be used
to grow new life.
Eventually, you could be a lemon tree.

(Applause)

Yeah, thank you.

(Applause)

Who&#39;s thinking about
lemon meringue pie right now?

(Laughter)

A lemon drop?
Something stronger?
So in addition to housing the core,
these buildings will function
to support the grieving
by providing space for memorial services
and end-of-life planning.
The potential for repurposing is huge.
Old churches and industrial warehouses
can be converted into places
where we create soil and honor life.
We want to bring back the aspect of ritual
that&#39;s been diluted
over the past hundred years
as cremation rates have risen
and religious affiliation has declined.
Our Seattle facility will function
as a model for these places
all over the world.
We&#39;ve heard from communities
in South Africa, Australia,
the UK, Canada and beyond.
We&#39;re creating a design toolkit
that will help others
design and build facilities
that will contain technical specifications
and regulatory best practices.
We want to help individuals,
organizations,
and down the road, municipalities
design and build facilities
in their own cities.
The idea is that every one of these places
should look and feel completely different
with the same system inside.
They&#39;re really meant to be designed
for the neighborhood in which they reside
and the community which they serve.
The other idea is
for supportive staff to be on hand
to help families with the care
and preparation of loved ones&#39; bodies.
We&#39;re banishing practices
that bewilder and disempower
and creating a system
that is beautiful and meaningful
and transparent.
We believe that access
to ecological death care
is a human right.
OK, so you know the old saying,
if you can compost a cow,
you can compost a human?

(Laughter)

Turns out, it&#39;s true.
Since 2014, we&#39;ve been
running a pilot project
in the hills of North Carolina
with the Forensic Anthropology Department
at Western Carolina University.
Six donor bodies
have been covered in wood chips,
oxygen provided by breezes,
microbes and bacteria doing their jobs.
This pilot program has allowed us
to demonstrate that it&#39;s possible
to harness the incredible power
of natural decomposition
to turn human bodies into soil,
and we&#39;re working
with other universities as well.
Soil scientists
at Washington State University,
the grad students, anyway,
are working to compost
teeth with amalgam fillings
so that we can understand
what happens to the mercury therein.
Next up, we&#39;ll be beginning experiments
to determine what happens
to chemo drugs and pharmaceuticals
during the composting process,
and whether additional
remediation will be needed.
By the way,
composting creates a great deal of heat,
especially this particular
type of composting.
One week after we began
composting our fifth donor body,
the temperature inside
that mound of wood chips
reached 158 degrees Fahrenheit.
Imagine harnessing that heat
to create energy
or comfort the grieving on a cold day.
The death care revolution has begun.
It&#39;s an exciting time to be alive.
Thank you.

(Applause)

