
When I was a student here in Oxford in the 1970s,
the future of the world was bleak.
The population explosion was unstoppable.
Global famine was inevitable.
A cancer epidemic caused by chemicals in the environment
was going to shorten our lives.
The acid rain was falling on the forests.
The desert was advancing by a mile or two a year.
The oil was running out,
and a nuclear winter would finish us off.
None of those things happened,

(Laughter)

and astonishingly, if you look at what actually happened in my lifetime,
the average per-capita income
of the average person on the planet,
in real terms, adjusted for inflation,
has tripled.
Lifespan is up by 30 percent in my lifetime.
Child mortality is down by two-thirds.
Per-capita food production
is up by a third.
And all this at a time when the population has doubled.
How did we achieve that, whether you think it&#39;s a good thing or not?
How did we achieve that?
How did we become
the only species
that becomes more prosperous
as it becomes more populous?
The size of the blob in this graph represents the size of the population,
and the level of the graph
represents GDP per capita.
I think to answer that question
you need to understand
how human beings bring together their brains
and enable their ideas to combine and recombine,
to meet and, indeed, to mate.
In other words, you need to understand
how ideas have sex.
I want you to imagine
how we got from making objects like this
to making objects like this.
These are both real objects.
One is an Acheulean hand axe from half a million years ago
of the kind made by Homo erectus.
The other is obviously a computer mouse.
They&#39;re both exactly the same size and shape to an uncanny degree.
I&#39;ve tried to work out which is bigger,
and it&#39;s almost impossible.
And that&#39;s because they&#39;re both designed to fit the human hand.
They&#39;re both technologies. In the end, their similarity is not that interesting.
It just tells you they were both designed to fit the human hand.
The differences are what interest me,
because the one on the left was made to a pretty unvarying design
for about a million years --
from one-and-a-half million years ago to half a million years ago.
Homo erectus made the same tool
for 30,000 generations.
Of course there were a few changes,
but tools changed slower than skeletons in those days.
There was no progress, no innovation.
It&#39;s an extraordinary phenomenon, but it&#39;s true.
Whereas the object on the right is obsolete after five years.
And there&#39;s another difference too,
which is the object on the left is made from one substance.
The object on the right is made from
a confection of different substances,
from silicon and metal and plastic and so on.
And more than that, it&#39;s a confection of different ideas,
the idea of plastic, the idea of a laser,
the idea of transistors.
They&#39;ve all been combined together in this technology.
And it&#39;s this combination,
this cumulative technology, that intrigues me,
because I think it&#39;s the secret to understanding
what&#39;s happening in the world.

My body&#39;s an accumulation of ideas too:
the idea of skin cells, the idea of brain cells, the idea of liver cells.
They&#39;ve come together.
How does evolution do cumulative, combinatorial things?
Well, it uses sexual reproduction.
In an asexual species, if you get two different mutations in different creatures,
a green one and a red one,
then one has to be better than the other.
One goes extinct for the other to survive.
But if you have a sexual species,
then it&#39;s possible for an individual
to inherit both mutations
from different lineages.
So what sex does is it enables the individual
to draw upon
the genetic innovations of the whole species.
It&#39;s not confined to its own lineage.
What&#39;s the process that&#39;s having the same effect
in cultural evolution
as sex is having in biological evolution?
And I think the answer is exchange,
the habit of exchanging one thing for another.
It&#39;s a unique human feature.
No other animal does it.
You can teach them in the laboratory to do a little bit of exchange --
and indeed there&#39;s reciprocity in other animals --
But the exchange of one object for another never happens.
As Adam Smith said, &quot;No man ever saw a dog
make a fair exchange of a bone with another dog.&quot;

(Laughter)

You can have culture without exchange.
You can have, as it were, asexual culture.
Chimpanzees, killer whales, these kinds of creatures, they have culture.
They teach each other traditions
which are handed down from parent to offspring.
In this case, chimpanzees teaching each other
how to crack nuts with rocks.
But the difference is
that these cultures never expand, never grow,
never accumulate, never become combinatorial,
and the reason is because
there is no sex, as it were,
there is no exchange of ideas.
Chimpanzee troops have different cultures in different troops.
There&#39;s no exchange of ideas between them.
And why does exchange raise living standards?
Well, the answer came from David Ricardo in 1817.
And here is a Stone Age version of his story,
although he told it in terms of trade between countries.
Adam takes four hours to make a spear and three hours to make an axe.
Oz takes one hour to make a spear and two hours to make an axe.
So Oz is better at both spears and axes than Adam.
He doesn&#39;t need Adam.
He can make his own spears and axes.
Well no, because if you think about it,
if Oz makes two spears and Adam make two axes,
and then they trade,
then they will each have saved an hour of work.
And the more they do this, the more true it&#39;s going to be,
because the more they do this, the better Adam is going to get at making axes
and the better Oz is going to get at making spears.
So the gains from trade are only going to grow.
And this is one of the beauties of exchange,
is it actually creates the momentum
for more specialization,
which creates the momentum for more exchange and so on.
Adam and Oz both saved an hour of time.
That is prosperity, the saving of time
in satisfying your needs.
Ask yourself how long you would have to work
to provide for yourself
an hour of reading light this evening to read a book by.
If you had to start from scratch, let&#39;s say you go out into the countryside.
You find a sheep. You kill it. You get the fat out of it.
You render it down. You make a candle, etc. etc.
How long is it going to take you? Quite a long time.
How long do you actually have to work
to earn an hour of reading light
if you&#39;re on the average wage in Britain today?
And the answer is about half a second.
Back in 1950,
you would have had to work for eight seconds on the average wage
to acquire that much light.
And that&#39;s seven and a half seconds of prosperity that you&#39;ve gained
since 1950, as it were,
because that&#39;s seven and a half seconds in which you can do something else,
or you can acquire another good or service.
And back in 1880,
it would have been 15 minutes
to earn that amount of light on the average wage.
Back in 1800,
you&#39;d have had to work six hours
to earn a candle that could burn for an hour.
In other words, the average person on the average wage
could not afford a candle in 1800.
Go back to this image of the axe and the mouse,

and ask yourself: &quot;Who made them and for who?&quot;
The stone axe was made by someone for himself.
It was self-sufficiency.
We call that poverty these days.
But the object on the right
was made for me by other people.
How many other people?
Tens? Hundreds? Thousands?
You know, I think it&#39;s probably millions.
Because you&#39;ve got to include the man who grew the coffee,
which was brewed for the man who was on the oil rig,
who was drilling for oil, which was going to be made into the plastic, etc.
They were all working for me,
to make a mouse for me.
And that&#39;s the way society works.
That&#39;s what we&#39;ve achieved as a species.
In the old days, if you were rich,
you literally had people working for you.
That&#39;s how you got to be rich; you employed them.
Louis XIV had a lot of people working for him.
They made his silly outfits, like this,

(Laughter)

and they did his silly hairstyles, or whatever.
He had 498 people
to prepare his dinner every night.
But a modern tourist going around the palace of Versailles
and looking at Louis XIV&#39;s pictures,
he has 498 people doing his dinner tonight too.
They&#39;re in bistros and cafes and restaurants
and shops all over Paris,
and they&#39;re all ready to serve you at an hour&#39;s notice with an excellent meal
that&#39;s probably got higher quality
than Louis XIV even had.
And that&#39;s what we&#39;ve done, because we&#39;re all working for each other.
We&#39;re able to draw upon specialization and exchange
to raise each other&#39;s living standards.
Now, you do get other animals working for each other too.
Ants are a classic example; workers work for queens and queens work for workers.
But there&#39;s a big difference,
which is that it only happens within the colony.
There&#39;s no working for each other across the colonies.
And the reason for that is because there&#39;s a reproductive division of labor.
That is to say, they specialize with respect to reproduction.
The queen does it all.
In our species, we don&#39;t like doing that.
It&#39;s the one thing we insist on doing for ourselves, is reproduction.

(Laughter)

Even in England, we don&#39;t leave reproduction to the Queen.

(Applause)

So when did this habit start?
And how long has it been going on? And what does it mean?
Well, I think, probably, the oldest version of this
is probably the sexual division of labor.
But I&#39;ve got no evidence for that.
It just looks like the first thing we did
was work male for female and female for male.
In all hunter-gatherer societies today,
there&#39;s a foraging division of labor
between, on the whole, hunting males and gathering females.
It isn&#39;t always quite that simple,
but there&#39;s a distinction between
specialized roles for males and females.
And the beauty of this system
is that it benefits both sides.
The woman knows
that, in the Hadzas&#39; case here --
digging roots to share with men in exchange for meat --
she knows that all she has to do to get access to protein
is to dig some extra roots and trade them for meat.
And she doesn&#39;t have to go on an exhausting hunt
and try and kill a warthog.
And the man knows that he doesn&#39;t have to do any digging
to get roots.
All he has to do is make sure that when he kills a warthog
it&#39;s big enough to share some.
And so both sides raise each other&#39;s standards of living
through the sexual division of labor.
When did this happen? We don&#39;t know, but it&#39;s possible
that Neanderthals didn&#39;t do this.
They were a highly cooperative species.
They were a highly intelligent species.
Their brains on average, by the end, were bigger than yours and mine
in this room today.
They were imaginative. They buried their dead.
They had language, probably,
because we know they had the FOXP2 gene of the same kind as us,
which was discovered here in Oxford.
And so it looks like they probably had linguistic skills.
They were brilliant people. I&#39;m not dissing the Neanderthals.
But there&#39;s no evidence
of a sexual division of labor.
There&#39;s no evidence of gathering behavior by females.
It looks like the females were cooperative hunters with the men.
And the other thing there&#39;s no evidence for
is exchange between groups,
because the objects that you find in Neanderthal remains,
the tools they made,
are always made from local materials.
For example, in the Caucasus
there&#39;s a site where you find local Neanderthal tools.
They&#39;re always made from local chert.
In the same valley there are modern human remains
from about the same date, 30,000 years ago,
and some of those are from local chert,
but more -- but many of them are made
from obsidian from a long way away.
And when human beings began
moving objects around like this,
it was evidence that they were exchanging between groups.
Trade is 10 times as old as farming.
People forget that. People think of trade as a modern thing.
Exchange between groups has been going on
for a hundred thousand years.
And the earliest evidence for it crops up
somewhere between 80 and 120,000 years ago in Africa,
when you see obsidian and jasper and other things
moving long distances in Ethiopia.
You also see seashells --
as discovered by a team here in Oxford --
moving 125 miles inland
from the Mediterranean in Algeria.
And that&#39;s evidence that people
have started exchanging between groups.
And that will have led to specialization.
How do you know that long-distance movement
means trade rather than migration?
Well, you look at modern hunter gatherers like aboriginals,
who quarried for stone axes at a place called Mount Isa,
which was a quarry owned by the Kalkadoon tribe.
They traded them with their neighbors
for things like stingray barbs,
and the consequence was that stone axes
ended up over a large part of Australia.
So long-distance movement of tools
is a sign of trade, not migration.
What happens when you cut people off from exchange,
from the ability to exchange and specialize?
And the answer is that
not only do you slow down technological progress,
you can actually throw it into reverse.
An example is Tasmania.
When the sea level rose and Tasmania became an island 10,000 years ago,
the people on it not only experienced
slower progress than people on the mainland,
they actually experienced regress.
They gave up the ability to make stone tools
and fishing equipment and clothing
because the population of about 4,000 people
was simply not large enough
to maintain the specialized skills
necessary to keep the technology they had.
It&#39;s as if the people in this room were plonked on a desert island.
How many of the things in our pockets
could we continue to make after 10,000 years?
It didn&#39;t happen in Tierra del Fuego --
similar island, similar people.

The reason: because Tierra del Fuego
is separated from South America by a much narrower straight,
and there was trading contact across that straight
throughout 10,000 years.
The Tasmanians were isolated.
Go back to this image again
and ask yourself, not only who made it and for who,
but who knew how to make it.
In the case of the stone axe, the man who made it knew how to make it.
But who knows how to make a computer mouse?
Nobody, literally nobody.
There is nobody on the planet who knows how to make a computer mouse.
I mean this quite seriously.
The president of the computer mouse company doesn&#39;t know.
He just knows how to run a company.
The person on the assembly line doesn&#39;t know
because he doesn&#39;t know how to drill an oil well
to get oil out to make plastic, and so on.
We all know little bits, but none of us knows the whole.
I am of course quoting from a famous essay
by Leonard Read, the economist in the 1950s,
called &quot;I, Pencil&quot;
in which he wrote about how a pencil came to be made,
and how nobody knows even how to make a pencil,
because the people who assemble it don&#39;t know how to mine graphite,
and they don&#39;t know how to fell trees and that kind of thing.
And what we&#39;ve done in human society,
through exchange and specialization,
is we&#39;ve created
the ability to do things that we don&#39;t even understand.
It&#39;s not the same with language.
With language we have to transfer ideas
that we understand with each other.
But with technology,
we can actually do things that are beyond our capabilities.
We&#39;ve gone beyond the capacity of the human mind
to an extraordinary degree.
And by the way,
that&#39;s one of the reasons that I&#39;m not interested
in the debate about I.Q.,
about whether some groups have higher I.Q.s than other groups.
It&#39;s completely irrelevant.
What&#39;s relevant to a society
is how well people are communicating their ideas,
and how well they&#39;re cooperating,
not how clever the individuals are.
So we&#39;ve created something called the collective brain.
We&#39;re just the nodes in the network.
We&#39;re the neurons in this brain.
It&#39;s the interchange of ideas,
the meeting and mating of ideas between them,
that is causing technological progress,
incrementally, bit by bit.
However, bad things happen.
And in the future, as we go forward,
we will, of course, experience terrible things.
There will be wars; there will be depressions;
there will be natural disasters.
Awful things will happen in this century, I&#39;m absolutely sure.
But I&#39;m also sure that, because of the connections people are making,
and the ability of ideas
to meet and to mate
as never before,
I&#39;m also sure
that technology will advance,
and therefore living standards will advance.
Because through the cloud,
through crowd sourcing,
through the bottom-up world that we&#39;ve created,
where not just the elites but everybody
is able to have their ideas
and make them meet and mate,
we are surely accelerating the rate of innovation.
Thank you.

(Applause)

