
I&#39;ll never forget the sound
of laughing with my friends.
I&#39;ll never forget the sound
of my mother&#39;s voice
right before I fell asleep.
And I&#39;ll never forget
the comforting sound of water
trickling down a stream.
Imagine my fear, pure fear,
when, at the age of 10,
I was told I was going to lose my hearing.
And over the next five years,
it progressed until I was classified
as profoundly deaf.
But I believe that losing my hearing
was one of the greatest gifts
I&#39;ve ever received.
You see, I get to experience
the world in a unique way.
And I believe that
these unique experiences
that people with disabilities have
is what&#39;s going to help us
make and design a better world
for everyone -- both for people
with and without disabilities.
I used to be a disability rights lawyer,
and I spent a lot of my time
focused on enforcing the law,
ensuring that accommodations were made.
And then I had to quickly
learn international policy,
because I was asked to work
on the UN Convention
that protects people with disabilities.
As the leader of the NGO there,
I spent most of my energy
trying to convince people
about the capabilities
of people with disabilities.
But somewhere along the way,
and after many career transitions
that my parents weren&#39;t so happy about --

(Laughter)

I stumbled upon a solution
that I believe may be
an even more powerful tool
to solve some of the world&#39;s
greatest problems,
disability or not.
And that tool is called design thinking.
Design thinking is a process
for innovation and problem solving.
There are five steps.
The first is defining the problem
and understanding its constraints.
The second is observing people
in real-life situations
and empathizing with them.
Third, throwing out hundreds of ideas --
the more the better,
the wilder the better.

Fourth, prototyping:
gathering whatever you can,
whatever you can find,
to mimic your solution, to test it
and to refine it.

And finally, implementation:
ensuring that the solution
you came up with is sustainable.
Warren Berger says that design thinking
teaches us to look sideways,
to reframe, to refine, to experiment
and, probably most importantly,
ask those stupid questions.
Design thinkers believe
that everyone is creative.
They believe in bringing people
from multiple disciplines together,
because they want to share
multiple perspectives
and bring them together
and ultimately merge them
to form something new.
Design thinking is such a successful
and versatile tool
that it has been applied
in almost every industry.
I saw the potential that it had
for the issues I faced,
so I decided to go back to school
and get my master&#39;s in social design.
This looks at how to use design
to create positive change in the world.
While I was there,
I fell in love with woodworking.
But what I quickly realized
was that I was missing out on something.
As you&#39;re working with a tool,
right before it&#39;s about
to kick back at you --
which means the piece or the tool
jumps back at you --
it makes a sound.
And I couldn&#39;t hear this sound.
So I decided,
why not try and solve it?
My solution was a pair of safety glasses
that were engineered
to visually alert the user
to pitch changes in the tool,
before the human ear could pick it up.
Why hadn&#39;t tool designers
thought of this before?

(Laughter)


Two reasons: one, I was a beginner.
I wasn&#39;t weighed down by expertise
or conventional wisdom.

The second is: I was Deaf.
My unique experience of the world
helped inform my solution.
And as I went on, I kept running into
more and more solutions
that were originally made
for people with disabilities,
and that ended up being picked up,
embraced and loved by the mainstream,
disability or not.
This is an OXO potato peeler.
It was originally designed
for people with arthritis,
but it was so comfortable,
everybody loved it.

Text messaging: that was originally
designed for people who are Deaf.
And as you know,
everybody loves that, too.

(Laughter)


I started thinking:
What if we changed our mindset?
What if we started designing
for disability first --
not the norm?
As you see, when we design
for disability first,
we often stumble upon
solutions that are not only inclusive,
but also are often better
than when we design for the norm.
And this excites me,
because this means that the energy
it takes to accommodate someone
with a disability
can be leveraged, molded and played with
as a force for creativity and innovation.
This moves us from the mindset
of trying to change the hearts
and the deficiency mindset of tolerance,
to becoming an alchemist,
the type of magician that this world
so desperately needs
to solve some of its greatest problems.
Now, I also believe
that people with disabilities
have great potential to be designers
within this design-thinking process.
Without knowing it, from a very early age,
I&#39;ve been a design thinker,
fine-tuning my skills.
Design thinkers are, by nature,
problem solvers.
So imagine listening to a conversation
and only understanding
50 percent of what is said.
You can&#39;t ask them to repeat
every single word.
They would just get frustrated with you.
So without even realizing it,
my solution was to take
the muffled sound I heard,
that was the beat,
and turn it into a rhythm
and place it with the lips I read.
Years later, someone commented
that my writing had a rhythm to it.
Well, this is because I experience
conversations as rhythms.
I also became really,
really good at failing.

(Laughter)

Quite literally.
My first semester in Spanish, I got a D.
But what I learned
was that when I picked myself up
and changed a few things around,
eventually, I succeeded.
Similarly, design thinking
encourages people to fail
and fail often,
because eventually, you will succeed.
Very few great innovations in this world
have come from someone succeeding
on the first try.
I also experienced this lesson in sports.
I&#39;ll never forget my coach
saying to my mom,
&quot;If she just didn&#39;t have her hearing loss,
she would be on the national team.&quot;
But what my coach, and what I
didn&#39;t even know at the time,
was that my hearing loss
actually helped me excel at sports.
You see, when you lose your hearing,
not only do you adapt your behavior,
but you also adapt your physical senses.
One example of this
is that my visual
attention span increased.
Imagine a soccer player,
coming down the left flank.
Imagine being goalkeeper, like I was,
and the ball is coming
down the left flank.
A person with normal hearing
would have the visual perspective of this.
I had the benefit of a spectrum this wide.
So I picked up the players over here,
that were moving about
and coming down the field.
And I picked them up quicker,
so that if the ball was passed,
I could reposition myself
and be ready for that shot.
So as you can see,
I&#39;ve been a design thinker
for nearly all my life.
My observation skills have been honed
so that I pick up on things
that others would never pick up on.
My constant need to adapt
has made me a great ideator
and problem solver.
And I&#39;ve often had to do this
within limitations and constraints.
This is something that designers
also have to deal with frequently.
My work most recently took me to Haiti.
Design thinkers often seek out
extreme situations,
because that often informs
some of their best designs.
And Haiti -- it was like a perfect storm.
I lived and worked
with 300 Deaf individuals
that were relocated
after the 2010 earthquake.
But five and a half years later,
there still was no electricity;
there still was no safe drinking water;
there were still no job opportunities;
there was still rampant crime,
and it went unpunished.
International aid organizations
came one by one.
But they came
with pre-determined solutions.
They didn&#39;t come ready
to observe and to adapt
based on the community&#39;s needs.
One organization gave them
goats and chickens.
But they didn&#39;t realize
that there was so much hunger
in that community,
that when the Deaf went to sleep
at night and couldn&#39;t hear,
people broke into their yards
and their homes
and stole these chickens and goats,
and eventually they were all gone.
Now, if that organization
had taken the time
to observe Deaf people,
to observe the community,
they would have realized their problem
and perhaps they would have
come up with a solution,
something like a solar light,
lighting up a secure pen
to put them in at night
to ensure their safety.
You don&#39;t have to be a design thinker
to insert the ideas
I&#39;ve shared with you today.
You are creative.
You are a designer --
everyone is.
Let people like me help you.
Let people with disabilities
help you look sideways,
and in the process,
solve some of the greatest problems.
That&#39;s it. Thank you.

(Applause)

