
Are you tired of your boss?

(Laughter)

Are you tired of going to work
and making money for other people?
And who are those people anyways?
Those people that make
money from your work.
Well, they&#39;re capitalists.
They have capital,
and they use your labor
to make more capital.
So if you&#39;re tired of going to work
and making money for other people,
then you&#39;re probably like me --
just tired of capitalism.
Which is ironic, because I&#39;m a capitalist.

(Laughter)

I own a small business --
Rco Tires in Compton.
A few years ago, when I read Van Jones,
and he wrote, &quot;Let&#39;s make
green collar jobs in the hood,&quot;
I took him really seriously.
So I cofounded, own and operate
a tire recycling company,
and I&#39;m really proud of what we&#39;ve done.
So far, we&#39;ve recycled
a hundred million pounds of rubber.
That&#39;s 21 million gallons of oil
diverted from landfills
into new products.
(Cheers)
We also employ about 15 guys --
mostly people of color,
most of whom are felons,
and we pay above the minimum wage,
and we are now proud members
of the United Steelworkers Union.

(Applause)

Now, Rco is not a cooperative now.
It&#39;s a privately held company
with community-minded ownership,
but I would like it to become one.
I would like for them to fire the boss --
that&#39;s me.

(Laughter)

And I&#39;m going to tell you why,
but first, let me tell you
how we got started.
So a lot of people ask,
&quot;How did Rco come to be?&quot;
And I have to be really honest.
I leveraged my white privilege.
So, here&#39;s how white privilege
worked for me and Rco.
My white grandmother
was born on her family&#39;s plantation
in Arkansas in 1918.
She traveled with her white father west,
following the oil boom.
And he held various union oil jobs --
jobs which would have never been given
to my black great-grandfather,
had he lived here at the time.
Granny became a hairdresser
and then got a loan with her husband
who built their home
in West Los Angeles --
a loan which would never have been
given to a black family at the time.
And after my grandfather passed away,
my granny was able to keep that house
because she had his pension
and his health care
from a state job which he held,
which again, would have never been
given to a black man
before the anti-discrimination
act of the 1960s.
So, you fast-forward 30 years,
and I graduate,
and I want to start my own business
with a pile of debt and a credit card,
and no experience in the tire industry.
But I had what most people didn&#39;t have.
I had a clean, safe, free place to live.
I moved in with my grandmother,
and I was able to rent
our first warehouse,
buy our first truck,
pay our first employees,
because I didn&#39;t have to worry
about paying myself,
because I didn&#39;t need to feed myself,
because I am the direct beneficiary
of generations of white privilege.
Now, telling the story
of white privilege is important
because very often people say,
&quot;Oh, we want more companies like yours.
We want more Rco&#39;s,
we want more black-owned businesses,
female-led, triple bottom line,
Ban the Box,
green manufacturing companies,&quot; right?
But the question we have to ask is,
where is the wealth?
Where is the money?
Where&#39;s the capital in our communities
to build the types
of businesses that we want?
And in telling a story
of the white side of my family,
I needed a dozen ways
where blacks were excluded
from the economy,
whereas the white side of my family
was able to gain access and traction,
and build wealth ...
Primarily because racism
and capitalism are best homies, but --

(Laughter)

but what that means
is that when we ask ourselves,
&quot;Why are our communities broke?&quot; --
Like, we&#39;re not just broke
because we&#39;re broke;
we&#39;re broke for a reason.
Historical context really does matter.
But our history
tells another story as well.
There&#39;s this incredible book
called &quot;Collective Courage,&quot;
which is the story of how
thousands of African Americans
have been able to build
businesses and schools,
hospitals, farming cooperatives,
banks, financial institutions --
entire communities
and sovereign economies,
without a lot of capital.
And they did it by working together
and leveraging their community assets
and trusting each other
and putting solidarity first --
not just profits by any means necessary.
And they didn&#39;t have to wait around
for celebrities and athletes
to bring their money back to the hood.
However, if you are
a celebrity or an athlete,
and you&#39;re listening to this,
please feel free to bring your money.

(Laughter)

But they did it
through cooperative economics,
because they knew
that capitalism was never
going to finance black liberation.
So, there are so many great
examples in this book,
and I suggest that everybody just read it
because it answers
the question I asked earlier,
which was where are we going
to get the wealth
to build the types
of business that we want.
And the answer is going to have
to be cooperative economics.
There&#39;s a lot of different
versions of cooperativism.
What I&#39;m talking about today
is worker ownership.
You may not have heard
of worker ownership,
but it&#39;s been an incredible tool
for black economic liberation
for a century,
and it&#39;s also working
all over the world right now.
You may have heard of Black Wall Street
or maybe the Zapatistas,
but I&#39;ll give you an example
that&#39;s a little bit closer to home.
Right now, today, in South Bronx,
is the country&#39;s largest
worker-owned company.
It&#39;s called Cooperative
Home Care Associates,
and it was founded by black
and Latinx home care workers
who are now able
to pay themselves living wages,
they have full-time hours,
they have benefits and a pension,
through their membership
as a unit of SEIU.
And these women owners now receive
a dividend back on their ownership
every year that the company
has been profitable,
which has been most years.
So they&#39;re able to really enjoy
the fruits of their labor
because they fired the boss.
They don&#39;t have any big investors.
They don&#39;t have fat-cat CEOs
or absentee owners taking
the profit out of the company.
They each pay in
about 1,000 dollars over time
in order to gain ownership,
and now they own their job.
Now, there&#39;s hundreds of more examples
of companies like this
springing up all across the country.
And I&#39;m so inspired by what they&#39;re doing,
because it really represents
an alternative
to the type of economy we have now,
which exploits all of us.
It also represents an alternative
to waiting around for big investors
to bring chain stores,
or big-box stores to our communities,
because honestly,
those types of developments,
they steal resources from our communities.
They put our mom-and-pop shops
out of business,
they make our entrepreneurs
into wage workers,
and they take money out of our pocket
and send it to their shareholders.
So, I was so inspired by all these stories
of resistance and resilience
that I got together with a few people
here in Los Angeles,
and we created LUCI.
LUCI stands for the Los Angeles
Union Cooperative Initiative,
and our objective is to create
more worker-owned businesses
here in Los Angeles.
So far, in the last year,

we&#39;ve created two:
Pacific Electric, an electrical company,
and Vermont Gage Carwash,
which is right here in South-Central,
some of you guys
might be familiar with it.
This long-time carwash is now owned
and operated by its 20 workers,
all of whom are union members as well.

(Applause)

So you might be wondering
why the focus on union-worker ownership,
but there&#39;s a lot of good reasons
why the labor movement is a natural ally
to the worker-ownership movement.
To build these companies
that we want in our community,
we need a few things.
We&#39;re going to need money,
people and training.
Unions have all of those things.
America&#39;s working class has been
paying union dues for decades,
and with it, our unions have been building
dignified, decent,
and democratic workplaces for us.
However, union jobs
are on the steep decline,
and it&#39;s time for us to start
calling on our unions
to really bring all of their financial
and political capital
to bear in the creation of new,
union, living-wage jobs
in our communities.
Also, union halls
are full of union members
who understand
the importance of solidarity
and the power of collective action.
These are the types of folks that want
more union businesses to exist,
so let&#39;s build them with them.
Learning from our unions,
learning from our past,
learning from our peers,
are all going to be very
important to our success,
which is why I&#39;d like to leave you
with one last example
and a vision for the future ...
and that vision is Mondragon, Spain.
Mondragon, Spain is a community
built entirely around worker cooperatives.
There&#39;s 260-plus businesses here,
manufacturing everything from bicycles
to washing machines to transformers.
And this group of businesses
now employs 80,000 people
and earns more than 12 billion euros
in revenue every year.
And all of the companies there
are owned by the people that work in them.
They&#39;ve also built universities
and hospitals and financial institutions.
I mean, imagine if we could build
something like this in South-Central.
The late mayor of Jackson
had a similar idea.
He wanted to turn his entire city
into a Mondragon-like cooperative economy,
calling his ambitious plan
&quot;Jackson Rising.&quot;
And when I look at Mondragon,
I see really what working-class people
can do for ourselves
when we work together
and make decisions
for ourselves and each other
and our communities.
And what&#39;s really incredible
about Mondragon
is that while we are dreaming about them,
they are dreaming about us.
This community in Spain has decided
to launch an international initiative
to create more communities
like it all over the world,
by linking up with unions,
by supporting organizations like LUCI,
and by educating folks
about the worker-ownership model.
Now, here&#39;s what you can do
to be a part of it.
If you&#39;re a union member,
go to your union meetings,
and make sure that your union
has a worker-ownership initiative,
and become a part of it.
If you&#39;re an entrepreneur,
if you have a small business,
or you&#39;re interested in starting one,
then link up with LUCI
or another organization like us
to help you get started
on the cooperative model.
If you&#39;re a politician,
or you work for one,
or you just like talking to them,
please get the city, state, federal
and county legislation passed
that we need in order to fund
and support worker-owned businesses.
And for everybody else,
learn about our history,
learn about our models,
and seek us out so can support us,
you can buy from us, invest in us,
lend to us and join us,
because it&#39;s really
going to take all of us
in order to build the more just
and sustainable and resilient economy
that we want for ourselves
and our children.
And with that,
I would like to leave you
with a quote from Arundhati Roy,
and she writes ...
&quot;Our strategy should not be only
to confront Empire,
but to lay siege to it.
To deprive it of oxygen.
To mock it.
To shame it.
With our art,
our literature,
our music,
our brilliance,
our joy,
our sheer relentlessness --
and our ability to tell our own stories.
Not the stories that we&#39;re being
brainwashed to believe.
The corporate revolution will collapse
if we refuse to buy
what they&#39;re selling --
their ideas,
their version of history,
their wars,
their weapons,
their sense of inevitability.

Because know this:
They be few and we be many.
They need us more than we need them.
Another world is not only possible,
she&#39;s on her way.
And on a quiet day,
I can hear her breathing.&quot;
Thank you.

(Applause)

