

Translator: Joseph Geni

Reviewer: Thu-Huong Ha
I&#39;m going to talk about the strategizing brain.
We&#39;re going to use an unusual combination of tools
from game theory and neuroscience
to understand how people interact socially when value is on the line.
So game theory is a branch of, originally, applied mathematics,
used mostly in economics and political science, a little bit in biology,
that gives us a mathematical taxonomy of social life
and it predicts what people are likely to do
and believe others will do
in cases where everyone&#39;s actions affect everyone else.

That&#39;s a lot of things: competition, cooperation, bargaining,
games like hide-and-seek, and poker.
Here&#39;s a simple game to get us started.
Everyone chooses a number from zero to 100,
we&#39;re going to compute the average of those numbers,
and whoever&#39;s closest to two-thirds of the average wins a fixed prize.
So you want to be a little bit below the average number,
but not too far below, and everyone else wants to be
a little bit below the average number as well.
Think about what you might pick.
As you&#39;re thinking, this is a toy model of something like
selling in the stock market during a rising market. Right?
You don&#39;t want to sell too early, because you miss out on profits,
but you don&#39;t want to wait too late
to when everyone else sells, triggering a crash.
You want to be a little bit ahead of the competition, but not too far ahead.
Okay, here&#39;s two theories about how people might think about this,
and then we&#39;ll see some data.
Some of these will sound familiar because you probably are
thinking that way. I&#39;m using my brain theory to see.
A lot of people say, &quot;I really don&#39;t know what people are going to pick,
so I think the average will be 50.&quot;
They&#39;re not being really strategic at all.
&quot;And I&#39;ll pick two-thirds of 50. That&#39;s 33.&quot; That&#39;s a start.
Other people who are a little more sophisticated,
using more working memory,
say, &quot;I think people will pick 33 because they&#39;re going to pick a response to 50,
and so I&#39;ll pick 22, which is two-thirds of 33.&quot;
They&#39;re doing one extra step of thinking, two steps.
That&#39;s better. And of course, in principle,
you could do three, four or more,
but it starts to get very difficult.
Just like in language and other domains, we know that it&#39;s hard for people to parse
very complex sentences with a kind of recursive structure.
This is called a cognitive hierarchy theory, by the way.
It&#39;s something that I&#39;ve worked on and a few other people,
and it indicates a kind of hierarchy along with
some assumptions about how many people stop at different steps
and how the steps of thinking are affected
by lots of interesting variables and variant people, as we&#39;ll see in a minute.
A very different theory, a much more popular one, and an older one,
due largely to John Nash of &quot;A Beautiful Mind&quot; fame,
is what&#39;s called equilibrium analysis.
So if you&#39;ve ever taken a game theory course at any level,
you will have learned a little bit about this.
An equilibrium is a mathematical state in which everybody
has figured out exactly what everyone else will do.
It is a very useful concept, but behaviorally,
it may not exactly explain what people do
the first time they play these types of economic games
or in situations in the outside world.
In this case, the equilibrium makes a very bold prediction,
which is everyone wants to be below everyone else,
therefore they&#39;ll play zero.
Let&#39;s see what happens. This experiment&#39;s been done many, many times.
Some of the earliest ones were done in the &#39;90s
by me and Rosemarie Nagel and others.
This is a beautiful data set of 9,000 people who wrote in
to three newspapers and magazines that had a contest.
The contest said, send in your numbers
and whoever is close to two-thirds of the average will win a big prize.
And as you can see, there&#39;s so much data here, you can see the spikes very visibly.
There&#39;s a spike at 33. Those are people doing one step.
There is another spike visible at 22.
And notice, by the way, that most people pick numbers right around there.
They don&#39;t necessarily pick exactly 33 and 22.
There&#39;s something a little bit noisy around it.
But you can see those spikes, and they&#39;re there.
There&#39;s another group of people who seem to have
a firm grip on equilibrium analysis,
because they&#39;re picking zero or one.
But they lose, right?
Because picking a number that low is actually a bad choice
if other people aren&#39;t doing equilibrium analysis as well.
So they&#39;re smart, but poor.

(Laughter)

Where are these things happening in the brain?
One study by Coricelli and Nagel gives a really sharp, interesting answer.
So they had people play this game
while they were being scanned in an fMRI,

and two conditions: in some trials,
they&#39;re told you&#39;re playing another person
who&#39;s playing right now and we&#39;re going to match up
your behavior at the end and pay you if you win.
In the other trials, they&#39;re told, you&#39;re playing a computer.
They&#39;re just choosing randomly.
So what you see here is a subtraction
of areas in which there&#39;s more brain activity
when you&#39;re playing people compared to playing the computer.
And you see activity in some regions we&#39;ve seen today,
medial prefrontal cortex, dorsomedial, however, up here,
ventromedial prefrontal cortex,
anterior cingulate, an area that&#39;s involved
in lots of types of conflict resolution, like if you&#39;re playing &quot;Simon Says,&quot;
and also the right and left temporoparietal junction.
And these are all areas which are fairly reliably known
to be part of what&#39;s called a &quot;theory of mind&quot; circuit,
or &quot;mentalizing circuit.&quot;
That is, it&#39;s a circuit that&#39;s used to imagine what other people might do.
So these were some of the first studies to see this
tied in to game theory.
What happens with these one- and two-step types?
So we classify people by what they picked,
and then we look at the difference between
playing humans versus playing computers,
which brain areas are differentially active.
On the top you see the one-step players.
There&#39;s almost no difference.
The reason is, they&#39;re treating other people like a computer, and the brain is too.
The bottom players, you see all the activity in dorsomedial PFC.
So we know that those two-step players are doing something differently.
Now if you were to step back and say, &quot;What can we do with this information?&quot;
you might be able to look at brain activity and say,
&quot;This person&#39;s going to be a good poker player,&quot;
or, &quot;This person&#39;s socially naive,&quot;
and we might also be able to study things
like development of adolescent brains
once we have an idea of where this circuitry exists.
Okay. Get ready.
I&#39;m saving you some brain activity,
because you don&#39;t need to use your hair detector cells.
You should use those cells to think carefully about this game.
This is a bargaining game.
Two players who are being scanned using EEG electrodes
are going to bargain over one to six dollars.
If they can do it in 10 seconds, they&#39;re going to actually earn that money.
If 10 seconds goes by and they haven&#39;t made a deal, they get nothing.
That&#39;s kind of a mistake together.
The twist is that one player, on the left,
is informed about how much on each trial there is.
They play lots of trials with different amounts each time.
In this case, they know there&#39;s four dollars.
The uninformed player doesn&#39;t know,
but they know that the informed player knows.
So the uninformed player&#39;s challenge is to say,
&quot;Is this guy really being fair
or are they giving me a very low offer
in order to get me to think that there&#39;s only one or two dollars available to split?&quot;
in which case they might reject it and not come to a deal.
So there&#39;s some tension here between trying to get the most money
but trying to goad the other player into giving you more.
And the way they bargain is to point on a number line
that goes from zero to six dollars,
and they&#39;re bargaining over how much the uninformed player gets,
and the informed player&#39;s going to get the rest.
So this is like a management-labor negotiation
in which the workers don&#39;t know how much profits
the privately held company has, right,
and they want to maybe hold out for more money,
but the company might want to create the impression

that there&#39;s very little to split: &quot;I&#39;m giving you the most that I can.&quot;
First some behavior. So a bunch of the subject pairs, they play face to face.
We have some other data where they play across computers.
That&#39;s an interesting difference, as you might imagine.
But a bunch of the face-to-face pairs
agree to divide the money evenly every single time.
Boring. It&#39;s just not interesting neurally.
It&#39;s good for them. They make a lot of money.
But we&#39;re interested in, can we say something about
when disagreements occur versus don&#39;t occur?
So this is the other group of subjects who often disagree.
So they have a chance of -- they bicker and disagree
and end up with less money.
They might be eligible to be on &quot;Real Housewives,&quot; the TV show.
You see on the left,
when the amount to divide is one, two or three dollars,
they disagree about half the time,
and when the amount is four, five, six, they agree quite often.
This turns out to be something that&#39;s predicted
by a very complicated type of game theory
you should come to graduate school at CalTech and learn about.
It&#39;s a little too complicated to explain right now,
but the theory tells you that this shape kind of should occur.
Your intuition might tell you that too.
Now I&#39;m going to show you the results from the EEG recording.
Very complicated. The right brain schematic
is the uninformed person, and the left is the informed.
Remember that we scanned both brains at the same time,
so we can ask about time-synced activity
in similar or different areas simultaneously,
just like if you wanted to study a conversation
and you were scanning two people talking to each other
and you&#39;d expect common activity in language regions
when they&#39;re actually kind of listening and communicating.
So the arrows connect regions that are active at the same time,
and the direction of the arrows flows
from the region that&#39;s active first in time,
and the arrowhead goes to the region that&#39;s active later.
So in this case, if you look carefully,
most of the arrows flow from right to left.
That is, it looks as if the uninformed brain activity
is happening first,
and then it&#39;s followed by activity in the informed brain.
And by the way, these were trials where their deals were made.
This is from the first two seconds.
We haven&#39;t finished analyzing this data,
so we&#39;re still peeking in, but the hope is
that we can say something in the first couple of seconds
about whether they&#39;ll make a deal or not,
which could be very useful in thinking about avoiding litigation
and ugly divorces and things like that.
Those are all cases in which a lot of value is lost
by delay and strikes.
Here&#39;s the case where the disagreements occur.
You can see it looks different than the one before.
There&#39;s a lot more arrows.
That means that the brains are synced up
more closely in terms of simultaneous activity,
and the arrows flow clearly from left to right.
That is, the informed brain seems to be deciding,
&quot;We&#39;re probably not going to make a deal here.&quot;
And then later there&#39;s activity in the uninformed brain.
Next I&#39;m going to introduce you to some relatives.
They&#39;re hairy, smelly, fast and strong.
You might be thinking back to your last Thanksgiving.
Maybe if you had a chimpanzee with you.
Charles Darwin and I and you broke off from the family tree
from chimpanzees about five million years ago.
They&#39;re still our closest genetic kin.
We share 98.8 percent of the genes.
We share more genes with them than zebras do with horses.
And we&#39;re also their closest cousin.
They have more genetic relation to us than to gorillas.
So how humans and chimpanzees behave differently
might tell us a lot about brain evolution.
So this is an amazing memory test
from Nagoya, Japan, Primate Research Institute,
where they&#39;ve done a lot of this research.
This goes back quite a ways. They&#39;re interested in working memory.
The chimp is going to see, watch carefully,
they&#39;re going to see 200 milliseconds&#39; exposure
— that&#39;s fast, that&#39;s eight movie frames —
of numbers one, two, three, four, five.
Then they disappear and they&#39;re replaced by squares,
and they have to press the squares
that correspond to the numbers from low to high
to get an apple reward.
Let&#39;s see how they can do it.
This is a young chimp. The young ones
are better than the old ones, just like humans.
And they&#39;re highly experienced, so they&#39;ve done this
thousands and thousands of time.
Obviously there&#39;s a big training effect, as you can imagine.

(Laughter)

You can see they&#39;re very blasé and kind of effortless.
Not only can they do it very well, they do it in a sort of lazy way.
Right? Who thinks you could beat the chimps?
Wrong. 
(Laughter)

We can try. We&#39;ll try. Maybe we&#39;ll try.
Okay, so the next part of this study
I&#39;m going to go quickly through
is based on an idea of Tetsuro Matsuzawa.
He had a bold idea that -- what he called the cognitive trade-off hypothesis.
We know chimps are faster and stronger.
They&#39;re also very obsessed with status.
His thought was, maybe they&#39;ve preserved brain activities
and they practice them in development
that are really, really important to them
to negotiate status and to win,
which is something like strategic thinking during competition.
So we&#39;re going to check that out
by having the chimps actually play a game
by touching two touch screens.
The chimps are actually interacting with each other through the computers.
They&#39;re going to press left or right.
One chimp is called a matcher.
They win if they press left, left,
like a seeker finding someone in hide-and-seek, or right, right.
The mismatcher wants to mismatch.
They want to press the opposite screen of the chimp.
And the rewards are apple cube rewards.
So here&#39;s how game theorists look at these data.
This is a graph of the percentage of times
the matcher picked right on the x-axis,
and the percentage of times they predicted right
by the mismatcher on the y-axis.
So a point here is the behavior by a pair of players,
one trying to match, one trying to mismatch.
The NE square in the middle -- actually NE, CH and QRE --
those are three different theories of Nash equilibrium, and others,
tells you what the theory predicts,
which is that they should match 50-50,
because if you play left too much, for example,
I can exploit that if I&#39;m the mismatcher by then playing right.
And as you can see, the chimps, each chimp is one triangle,
are circled around, hovering around that prediction.
Now we move the payoffs.
We&#39;re actually going to make the left, left payoff for the matcher a little bit higher.
Now they get three apple cubes.
Game theoretically, that should actually make the mismatcher&#39;s behavior shift,
because what happens is, the mismatcher will think,
oh, this guy&#39;s going to go for the big reward,
and so I&#39;m going to go to the right, make sure he doesn&#39;t get it.
And as you can see, their behavior moves up
in the direction of this change in the Nash equilibrium.
Finally, we changed the payoffs one more time.
Now it&#39;s four apple cubes,
and their behavior again moves towards the Nash equilibrium.
It&#39;s sprinkled around, but if you average the chimps out,
they&#39;re really, really close, within .01.
They&#39;re actually closer than any species we&#39;ve observed.
What about humans? You think you&#39;re smarter than a chimpanzee?
Here&#39;s two human groups in green and blue.
They&#39;re closer to 50-50. They&#39;re not responding to payoffs as closely,
and also if you study their learning in the game,
they aren&#39;t as sensitive to previous rewards.
The chimps are playing better than the humans,
better in the sense of adhering to game theory.
And these are two different groups of humans
from Japan and Africa. They replicate quite nicely.
None of them are close to where the chimps are.
So here are some things we learned today.
People seem to do a limited amount of strategic thinking
using theory of mind.
We have some preliminary evidence from bargaining
that early warning signs in the brain might be used to predict
whether there will be a bad disagreement that costs money,
and chimps are better competitors than humans,
as judged by game theory.
Thank you.

(Applause)

