
Just a few minutes ago, I took this picture
about 10 blocks from here.
This is the Grand Cafe here in Oxford.
I took this picture because this turns out to be
the first coffeehouse to open
in England in 1650.
That&#39;s its great claim to fame,
and I wanted to show it to you,
not because I want to give you the kind of Starbucks tour
of historic England,
but rather because
the English coffeehouse was crucial
to the development and spread
of one of the great intellectual flowerings of the last 500 years,
what we now call the Enlightenment.
And the coffeehouse played such a big role
in the birth of the Enlightenment,
in part, because of what people were drinking there.
Because, before the spread
of coffee and tea through British culture,
what people drank -- both elite and mass folks drank --
day-in and day-out, from dawn until dusk
was alcohol.
Alcohol was the daytime beverage of choice.
You would drink a little beer with breakfast and have a little wine at lunch,
a little gin -- particularly around 1650 --
and top it off with a little beer and wine at the end of the day.
That was the healthy choice -- right --
because the water wasn&#39;t safe to drink.
And so, effectively until the rise of the coffeehouse,
you had an entire population
that was effectively drunk all day.
And you can imagine what that would be like, right, in your own life --
and I know this is true of some of you --
if you were drinking all day,
and then you switched from a depressant to a stimulant in your life,
you would have better ideas.
You would be sharper and more alert.
And so it&#39;s not an accident that a great flowering of innovation happened
as England switched to tea and coffee.
But the other thing that makes the coffeehouse important
is the architecture of the space.
It was a space where people would get together
from different backgrounds,
different fields of expertise, and share.
It was a space, as Matt Ridley talked about, where ideas could have sex.
This was their conjugal bed, in a sense --
ideas would get together there.
And an astonishing number of innovations from this period
have a coffeehouse somewhere in their story.
I&#39;ve been spending a lot of time thinking about coffeehouses
for the last five years,
because I&#39;ve been kind of on this quest
to investigate this question
of where good ideas come from.
What are the environments
that lead to unusual levels of innovation,
unusual levels of creativity?
What&#39;s the kind of environmental --
what is the space of creativity?
And what I&#39;ve done is
I&#39;ve looked at both environments like the coffeehouse;
I&#39;ve looked at media environments, like the world wide web,
that have been extraordinarily innovative;
I&#39;ve gone back to the history of the first cities;
I&#39;ve even gone to biological environments,
like coral reefs and rainforests,
that involve unusual levels of biological innovation;
and what I&#39;ve been looking for is shared patterns,
kind of signature behavior that shows up
again and again in all of these environments.
Are there recurring patterns that we can learn from,
that we can take and kind of apply to our own lives,
or our own organizations,
or our own environments to make them more creative and innovative?
And I think I&#39;ve found a few.
But what you have to do to make sense of this
and to really understand these principles
is you have to do away
with a lot of the way in which our conventional metaphors and language
steers us towards
certain concepts of idea-creation.
We have this very rich vocabulary
to describe moments of inspiration.
We have the kind of the flash of insight,
the stroke of insight,
we have epiphanies, we have &quot;eureka!&quot; moments,
we have the lightbulb moments, right?
All of these concepts,
as kind of rhetorically florid as they are,
share this basic assumption,
which is that an idea is a single thing,
it&#39;s something that happens often
in a wonderful illuminating moment.
But in fact, what I would argue and what you really need to kind of begin with
is this idea that an idea is a network
on the most elemental level.
I mean, this is what is happening inside your brain.
An idea -- a new idea -- is a new network of neurons
firing in sync with each other inside your brain.
It&#39;s a new configuration that has never formed before.

And the question is: how do you get your brain into environments
where these new networks are going to be more likely to form?
And it turns out that, in fact, the kind of network patterns of the outside world
mimic a lot of the network patterns
of the internal world of the human brain.
So the metaphor I&#39;d like the use
I can take
from a story of a great idea that&#39;s quite recent --
a lot more recent than the 1650s.
A wonderful guy named Timothy Prestero,
who has a company called ... an organization called Design That Matters.
They decided to tackle this really pressing problem
of, you know, the terrible problems we have with infant mortality rates
in the developing world.
One of the things that&#39;s very frustrating about this is that we know,
by getting modern neonatal incubators
into any context,
if we can keep premature babies warm, basically -- it&#39;s very simple --
we can halve infant mortality rates in those environments.
So, the technology is there.
These are standard in all the industrialized worlds.
The problem is, if you buy a $40,000 incubator,
and you send it off
to a mid-sized village in Africa,
it will work great for a year or two years,
and then something will go wrong and it will break,
and it will remain broken forever,
because you don&#39;t have a whole system of spare parts,
and you don&#39;t have the on-the-ground expertise
to fix this $40,000 piece of equipment.
And so you end up having this problem where you spend all this money
getting aid and all these advanced electronics to these countries,
and then it ends up being useless.
So what Prestero and his team decided to do

is to look around and see: what are the abundant resources
in these developing world contexts?
And what they noticed was they don&#39;t have a lot of DVRs,
they don&#39;t have a lot of microwaves,
but they seem to do a pretty good job of keeping their cars on the road.
There&#39;s a Toyota Forerunner
on the street in all these places.
They seem to have the expertise to keep cars working.
So they started to think,
&quot;Could we build a neonatal incubator
that&#39;s built entirely out of automobile parts?&quot;
And this is what they ended up coming with.
It&#39;s called a &quot;neonurture device.&quot;
From the outside, it looks like a normal little thing
you&#39;d find in a modern, Western hospital.
In the inside, it&#39;s all car parts.
It&#39;s got a fan, it&#39;s got headlights for warmth,
it&#39;s got door chimes for alarm --
it runs off a car battery.
And so all you need is the spare parts from your Toyota
and the ability to fix a headlight,
and you can repair this thing.
Now, that&#39;s a great idea, but what I&#39;d like to say is that, in fact,
this is a great metaphor for the way that ideas happen.
We like to think our breakthrough ideas, you know,
are like that $40,000, brand new incubator,
state-of-the-art technology,
but more often than not, they&#39;re cobbled together
from whatever parts that happen to be around nearby.
We take ideas from other people,
from people we&#39;ve learned from, from people we run into in the coffee shop,
and we stitch them together into new forms and we create something new.
That&#39;s really where innovation happens.
And that means that we have to change some of our models
of what innovation and deep thinking really looks like, right.
I mean, this is one vision of it.
Another is Newton and the apple, when Newton was at Cambridge.
This is a statue from Oxford.
You know, you&#39;re sitting there thinking a deep thought,
and the apple falls from the tree, and you have the theory of gravity.
In fact, the spaces that have historically led to innovation
tend to look like this, right.
This is Hogarth&#39;s famous painting of a kind of political dinner at a tavern,
but this is what the coffee shops looked like back then.
This is the kind of chaotic environment
where ideas were likely to come together,
where people were likely to have
new, interesting, unpredictable collisions -- people from different backgrounds.
So, if we&#39;re trying to build organizations that are more innovative,
we have to build spaces that -- strangely enough -- look a little bit more like this.
This is what your office should look like,
is part of my message here.
And one of the problems with this is that
people are actually -- when you research this field --
people are notoriously unreliable,
when they actually kind of self-report
on where they have their own good ideas,
or their history of their best ideas.
And a few years ago, a wonderful researcher named Kevin Dunbar
decided to go around
and basically do the Big Brother approach
to figuring out where good ideas come from.
He went to a bunch of science labs around the world
and videotaped everyone
as they were doing every little bit of their job.
So when they were sitting in front of the microscope,
when they were talking to their colleague at the water cooler, and all these things.
And he recorded all of these conversations
and tried to figure out where the most important ideas,
where they happened.
And when we think about the classic image of the scientist in the lab,
we have this image -- you know, they&#39;re pouring over the microscope,
and they see something in the tissue sample.
And &quot;oh, eureka,&quot; they&#39;ve got the idea.
What happened actually when Dunbar kind of looked at the tape
is that, in fact, almost all of the important breakthrough ideas
did not happen alone in the lab, in front of the microscope.
They happened at the conference table
at the weekly lab meeting,
when everybody got together and shared their kind of latest data and findings,
oftentimes when people shared the mistakes they were having,
the error, the noise in the signal they were discovering.
And something about that environment --
and I&#39;ve started calling it the &quot;liquid network,&quot;
where you have lots of different ideas that are together,
different backgrounds, different interests,
jostling with each other, bouncing off each other --
that environment is, in fact,
the environment that leads to innovation.
The other problem that people have
is they like to condense their stories of innovation down
to kind of shorter time frames.
So they want to tell the story of the &quot;eureka!&quot; moment.
They want to say, &quot;There I was, I was standing there
and I had it all suddenly clear in my head.&quot;
But in fact, if you go back and look at the historical record,
it turns out that a lot of important ideas
have very long incubation periods --
I call this the &quot;slow hunch.&quot;
We&#39;ve heard a lot recently
about hunch and instinct
and blink-like sudden moments of clarity,
but in fact, a lot of great ideas
linger on, sometimes for decades,
in the back of people&#39;s minds.
They have a feeling that there&#39;s an interesting problem,
but they don&#39;t quite have the tools yet to discover them.
They spend all this time working on certain problems,
but there&#39;s another thing lingering there
that they&#39;re interested in, but they can&#39;t quite solve.
Darwin is a great example of this.
Darwin himself, in his autobiography,
tells the story of coming up with the idea
for natural selection
as a classic &quot;eureka!&quot; moment.
He&#39;s in his study,
it&#39;s October of 1838,
and he&#39;s reading Malthus, actually, on population.
And all of a sudden,
the basic algorithm of natural selection kind of pops into his head
and he says, &quot;Ah, at last, I had a theory with which to work.&quot;
That&#39;s in his autobiography.
About a decade or two ago,
a wonderful scholar named Howard Gruber went back
and looked at Darwin&#39;s notebooks from this period.
And Darwin kept these copious notebooks
where he wrote down every little idea he had, every little hunch.
And what Gruber found was
that Darwin had the full theory of natural selection
for months and months and months
before he had his alleged epiphany,
reading Malthus in October of 1838.
There are passages where you can read it,
and you think you&#39;re reading from a Darwin textbook,
from the period before he has this epiphany.
And so what you realize is that Darwin, in a sense,
had the idea, he had the concept,
but was unable of fully thinking it yet.
And that is actually how great ideas often happen;
they fade into view over long periods of time.

Now the challenge for all of us is:
how do you create environments
that allow these ideas to have this kind of long half-life, right?
It&#39;s hard to go to your boss and say,
&quot;I have an excellent idea for our organization.
It will be useful in 2020.
Could you just give me some time to do that?&quot;
Now a couple of companies -- like Google --
they have innovation time off, 20 percent time,
where, in a sense, those are hunch-cultivating mechanisms in an organization.
But that&#39;s a key thing.
And the other thing is to allow those hunches
to connect with other people&#39;s hunches; that&#39;s what often happens.
You have half of an idea, somebody else has the other half,
and if you&#39;re in the right environment,
they turn into something larger than the sum of their parts.
So, in a sense,
we often talk about the value
of protecting intellectual property,
you know, building barricades,
having secretive R&amp;D labs, patenting everything that we have,
so that those ideas will remain valuable,
and people will be incentivized to come up with more ideas,
and the culture will be more innovative.
But I think there&#39;s a case to be made
that we should spend at least as much time, if not more,
valuing the premise of connecting ideas
and not just protecting them.
And I&#39;ll leave you with this story,
which I think captures a lot of these values,
and it&#39;s just wonderful kind of tale of innovation
and how it happens in unlikely ways.
It&#39;s October of 1957,
and Sputnik has just launched,
and we&#39;re in Laurel Maryland,
at the applied physics lab
associated with Johns Hopkins University.
And it&#39;s Monday morning,
and the news has just broken about this satellite
that&#39;s now orbiting the planet.
And of course, this is nerd heaven, right?
There are all these physics geeks who are there thinking,
&quot;Oh my gosh! This is incredible. I can&#39;t believe this has happened.&quot;
And two of them,
two 20-something researchers at the APL
are there at the cafeteria table
having an informal conversation with a bunch of their colleagues.
And these two guys are named Guier and Weiffenbach.
And they start talking, and one of them says,
&quot;Hey, has anybody tried to listen for this thing?
There&#39;s this, you know, man-made satellite up there in outer space
that&#39;s obviously broadcasting some kind of signal.
We could probably hear it, if we tune in.&quot;
And so they ask around to a couple of their colleagues,
and everybody&#39;s like, &quot;No, I hadn&#39;t thought of doing that.
That&#39;s an interesting idea.&quot;
And it turns out Weiffenbach is kind of an expert
in microwave reception,
and he&#39;s got a little antennae set up
with an amplifier in his office.
And so Guier and Weiffenbach go back to Weiffenbach&#39;s office,
and they start kind of noodling around -- hacking, as we might call it now.
And after a couple of hours, they actually start picking up the signal,
because the Soviets made Sputnik
very easy to track.
It was right at 20 MHz, so you could pick it up really easily,
because they were afraid that people would think it was a hoax, basically.
So they made it really easy to find it.
So these two guys are sitting there listening to this signal,
and people start kind of coming into the office and saying,
&quot;Wow, that&#39;s pretty cool. Can I hear? Wow, that&#39;s great.&quot;
And before long, they think, &quot;Well jeez, this is kind of historic.
We may be the first people in the United States to be listening to this.
We should record it.&quot;
And so they bring in this big, clunky analog tape recorder
and they start recording these little bleep, bleeps.
And they start writing the kind of date stamp, time stamps
for each little bleep that they record.
And they they start thinking, &quot;Well gosh, you know, we&#39;re noticing
small little frequency variations here.
We could probably calculate the speed
that the satellite is traveling,
if we do a little basic math here
using the Doppler effect.&quot;
And then they played around with it a little bit more,
and they talked to a couple of their colleagues
who had other kind of specialties.
And they said, &quot;Jeez, you know,
we think we could actually take a look at the slope of the Doppler effect
to figure out the points at which
the satellite is closest to our antennae
and the points at which it&#39;s farthest away.
That&#39;s pretty cool.&quot;
And eventually, they get permission --
this is all a little side project that hadn&#39;t been officially part of their job description.
They get permission to use the new, you know, UNIVAC computer
that takes up an entire room that they&#39;d just gotten at the APL.
They run some more of the numbers, and at the end of about three or four weeks,
turns out they have mapped the exact trajectory
of this satellite around the Earth,
just from listening to this one little signal,
going off on this little side hunch that they&#39;d been inspired to do
over lunch one morning.
A couple weeks later their boss, Frank McClure,
pulls them into the room and says,
&quot;Hey, you guys, I have to ask you something
about that project you were working on.
You&#39;ve figured out an unknown location
of a satellite orbiting the planet
from a known location on the ground.
Could you go the other way?
Could you figure out an unknown location on the ground,
if you knew the location of the satellite?&quot;
And they thought about it and they said,
&quot;Well, I guess maybe you could. Let&#39;s run the numbers here.&quot;
So they went back, and they thought about it.
And they came back and said, &quot;Actually, it&#39;ll be easier.&quot;
And he said, &quot;Oh, that&#39;s great.
Because see, I have these new nuclear submarines
that I&#39;m building.
And it&#39;s really hard to figure out how to get your missile
so that it will land right on top of Moscow,
if you don&#39;t know where the submarine is in the middle of the Pacific Ocean.
So we&#39;re thinking, we could throw up a bunch of satellites
and use it to track our submarines
and figure out their location in the middle of the ocean.
Could you work on that problem?&quot;
And that&#39;s how GPS was born.
30 years later,
Ronald Reagan actually opened it up and made it an open platform
that anybody could kind of build upon
and anybody could come along and build new technology
that would create and innovate
on top of this open platform,
left it open for anyone to do
pretty much anything they wanted with it.
And now, I guarantee you
certainly half of this room, if not more,
has a device sitting in their pocket right now
that is talking to one of these satellites in outer space.
And I bet you one of you, if not more,
has used said device and said satellite system
to locate a nearby coffeehouse somewhere in the last --

(Laughter)

in the last day or last week, right?

(Applause)

And that, I think,
is a great case study, a great lesson
in the power, the marvelous, kind of unplanned
emergent, unpredictable power
of open innovative systems.
When you build them right, they will be led to completely new directions
that the creators never even dreamed of.
I mean, here you have these guys
who basically thought they were just following this hunch,
this little passion that had developed,
then they thought they were fighting the Cold War,
and then it turns out they&#39;re just helping somebody
find a soy latte.

(Laughter)

That is how innovation happens.
Chance favors the connected mind.
Thank you very much.

(Applause)

