
I&#39;ve been thinking a lot about the world recently
and how it&#39;s changed over the last 20, 30, 40 years.
Twenty or 30 years ago,
if a chicken caught a cold and sneezed and died
in a remote village in East Asia,
it would have been a tragedy for the chicken
and its closest relatives,
but I don&#39;t think there was much possibility
of us fearing a global pandemic
and the deaths of millions.
Twenty or 30 years ago, if a bank in North America
lent too much money to some people
who couldn&#39;t afford to pay it back
and the bank went bust,
that was bad for the lender
and bad for the borrower,
but we didn&#39;t imagine it would bring
the global economic system to its knees
for nearly a decade.
This is globalization.
This is the miracle that has enabled us
to transship our bodies and our minds
and our words and our pictures and our ideas
and our teaching and our learning around the planet
ever faster and ever cheaper.
It&#39;s brought a lot of bad stuff,
like the stuff that I just described,
but it&#39;s also brought a lot of good stuff.
A lot of us are not aware
of the extraordinary successes of
the Millennium Development Goals,
several of which have achieved their targets
long before the due date.
That proves that this species of humanity
is capable of achieving extraordinary progress
if it really acts together and it really tries hard.
But if I had to put it in a nutshell these days,
I sort of feel that globalization
has taken us by surprise,
and we&#39;ve been slow to respond to it.
If you look at the downside of globalization,
it really does seem to be sometimes overwhelming.
All of the grand challenges that we face today,
like climate change and human rights
and demographics and terrorism and pandemics
and narco-trafficking and human slavery
and species loss, I could go on,
we&#39;re not making an awful lot of progress
against an awful lot of those challenges.
So in a nutshell, that&#39;s the challenge
that we all face today
at this interesting point in history.
That&#39;s clearly what we&#39;ve got to do next.
We&#39;ve somehow got to get our act together
and we&#39;ve got to figure out how to globalize
the solutions better
so that we don&#39;t simply become a species
which is the victim of the globalization of problems.
Why are we so slow at achieving these advances?
What&#39;s the reason for it?
Well, there are, of course, a number of reasons,
but perhaps the primary reason
is because we&#39;re still organized as a species
in the same way that we were organized
200 or 300 years ago.
There&#39;s one superpower left on the planet
and that is the seven billion people,
the seven billion of us who cause all these problems,
the same seven billion, by the way,
who will resolve them all.
But how are those seven billion organized?
They&#39;re still organized in 200 or so nation-states,
and the nations have governments
that make rules
and cause us to behave in certain ways.
And that&#39;s a pretty efficient system,
but the problem is that the
way that those laws are made
and the way those governments think
is absolutely wrong for the
solution of global problems,
because it all looks inwards.
The politicians that we elect
and the politicians we don&#39;t elect, on the whole,
have minds that microscope.
They don&#39;t have minds that telescope.
They look in. They pretend, they behave,
as if they believed that every country was an island
that existed quite happily, independently
of all the others
on its own little planet
in its own little solar system.

This is the problem:
countries competing against each other,
countries fighting against each other.
This week, as any week you care to look at,
you&#39;ll find people actually trying to kill
each other from country to country,
but even when that&#39;s not going on,
there&#39;s competition between countries,
each one trying to shaft the next.
This is clearly not a good arrangement.
We clearly need to change it.
We clearly need to find ways
of encouraging countries to start working together
a little bit better.
And why won&#39;t they do that?
Why is it that our leaders still persist in looking inwards?
Well, the first and most obvious reason
is because that&#39;s what we ask them to do.
That&#39;s what we tell them to do.
When we elect governments
or when we tolerate unelected governments,
we&#39;re effectively telling them that what we want
is for them to deliver us in our country
a certain number of things.
We want them to deliver prosperity,
growth, competitiveness, transparency, justice
and all of those things.
So unless we start asking our governments
to think outside a little bit,
to consider the global problems that will finish us all
if we don&#39;t start considering them,
then we can hardly blame them
if what they carry on doing is looking inwards,
if they still have minds that microscope
rather than minds that telescope.
That&#39;s the first reason why
things tend not to change.
The second reason is that these governments,
just like all the rest of us,
are cultural psychopaths.
I don&#39;t mean to be rude,
but you know what a psychopath is.
A psychopath is a person who,
unfortunately for him or her,
lacks the ability to really empathize
with other human beings.
When they look around,
they don&#39;t see other human beings
with deep, rich, three-dimensional personal lives
and aims and ambitions.
What they see is cardboard cutouts,
and it&#39;s very sad and it&#39;s very lonely,
and it&#39;s very rare, fortunately.
But actually, aren&#39;t most of us
not really so very good at empathy?
Oh sure, we&#39;re very good at empathy
when it&#39;s a question of dealing with people
who kind of look like us
and kind of walk and talk and eat and pray
and wear like us,
but when it comes to people who don&#39;t do that,
who don&#39;t quite dress like us
and don&#39;t quite pray like us
and don&#39;t quite talk like us,
do we not also have a tendency to see them
ever so slightly as cardboard cutouts too?
And this is a question we need to ask ourselves.
I think constantly we have to monitor it.
Are we and our politicians to a degree
cultural psychopaths?
The third reason is hardly worth mentioning
because it&#39;s so silly,
but there&#39;s a belief amongst governments
that the domestic agenda
and the international agenda
are incompatible and always will be.
This is just nonsense.
In my day job, I&#39;m a policy adviser.
I&#39;ve spent the last 15 years or so
advising governments around the world,
and in all of that time I have never once seen
a single domestic policy issue
that could not be more imaginatively,
effectively and rapidly resolved
than by treating it as an international problem,
looking at the international context,
comparing what others have done,
bringing in others, working externally
instead of working internally.
And so you may say, well, given all of that,
why then doesn&#39;t it work?
Why can we not make our politicians change?
Why can&#39;t we demand them?
Well I, like a lot of us, spend
a lot of time complaining
about how hard it is to make people change,
and I don&#39;t think we should fuss about it.
I think we should just accept
that we are an inherently conservative species.
We don&#39;t like to change.
It exists for very sensible evolutionary reasons.
We probably wouldn&#39;t still be here today
if we weren&#39;t so resistant to change.

It&#39;s very simple: Many thousands of years ago,
we discovered that if we carried on
doing the same things, we wouldn&#39;t die,
because the things that we&#39;ve done before
by definition didn&#39;t kill us,
and therefore as long as we carry on doing them,
we&#39;ll be okay,
and it&#39;s very sensible not to do anything new,
because it might kill you.
But of course, there are exceptions to that.
Otherwise, we&#39;d never get anywhere.
And one of the exceptions, the interesting exception,
is when you can show to people
that there might be some self-interest
in them making that leap of faith
and changing a little bit.
So I&#39;ve spent a lot of the last 10 or 15 years
trying to find out what could be that self-interest
that would encourage not just politicians
but also businesses and general populations,
all of us, to start to think a little more outwardly,
to think in a bigger picture,
not always to look inwards,
sometimes to look outwards.
And this is where I discovered
something quite important.
In 2005, I launched a study
called the Nation Brands Index.
What it is, it&#39;s a very large-scale study that polls
a very large sample of the world&#39;s population,
a sample that represents about 70 percent
of the planet&#39;s population,
and I started asking them a series of questions
about how they perceive other countries.
And the Nation Brands Index over the years
has grown to be a very, very large database.
It&#39;s about 200 billion data points
tracking what ordinary people
think about other countries
and why.
Why did I do this? Well, because
the governments that I advise
are very, very keen on knowing
how they are regarded.
They&#39;ve known, partly because
I&#39;ve encouraged them to realize it,
that countries depend
enormously on their reputations
in order to survive and prosper in the world.
If a country has a great, positive image,
like Germany has or Sweden or Switzerland,
everything is easy and everything is cheap.
You get more tourists. You get more investors.
You sell your products more expensively.
If, on the other hand, you have a country
with a very weak or a very negative image,
everything is difficult and everything is expensive.
So governments care desperately
about the image of their country,
because it makes a direct difference
to how much money they can make,
and that&#39;s what they&#39;ve promised their populations
they&#39;re going to deliver.
So a couple of years ago, I thought I would take
some time out and speak to that gigantic database
and ask it,
why do some people prefer one country
more than another?
And the answer that the database gave me
completely staggered me.
It was 6.8.
I haven&#39;t got time to explain in detail.
Basically what it told me was —

(Laughter)
 
(Applause)
 —
the kinds of countries we prefer are good countries.
We don&#39;t admire countries
primarily because they&#39;re rich,
because they&#39;re powerful,
because they&#39;re successful,
because they&#39;re modern, because
they&#39;re technologically advanced.
We primarily admire countries that are good.
What do we mean by good?
We mean countries that seem to contribute
something to the world in which we live,
countries that actually make the world safer
or better or richer or fairer.
Those are the countries we like.
This is a discovery of significant importance —
you see where I&#39;m going —
because it squares the circle.
I can now say, and often do, to any government,
in order to do well, you need to do good.
If you want to sell more products,
if you want to get more investment,
if you want to become more competitive,
then you need to start behaving,
because that&#39;s why people will respect you
and do business with you,
and therefore, the more you collaborate,
the more competitive you become.
This is quite an important discovery,
and as soon as I discovered this,
I felt another index coming on.
I swear that as I get older, my ideas become simpler
and more and more childish.
This one is called the Good Country Index,
and it does exactly what it says on the tin.
It measures, or at least it tries to measure,
exactly how much each country on Earth contributes
not to its own population but to the rest of humanity.
Bizarrely, nobody had ever thought
of measuring this before.
So my colleague Dr. Robert Govers and I have spent
the best part of the last two years,
with the help of a large number
of very serious and clever people,
cramming together all the reliable data in the world
we could find about what countries give
to the world.
And you&#39;re waiting for me to
tell you which one comes top.
And I&#39;m going to tell you,
but first of all I want to tell you
precisely what I mean
when I say a good country.
I do not mean morally good.
When I say that Country X
is the goodest country on Earth,
and I mean goodest, I don&#39;t mean best.
Best is something different.
When you&#39;re talking about a good country,
you can be good, gooder and goodest.
It&#39;s not the same thing as good, better and best.
This is a country which simply gives more
to humanity than any other country.
I don&#39;t talk about how they behave at home
because that&#39;s measured elsewhere.
And the winner is
Ireland.

(Applause)

According to the data here,
no country on Earth, per head of population,
per dollar of GDP, contributes more
to the world that we live in than Ireland.
What does this mean?
This means that as we go to sleep at night,
all of us in the last 15 seconds
before we drift off to sleep,
our final thought should be,
godammit, I&#39;m glad that Ireland exists.

(Laughter)

And that — 
(Applause)
 —
In the depths of a very severe economic recession,
I think that there&#39;s a really important lesson there,
that if you can remember
your international obligations
whilst you are trying to rebuild your own economy,
that&#39;s really something.
Finland ranks pretty much the same.
The only reason why it&#39;s below Ireland
is because its lowest score is
lower than Ireland&#39;s lowest score.
Now the other thing you&#39;ll
notice about the top 10 there
is, of course, they&#39;re all, apart from New Zealand,
Western European nations.
They&#39;re also all rich.
This depressed me,
because one of the things that I did not want
to discover with this index
is that it&#39;s purely the province of rich countries
to help poor countries.
This is not what it&#39;s all about.
And indeed, if you look further down the list,
I don&#39;t have the slide here, you will see
something that made me very happy indeed,
that Kenya is in the top 30,
and that demonstrates one
very, very important thing.
This is not about money.
This is about attitude.
This is about culture.
This is about a government and a people that care
about the rest of the world
and have the imagination and the courage
to think outwards instead of only thinking selfishly.
I&#39;m going to whip through the other slides
just so you can see some
of the lower-lying countries.
There&#39;s Germany at 13th, the U.S. comes 21st,
Mexico comes 66th,
and then we have some of
the big developing countries,
like Russia at 95th, China at 107th.
Countries like China and Russia and India,
which is down in the same part of the index,
well, in some ways, it&#39;s not surprising.
They&#39;ve spent a great deal of time
over the last decades building their own economy,
building their own society and their own polity,
but it is to be hoped
that the second phase of their growth
will be somewhat more outward-looking
than the first phase has been so far.
And then you can break down each country
in terms of the actual datasets that build into it.
I&#39;ll allow you to do that.
From midnight tonight it&#39;s going
to be on goodcountry.org,
and you can look at the country.
You can look right down to the
level of the individual datasets.
Now that&#39;s the Good Country Index.
What&#39;s it there for?
Well, it&#39;s there really because I want to try
to introduce this word,
or reintroduce this word, into the discourse.
I&#39;ve had enough hearing about competitive countries.
I&#39;ve had enough hearing about
prosperous, wealthy, fast-growing countries.
I&#39;ve even had enough hearing about happy countries
because in the end that&#39;s still selfish.
That&#39;s still about us,
and if we carry on thinking about us,
we are in deep, deep trouble.
I think we all know what it is
that we want to hear about.
We want to hear about good countries,
and so I want to ask you all a favor.
I&#39;m not asking a lot.
It&#39;s something that you might find easy to do
and you might even find enjoyable
and even helpful to do,
and that&#39;s simply to start using the word &quot;good&quot;
in this context.
When you think about your own country,
when you think about other people&#39;s countries,
when you think about companies,
when you talk about the world that we live in today,
start using that word
in the way that I&#39;ve talked about this evening.
Not good, the opposite of bad,
because that&#39;s an argument that never finishes.
Good, the opposite of selfish,
good being a country that thinks about all of us.
That&#39;s what I would like you to do,
and I&#39;d like you to use it as a stick
with which to beat your politicians.
When you elect them, when you reelect them,
when you vote for them, when you listen
to what they&#39;re offering you,
use that word, &quot;good,&quot;
and ask yourself,
&quot;Is that what a good country would do?&quot;
And if the answer is no, be very suspicious.
Ask yourself, is that the behavior
of my country?
Do I want to come from a country
where the government, in my name,
is doing things like that?
Or do I, on the other hand,
prefer the idea of walking around the world
with my head held high thinking, &quot;Yeah,
I&#39;m proud to come from a good country&quot;?
And everybody will welcome you.
And everybody in the last 15 seconds
before they drift off to sleep at night will say,
&quot;Gosh, I&#39;m glad that person&#39;s country exists.&quot;
Ultimately, that, I think,
is what will make the change.
That word, &quot;good,&quot;
and the number 6.8
and the discovery that&#39;s behind it
have changed my life.
I think they can change your life,
and I think we can use it to change
the way that our politicians
and our companies behave,
and in doing so, we can change the world.
I&#39;ve started thinking very differently about
my own country since I&#39;ve been
thinking about these things.
I used to think that I wanted to live in a rich country,
and then I started thinking I
wanted to live in a happy country,
but I began to realize, it&#39;s not enough.
I don&#39;t want to live in a rich country.
I don&#39;t want to live in a fast-growing
or competitive country.
I want to live in a good country,
and I so, so hope that you do too.
Thank you.

(Applause)

