
What an intriguing
group of individuals you are ...
to a psychologist.

(Laughter)

I&#39;ve had the opportunity
over the last couple of days
of listening in on some
of your conversations
and watching you interact with each other.
And I think it&#39;s fair to say, already,
that there are 47 people in this audience,
at this moment,
displaying psychological symptoms
I would like to discuss today.

(Laughter)

And I thought you might
like to know who you are.

(Laughter)

But instead of pointing at you,
which would be gratuitous and intrusive,
I thought I would tell you
a few facts and stories,
in which you may catch
a glimpse of yourself.
I&#39;m in the field of research
known as personality psychology,
which is part of a larger
personality science
which spans the full spectrum,
from neurons to narratives.
And what we try to do,
in our own way,
is to make sense of how each of us --
each of you --
is, in certain respects,
like all other people,
like some other people
and like no other person.
Now, already you may
be saying of yourself,
&quot;I&#39;m not intriguing.
I am the 46th most boring person
in the Western Hemisphere.&quot;
Or you may say of yourself,
&quot;I am intriguing,
even if I am regarded by most people
as a great, thundering twit.&quot;

(Laughter)

But it is your self-diagnosed boringness
and your inherent &quot;twitiness&quot;
that makes me, as a psychologist,
really fascinated by you.
So let me explain why this is so.
One of the most influential approaches
in personality science
is known as trait psychology,
and it aligns you along five dimensions
which are normally distributed,
and that describe universally held aspects
of difference between people.
They spell out the acronym OCEAN.
So, &quot;O&quot; stands for &quot;open to experience,&quot;
versus those who are more closed.
&quot;C&quot; stands for &quot;conscientiousness,&quot;
in contrast to those with a more
lackadaisical approach to life.
&quot;E&quot; -- &quot;extroversion,&quot; in contrast
to more introverted people.
&quot;A&quot; -- &quot;agreeable individuals,&quot;
in contrast to those
decidedly not agreeable.
And &quot;N&quot; -- &quot;neurotic individuals,&quot;
in contrast to those who are more stable.
All of these dimensions have
implications for our well-being,
for how our life goes.
And so we know that, for example,
openness and conscientiousness
are very good predictors of life success,
but the open people achieve that success
through being audacious
and, occasionally, odd.
The conscientious people
achieve it through sticking to deadlines,
to persevering, as well as
having some passion.
Extroversion and agreeableness
are both conducive
to working well with people.
Extroverts, for example,
I find intriguing.
With my classes, I sometimes
give them a basic fact
that might be revealing

with respect to their personality:
I tell them that it is virtually
impossible for adults
to lick the outside of their own elbow.

(Laughter)

Did you know that?
Already, some of you have tried
to lick the outside of your own elbow.
But extroverts amongst you
are probably those
who have not only tried,
but they have successfully
licked the elbow
of the person sitting next to them.

(Laughter)

Those are the extroverts.
Let me deal in a bit more detail
with extroversion,
because it&#39;s consequential
and it&#39;s intriguing,
and it helps us understand
what I call our three natures.
First, our biogenic nature --
our neurophysiology.
Second, our sociogenic or second nature,
which has to do with the cultural
and social aspects of our lives.
And third, what makes you
individually you -- idiosyncratic --
what I call your &quot;idiogenic&quot; nature.
Let me explain.
One of the things that characterizes
extroverts is they need stimulation.
And that stimulation can be achieved

by finding things that are exciting:
loud noises, parties
and social events here at TED --
you see the extroverts
forming a magnetic core.
They all gather together.
And I&#39;ve seen you.
The introverts are more likely
to spend time in the quiet spaces
up on the second floor,
where they are able
to reduce stimulation --
and may be misconstrued
as being antisocial,
but you&#39;re not necessarily antisocial.
It may be that you simply realize
that you do better
when you have a chance
to lower that level of stimulation.
Sometimes it&#39;s an internal
stimulant, from your body.
Caffeine, for example, works much better
with extroverts than it does introverts.
When extroverts come into the office
at nine o&#39;clock in the morning
and say, &quot;I really need a cup of coffee,&quot;
they&#39;re not kidding --
they really do.
Introverts do not do as well,
particularly if the tasks
they&#39;re engaged in --
and they&#39;ve had some coffee --
if those tasks are speeded,
and if they&#39;re quantitative,
introverts may give the appearance
of not being particularly quantitative.
But it&#39;s a misconstrual.
So here are the consequences

that are really quite intriguing:
we&#39;re not always what seem to be,
and that takes me to my next point.
I should say, before getting to this,
something about sexual intercourse,
although I may not have time.
And so, if you would like me to --
yes, you would?
OK.

(Laughter)

There are studies done
on the frequency with which
individuals engage in the conjugal act,
as broken down by male, female;
introvert, extrovert.

So I ask you:
How many times per minute --
oh, I&#39;m sorry, that was a rat study --

(Laughter)

How many times per month
do introverted men engage in the act?
3.0.
Extroverted men?
More or less?
Yes, more.
5.5 -- almost twice as much.

Introverted women: 3.1.
Extroverted women?
Frankly, speaking as an introverted male,
which I will explain later --
they are heroic.
7.5.
They not only handle
all the male extroverts,
they pick up a few introverts as well.

(Laughter)


(Applause)

We communicate differently,
extroverts and introverts.
Extroverts, when they interact,
want to have lots of social encounter
punctuated by closeness.
They&#39;d like to stand close
for comfortable communication.
They like to have a lot of eye contact,
or mutual gaze.
We found in some research
that they use more diminutive terms
when they meet somebody.
So when an extrovert meets a Charles,
it rapidly becomes &quot;Charlie,&quot;
and then &quot;Chuck,&quot;
and then &quot;Chuckles Baby.&quot;

(Laughter)

Whereas for introverts,
it remains &quot;Charles,&quot; until he&#39;s given
a pass to be more intimate
by the person he&#39;s talking to.
We speak differently.
Extroverts prefer black-and-white,
concrete, simple language.
Introverts prefer --
and I must again tell you
that I am as extreme an introvert
as you could possibly imagine --
we speak differently.
We prefer contextually complex,
contingent,
weasel-word sentences --

(Laughter)

More or less.

(Laughter)

As it were.

(Laughter)

Not to put too fine a point upon it --
like that.
When we talk,
we sometimes talk past each other.
I had a consulting contract
I shared with a colleague
who&#39;s as different from me
as two people can possibly be.
First, his name is Tom.
Mine isn&#39;t.

(Laughter)

Secondly, he&#39;s six foot five.
I have a tendency not to be.

(Laughter)

And thirdly, he&#39;s as extroverted
a person as you could find.
I am seriously introverted.
I overload so much,
I can&#39;t even have a cup of coffee
after three in the afternoon
and expect to sleep in the evening.
We had seconded to this project
a fellow called Michael.
And Michael almost brought
the project to a crashing halt.
So the person who seconded him
asked Tom and me,
&quot;What do you make of Michael?&quot;
Well, I&#39;ll tell you
what Tom said in a minute.
He spoke in classic &quot;extrovert-ese.&quot;
And here is how extroverted ears
heard what I said,
which is actually pretty accurate.
I said, &quot;Well Michael does have
a tendency at times
of behaving in a way
that some of us might see
as perhaps more assertive
than is normally called for.&quot;

(Laughter)

Tom rolled his eyes and he said,

&quot;Brian, that&#39;s what I said:
he&#39;s an asshole!&quot;

(Laughter)


(Applause)

Now, as an introvert,
I might gently allude to certain
&quot;assholic&quot; qualities
in this man&#39;s behavior,
but I&#39;m not going to lunge for the a-word.

(Laughter)

But the extrovert says,
&quot;If he walks like one, if he talks
like one, I call him one.&quot;
And we go past each other.
Now is this something
that we should be heedful of?
Of course.
It&#39;s important that we know this.
Is that all we are?
Are we just a bunch of traits?
No, we&#39;re not.
Remember, you&#39;re like some other people
and like no other person.
How about that idiosyncratic you?
As Elizabeth or as George,
you may share your extroversion
or your neuroticism.
But are there some distinctively
Elizabethan features of your behavior,
or Georgian of yours,
that make us understand you
better than just a bunch of traits?
That make us love you?
Not just because you&#39;re
a certain type of person.
I&#39;m uncomfortable putting
people in pigeonholes.
I don&#39;t even think pigeons
belong in pigeonholes.
So what is it that makes us different?
It&#39;s the doings that we have
in our life -- the personal projects.
You have a personal project right now,
but nobody may know it here.
It relates to your kid --
you&#39;ve been back three times
to the hospital,
and they still don&#39;t know what&#39;s wrong.
Or it could be your mom.
And you&#39;d been acting out of character.
These are free traits.
You&#39;re very agreeable,
but you act disagreeably
in order to break down those barriers
of administrative torpor
in the hospital,
to get something
for your mom or your child.
What are these free traits?
They&#39;re where we enact a script
in order to advance
a core project in our lives.
And they are what matters.
Don&#39;t ask people what type you are;
ask them, &quot;What are your core
projects in your life?&quot;
And we enact those free traits.
I&#39;m an introvert,
but I have a core project,
which is to profess.
I&#39;m a professor.
And I adore my students,
and I adore my field.
And I can&#39;t wait to tell them
about what&#39;s new, what&#39;s exciting,
what I can&#39;t wait to tell them about.
And so I act in an extroverted way,
because at eight in the morning,
the students need a little bit of humor,
a little bit of engagement
to keep them going
in arduous days of study.
But we need to be very careful
when we act protractedly out of character.
Sometimes we may find
that we don&#39;t take care of ourselves.
I find, for example, after a period
of pseudo-extroverted behavior,
I need to repair somewhere on my own.
As Susan Cain said in her &quot;Quiet&quot; book,
in a chapter that featured
the strange Canadian professor
who was teaching at the time at Harvard,
I sometimes go to the men&#39;s room
to escape the slings and arrows
of outrageous extroverts.

(Laughter)

I remember one particular day
when I was retired to a cubicle,
trying to avoid overstimulation.
And a real extrovert came
in beside me -- not right in my cubicle,
but in the next cubicle over --
and I could hear various
evacuatory noises,
which we hate -- even our own,
that&#39;s why we flush
during as well as after.

(Laughter)

And then I heard
this gravelly voice saying,
&quot;Hey, is that Dr. Little?&quot;

(Laughter)

If anything is guaranteed
to constipate an introvert for six months,
it&#39;s talking on the john.

(Laughter)

That&#39;s where I&#39;m going now.
Don&#39;t follow me.
Thank you.

(Applause)

