
Cities are like siblings
in a large polygamous family.
Each one has a unique personality
and is headed in a distinct direction.
But they all have somewhat shared origins.
Sometimes I think postcolonial cities
are like the children
of the two least-favorite wives,
who are constantly being asked,
&quot;Ah, why can&#39;t you be
more like your sister?&quot;

(Laughter)

The &quot;why&quot; of cities is largely the same,

no matter where they are:
an advantageous location that makes
trade and administration possible;
the potential for scalable opportunities
for the skilled and unskilled alike;
a popular willingness
to be in constant flux
and, of course, resilience.
The &quot;how&quot; of cities, however,
is a whole other story.
How are they run?
How do they grow?
How do they decide who belongs
and who doesn&#39;t?
Lagos is my home.
You can always find the Nigerians
by following the noise
and the dancing, right?

(Laughter)

Like any major city,
that place is a lot of things,
many of which are highly contradictory.
Our public transportation
doesn&#39;t quite work,
so we have these privately owned
bright yellow buses
that regularly cause accidents.
Luxury car showrooms line badly maintained
and often flooded roads.
Street evangelism is only
slightly less ubiquitous
than street harassment.
Sex workers sometimes
have two degrees, a bank job
and a prominent role in church.

(Laughter)

On any given day,
there can be either a party
or a burned body
in the middle of a street.
There is so much that is possible in Lagos
and so much that isn&#39;t,
and very often the difference
between possibility and impossibility
is simply who you are,
and if you&#39;re lucky enough,
who you&#39;re connected to.
Belonging in Lagos is a fluid concept
determined by ethnic origin,
sexual orientation, gender,
but most visibly and often most violently,
class.
Before Nigeria became a country,
fisherpeople from the inland creeks
started to come down the Lagos lagoon
and establish villages along the coast.
About 60 years later, my grandfather,
Oludotun Adekunle Kukoyi,
also arrived in Lagos.
Like me, he was an alumnus
of the University of Ibadan,
a young member of the educated elite
in the independence era.
Over time, he built an illustrious career
as a land surveyor,
mapping out now-bustling neighborhoods
when they were just waist-high wild grass.
He died when I was nine.
And by that time, my family,
like the families of those fisherpeople,
knew Lagos as home.
Among the Yoruba, we have a saying,
&quot;Èkó gb’olè, ó gb’ọ̀lẹ,&quot;
which can be translated to mean
that Lagos will welcome anyone.
But that saying is becoming
less and less true.
Many Lagosians, including
the descendants of those fisherpeople
who arrived generations
before my grandfather,
are now being pushed out
to make room for an emergent city
that has been described
as &quot;the new Dubai.&quot;
You see, Lagos inspires big dreams,
even in its leaders,
and successive governments
have declared aspirations
towards a megacity
where poverty does not exist.
Unfortunately, instead of focusing
on the eradication of poverty
as you would expect,
the strategy of choice focuses
on eliminating the poor.
Last October, the Governor announced plans
to demolish every single
waterfront settlement in Lagos.
There are more than 40
of these indigenous communities
all over the city,
with over 300,000 people living in them.
Otodo Gbame,
a hundred-year-old fishing village
with a population about
three-quarters that of Monaco
and similar potential
for beachfront luxury --

(Laughter)

was one of the first to be targeted.
I first heard of Otodo Gbame
after the demolition started.
When I visited in November 2016,
I met Magdalene Aiyefoju.
She is a now-homeless woman
whose surname means, &quot;the world is blind.&quot;
Magdalene&#39;s son Basil
was one of over 20 people
who were shot, drowned
or presumed dead in that land grab.
Standing outside her shelter,
I saw the two white-sand football fields
where Basil used to play.
Spread all around us were the ruins
of schools, churches,
a primary health center, shops,
thousands of homes.
Young children enthusiastically helped
to put up shelters,
and about 5,000 of the residents,
with nowhere else to go,
simply stayed put.
And then in April,
state security personnel came back.
This time, they cleared
the community out completely,
with beatings, bullets and fire.
As I speak, there are construction crews
preparing Otodo Gbame&#39;s beaches
for anyone who can afford
a multi-million-dollar view.
The new development
is called &quot;Periwinkle Estate.&quot;
Forced evictions are incredibly violent
and, of course, unconstitutional.
And yet, they happen so often
in so many of our cities,
because the first thing we are taught
to forget about poor people
is that they are people.
We believe that a home is a thing
a person absolutely has a right to,
unless the person is poor
and the home is built a certain way
in a certain neighborhood.
But there is no single definition
of the word &quot;home.&quot;
After all, what is a slum
besides an organic response
to acute housing deficits
and income inequality?
And what is a shanty if not a person
making a home for themselves
against all odds?
Slums are an imperfect housing solution,
but they are also prime examples
of the innovation, adaptability
and resilience at the foundation --
and the heart --
of every functional city.
You don&#39;t need to be the new Dubai
when you&#39;re already Lagos.

(Applause)

We have our own identity,
our own rhythm,
and as anyone who knows
Lagos can tell you,
poor Lagosians are very often
the source of the city&#39;s character.
Without its poor, Lagos would not
be known for its music
or its endless energy
or even the fact that you can buy
an ice cold drink or a puppy
through your car window.

(Laughter)

The conditions that cause us
to define certain neighborhoods as slums
can be effectively improved,
but not without recognizing
the humanity and the agency
of the people living in them.
In Lagos, where public goods
are rarely publicly available,
slum dwellers are often at the forefront
of innovating solutions.
After being disconnected
from the grid for months
because the power company
couldn&#39;t figure out how to collect bills,
one settlement designed a system
that collectivized remittances
and got everyone cheaper rates
into the bargain.
Another settlement created
a reform program
that hires local bad boys as security.
They know every trick and every hideout,
so now troublemakers are more likely
to get caught and reported to police
and fewer of the youth end up
engaging in criminal activity.
Yet another settlement recently completed
a flood-safe, eco-friendly
communal toilet system.
Models like these are being
adopted across Lagos.
Informal settlements are incorrectly
named as the problem.
In fact, the real problems
are the factors that create them,
like the entrenchment of poverty,
social exclusion
and state failures.
When our governments
frame slums as threats
in order to justify violent land grabs
or forced evictions,
they&#39;re counting on those of us
who live in formal housing
to tacitly and ignorantly agree with them.
Rather, we must remind them
that governments exist to serve
not only those who build
and live in luxury homes,
but also those who clean and guard them.
Our --

(Applause)

our realities may differ,
but our rights don&#39;t.
The Lagos state government,
like far too many on our continent,
pays lip service to ideas of inclusion,
while acting as though
progress can only be achieved
by the erasure, exploitation
and even elimination of groups
it considers expendable.
People living with disabilities
who hawk or beg on Lagos streets
are rounded up, extorted
and detained.
Women in low-income
neighborhoods are picked up
and charged with prostitution,
regardless of what they actually
do for a living.
Gay citizens are scapegoated
to distract from real political problems.
But people, like cities, are resilient,
and no amount of legislation
or intimidation or violence
can fully eliminate any of us.
Prostitutes, women
and women who work as prostitutes
still haven&#39;t gone extinct,
despite centuries of active suppression.
Queer Africans continue to exist,
even though queerness is now criminalized
in most parts of the continent.
And I&#39;m fairly certain that poor people
don&#39;t generally tend to just disappear
because they&#39;ve been stripped
of everything they have.
We are all already here,
and that answers the question
of whether or not we belong.
When those fisherpeople
started to sail down the lagoon
in search of new homes,
it could not have occurred to them
that the city that would
rise up around them
would one day insist
that they do not belong in it.
I like to believe that my grandfather,
in mapping new frontiers for Lagos,
was trying to open it up
to make room for other people
to be welcomed by the city
in the same way that he was.
On my way here, my grandma called me
to remind me how proud she was,
how proud [my grandfather]
and my mother would have been.
I am their dreams come true.
But there is no reason why their dreams --
or mine, for that matter --
are allowed to come true
while those of others
are turned to nightmares.

And lest we forget:
the minimum requirement for a dream
is a safe place to lay your head.
It is too late now for Basil,
but not for Magdalene,
not for the hundreds of thousands,
the millions still under threat in Lagos
or any of our cities.
The world does not have to remain blind
to the suffering that is created
when we deny people&#39;s humanity,
or even to the incredible potential
for growth that exists
when we recognize and value
all contributions.
We must hold our governments
and ourselves
accountable
for keeping our shared cities safe
for everyone in them,
because the only cities worth building --
indeed, the only futures
worth dreaming of --
are those that include all of us,
no matter who we are
or how we make homes for ourselves.
Thank you.

(Applause)

