
Well, as many of you know,
the results of the recent

election were as follows:
Hillary Clinton, the Democratic candidate
won a landslide victory
with 52 percent of the overall vote.
Jill Stein, the Green candidate,
came a distant second, with 19 percent.
Donald J. Trump, the Republic candidate,
was hot on her heels with 14 percent,
and the remainder of the vote
were shared between abstainers
and Gary Johnson,
the Libertarian candidate.

(Laughter)

Now, what parallel universe
do you suppose I live in?
Well, I don&#39;t live in a parallel universe.
I live in the world,
and that is how the world voted.
So let me take you back
and explain what I mean by that.
In June this year,
I launched something
called the Global Vote.
And the Global Vote
does exactly what it says on the tin.
For the first time in history,
it lets anybody, anywhere in the world,
vote in the elections
of other people&#39;s countries.
Now, why would you do that?
What&#39;s the point?
Well, let me show you what it looks like.
You go to a website,
rather a beautiful website,
and then you select an election.
Here&#39;s a bunch that we&#39;ve already covered.
We do about one a month, or thereabouts.
So you can see Bulgaria,
the United States of America,
Secretary-General of the United Nations,
the Brexit referendum at the end there.
You select the election
that you&#39;re interested in,
and you pick the candidates.
These are the candidates
from the recent presidential election
in the tiny island nation
of São Tomé and Príncipe,
199,000 inhabitants,
off the coast of West Africa.
And then you can look at the brief summary
of each of those candidates
which I dearly hope is very neutral,
very informative and very succinct.
And when you&#39;ve found
the one you like, you vote.
These were the candidates
in the recent Icelandic
presidential election,
and that&#39;s the way it goes.
So why on earth would you want to vote
in another country&#39;s election?
Well, the reason
that you wouldn&#39;t want to do it,
let me reassure you,
is in order to interfere in the democratic
processes of another country.
That&#39;s not the purpose at all.
In fact, you can&#39;t,
because usually what I do
is I release the results
after the electorate in each
individual country has already voted,
so there&#39;s no way that we could
interfere in that process.
But more importantly,
I&#39;m not particularly interested
in the domestic issues
of individual countries.
That&#39;s not what we&#39;re voting on.
So what Donald J. Trump or Hillary Clinton
proposed to do for the Americans
is frankly none of our business.
That&#39;s something that only
the Americans can vote on.
No, in the global vote,
you&#39;re only considering one aspect of it,
which is what are those leaders
going to do for the rest of us?
And that&#39;s so very important
because we live,
as no doubt you&#39;re sick
of hearing people tell you,
in a globalized, hyperconnected,
massively interdependent world
where the political decisions
of people in other countries
can and will have an impact on our lives
no matter who we are,
no matter where we live.
Like the wings of the butterfly
beating on one side of the Pacific
that can apparently create
a hurricane on the other side,
so it is with the world
that we live in today
and the world of politics.
There is no longer a dividing line between
domestic and international affairs.
Any country, no matter how small,
even if it&#39;s São Tomé and Príncipe,
could produce the next Nelson Mandela
or the next Stalin.
They could pollute the atmosphere
and the oceans, which belong to all of us,
or they could be responsible
and they could help all of us.
And yet, the system is so strange
because the system hasn&#39;t caught up
with this globalized reality.
Only a small number of people
are allowed to vote for those leaders,
even though their impact is gigantic
and almost universal.
What number was it?
140 million Americans voted
for the next president
of the United States,
and yet, as all of us knows,
in a few weeks time,
somebody is going to hand over
the nuclear launch codes
to Donald J. Trump.
Now, if that isn&#39;t having
a potential impact on all of us,
I don&#39;t know what is.
Similarly, the election
for the referendum on the Brexit vote,
a small number of millions
of British people voted on that,
but the outcome of the vote,
whichever way it went,
would have had a significant impact
on the lives of tens, hundreds of millions
of people around the world.
And yet, only a tiny number could vote.
What kind of democracy is that?
Huge decisions that affect all of us
being decided by relatively
very small numbers of people.
And I don&#39;t know about you,
but I don&#39;t think
that sounds very democratic.
So I&#39;m trying to clear it up.
But as I say,
we don&#39;t ask about domestic questions.
In fact, I only ever ask two questions
of all of the candidates.
I send them the same
two questions every single time.
I say, one,
if you get elected, what are you
going to do for the rest of us,
for the remainder of the seven billion
who live on this planet?

Second question:
What is your vision
for your country&#39;s future in the world?
What role do you see it playing?
Every candidate,
I send them those questions.
They don&#39;t all answer. Don&#39;t get me wrong.
I reckon if you&#39;re standing
to become the next president
of the United States,
you&#39;re probably pretty tied up
most of the time,
so I&#39;m not altogether surprised
that they don&#39;t all answer, but many do.
More every time.
And some of them do much more than answer.
Some of them answer in the most
enthusiastic and most exciting way
you could imagine.
I just want to say a word here
for Saviour Chishimba,
who was one of the candidates
in the recent Zambian
presidential election.
His answers to those two questions
were basically an 18-page dissertation
on his view of Zambia&#39;s
potential role in the world
and in the international community.
I posted it on the website
so anybody could read it.
Now, Saviour won the global vote,
but he didn&#39;t win the Zambian election.
So I found myself wondering,
what am I going to do
with this extraordinary group of people?
I&#39;ve got some wonderful people here
who won the global vote.
We always get it wrong, by the way.
The one that we elect
is never the person who&#39;s elected
by the domestic electorate.
That may be partly because
we always seem to go for the woman.
But I think it may also be a sign
that the domestic electorate
is still thinking very nationally.
They&#39;re still thinking very inwardly.

They&#39;re still asking themselves:
What&#39;s in it for me? ...
instead of what
they should be asking today,
which is, what&#39;s in it for we?
But there you go.
So suggestions, please, not right now,
but send me an email if you&#39;ve got an idea
about what we can do
with this amazing team of glorious losers.

(Laughter)

We&#39;ve got Saviour Chishimba,
who I mentioned before.
We&#39;ve got Halla Tómasdóttir,
who was the runner up
in the Icelandic presidential election.
Many of you may have seen
her amazing talk at TEDWomen
just a few weeks ago
where she spoke about the need
for more women to get into politics.
We&#39;ve got Maria das Neves
from São Tomé and Príncipe.
We&#39;ve got Hillary Clinton.
I don&#39;t know if she&#39;s available.
We&#39;ve got Jill Stein.
And we covered also the election
for the next Secretary-General
of the United Nations.
We&#39;ve got the ex-prime minister
of New Zealand,
who would be a wonderful
member of the team.
So I think maybe those people,
the glorious loser&#39;s club,
could travel around the world
wherever there&#39;s an election
and remind people
of the necessity in our modern age
of thinking a little bit outwards
and thinking of
the international consequences.
So what comes next for the global vote?
Well, obviously,
the Donald and Hillary show
is a bit of a difficult one to follow,
but there are some other
really important elections coming up.
In fact, they seem to be multiplying.
There&#39;s something going on,
I&#39;m sure you&#39;ve noticed, in the world.
And the next row of elections
are all critically important.
In just a few day&#39;s time
we&#39;ve got the rerun
of the Austrian presidential election,
with the prospect of Norbert Hofer
becoming what is commonly described
as the first far-right head of state
in Europe since the Second World War.
Next year we&#39;ve got Germany,
we&#39;ve got France,
we&#39;ve got presidential elections in Iran
and a dozen others.
It doesn&#39;t get less important.
It gets more and more important.
Clearly, the global vote
is not a stand-alone project.
It&#39;s not just there on its own.
It has some background.
It&#39;s part of a project
which I launched back in 2014,
which I call the Good Country.
The idea of the Good Country
is basically very simple.
It&#39;s my simple diagnosis
of what&#39;s wrong with the world
and how we can fix it.
What&#39;s wrong with the world
I&#39;ve already hinted at.
Basically, we face
an enormous and growing number
of gigantic, existential

global challenges:
climate change, human rights abuses,
mass migration, terrorism,
economic chaos, weapons proliferation.
All of these problems
which threaten to wipe us out
are by their very nature
globalized problems.
No individual country has the capability
of tackling them on its own.
And so very obviously
we have to cooperate
and we have to collaborate as nations
if we&#39;re going to solve these problems.
It&#39;s so obvious, and yet we don&#39;t.
We don&#39;t do it nearly often enough.
Most of the time,
countries still persist in behaving
as if they were warring, selfish tribes
battling against each other,
much as they have done
since the nation-state was invented
hundreds of years ago.
And this has got to change.
This is not a change in political systems
or a change in ideology.
This is a change in culture.
We, all of us, have to understand
that thinking inwards is not the solution
to the world&#39;s problems.
We have to learn how to cooperate
and collaborate a great deal more
and compete just a tiny bit less.
Otherwise things
are going to carry on getting bad
and they&#39;re going to get much worse,
much sooner than we anticipate.
This change will only happen
if we ordinary people
tell our politicians
that things have changed.
We have to tell them
that the culture has changed.
We have to tell them
that they&#39;ve got a new mandate.
The old mandate

was very simple and very single:
if you&#39;re in a position
of power or authority,
you&#39;re responsible for your own people
and your own tiny slice of territory,
and that&#39;s it.
And if in order to do
the best thing for your own people,
you screw over everybody else
on the planet, that&#39;s even better.
That&#39;s considered to be a bit macho.
Today, I think everybody
in a position of power and responsibility
has got a dual mandate,
which says if you&#39;re in a position
of power and responsibility,
you&#39;re responsible for your own people
and for every single man, woman,
child and animal on the planet.
You&#39;re responsible
for your own slice of territory
and for every single square mile
of the earth&#39;s surface
and the atmosphere above it.
And if you don&#39;t like that responsibility,
you should not be in power.
That for me is the rule of the modern age,
and that&#39;s the message that we&#39;ve got
to get across to our politicians,
and show them that that&#39;s the way
things are done these days.
Otherwise, we&#39;re all screwed.
I don&#39;t have a problem, actually,
with Donald Trump&#39;s credo
of &quot;America first.&quot;
It seems to me that that&#39;s
a pretty banal statement
of what politicians have always done
and probably should always do.
Of course they&#39;re elected to represent
the interests of their own people.
But what I find so boring
and so old-fashioned
and so unimaginative
about his take on that
is that America first
means everyone else last,
that making America great again
means making everybody else small again,
and it&#39;s just not true.
In my job as a policy advisor
over the last 20 years or so,
I&#39;ve seen so many hundreds
of examples of policies
that harmonize the international
and the domestic needs,
and they make better policy.
I&#39;m not asking nations
to be altruistic or self-sacrificing.
That would be ridiculous.
No nation would ever do that.
I&#39;m asking them to wake up and understand
that we need a new form of governance,
which is possible
and which harmonizes those two needs,
those good for our own people
and those good for everybody else.
Since the US election and since Brexit
it&#39;s become more and more obvious to me
that those old distinctions
of left wing and right wing
no longer make sense.
They really don&#39;t fit the pattern.
What does seem to matter today
is very simple,
whether your view of the world is
that you take comfort
from looking inwards and backwards,
or whether, like me, you find hope
in looking forwards and outwards.
That&#39;s the new politics.
That&#39;s the new division that is
splitting the world right down the middle.
Now, that may sound judgmental,
but it&#39;s not meant to be.
I don&#39;t at all misunderstand
why so many people find their comfort
in looking inwards and backwards.
When times are difficult,
when you&#39;re short of money,
when you&#39;re feeling
insecure and vulnerable,
it&#39;s almost a natural
human tendency to turn inwards,
to think of your own needs
and to discard everybody else&#39;s,
and perhaps to start to imagine
that the past was somehow better
than the present or the future
could ever be.
But I happen to believe
that that&#39;s a dead end.
History shows us that it&#39;s a dead end.
When people turn inwards
and turn backwards,
human progress becomes reversed
and things get worse for everybody
very quickly indeed.
If you&#39;re like me
and you believe in forwards and outwards,
and you believe that the best thing
about humanity is its diversity,
and the best thing about globalization
is the way that it stirs up
that diversity, that cultural mixture
to make something more creative,
more exciting, more productive
than there&#39;s ever been before
in human history,
then, my friends,
we&#39;ve got a job on our hands,
because the inwards and backwards brigade
are uniting as never before,
and that creed of inwards and backwards,
that fear, that anxiety,
playing on the simplest instincts,
is sweeping across the world.
Those of us who believe,
as I believe, in forwards and outwards,
we have to get ourselves organized,
because time is running out
very, very quickly.
Thank you.

(Applause)

