

Translator: Joseph Geni

Reviewer: Morton Bast
When I was in my 20s,
I saw my very first psychotherapy client.
I was a Ph.D. student
in clinical psychology at Berkeley.
She was a 26-year-old woman named Alex.
Now Alex walked into her first session
wearing jeans and a big slouchy top,
and she dropped
onto the couch in my office
and kicked off her flats
and told me she was there
to talk about guy problems.
Now when I heard this, I was so relieved.
My classmate got an arsonist
for her first client.

(Laughter)

And I got a twentysomething
who wanted to talk about boys.
This I thought I could handle.
But I didn&#39;t handle it.
With the funny stories
that Alex would bring to session,
it was easy for me just to nod my head
while we kicked the can down the road.
&quot;Thirty&#39;s the new 20,&quot; Alex would say,
and as far as I could tell, she was right.
Work happened later,
marriage happened later,
kids happened later,
even death happened later.
Twentysomethings like Alex and I
had nothing but time.
But before long, my supervisor pushed me
to push Alex about her love life.
I pushed back.
I said, &quot;Sure, she&#39;s dating down,
she&#39;s sleeping with a knucklehead,
but it&#39;s not like she&#39;s going
to marry the guy.&quot;
And then my supervisor said,
&quot;Not yet, but she might marry
the next one.
Besides, the best time
to work on Alex&#39;s marriage
is before she has one.&quot;
That&#39;s what psychologists
call an &quot;Aha!&quot; moment.
That was the moment I realized,
30 is not the new 20.
Yes, people settle down later
than they used to,
but that didn&#39;t make Alex&#39;s 20s
a developmental downtime.
That made Alex&#39;s 20s
a developmental sweet spot,
and we were sitting there, blowing it.
That was when I realized
that this sort of benign neglect
was a real problem,
and it had real consequences,
not just for Alex and her love life
but for the careers
and the families and the futures
of twentysomethings everywhere.
There are 50 million twentysomethings
in the United States right now.
We&#39;re talking about 15 percent
of the population,
or 100 percent if you consider
that no one&#39;s getting through adulthood
without going through their 20s first.

(Laughter)

Raise your hand if you&#39;re in your 20s.
I really want to see
some twentysomethings here.
Oh, yay! You are all awesome.
If you work with twentysomethings,
you love a twentysomething,
you&#39;re losing sleep
over twentysomethings, I want to see —
Okay. Awesome,
twentysomethings really matter.
So, I specialize in twentysomethings
because I believe
that every single one of those
50 million twentysomethings
deserves to know what psychologists,
sociologists, neurologists
and fertility specialists

already know:
that claiming your 20s
is one of the simplest,
yet most transformative, things you can do
for work, for love, for your happiness,
maybe even for the world.
This is not my opinion.
These are the facts.
We know that 80 percent
of life&#39;s most defining moments
take place by age 35.
That means that eight out of 10
of the decisions and experiences
and &quot;Aha!&quot; moments
that make your life what it is
will have happened by your mid-30s.
People who are over 40, don&#39;t panic.
This crowd is going to be fine, I think.
We know that the first
10 years of a career
has an exponential impact
on how much money you&#39;re going to earn.
We know that more than half of Americans
are married or are living with or dating
their future partner by 30.
We know that the brain caps off
its second and last
growth spurt in your 20s
as it rewires itself for adulthood,
which means that whatever it is you want
to change about yourself,
now is the time to change it.
We know that personality
changes more during your 20s
than at any other time in life,
and we know that female fertility
peaks at age 28,
and things get tricky after age 35.
So your 20s are the time
to educate yourself
about your body and your options.
So when we think about child development,
we all know that the first
five years are a critical period
for language and attachment in the brain.
It&#39;s a time when your ordinary,
day-to-day life
has an inordinate impact
on who you will become.
But what we hear less about
is that there&#39;s such a thing
as adult development,
and our 20s are that critical period
of adult development.
But this isn&#39;t what
twentysomethings are hearing.
Newspapers talk about the changing
timetable of adulthood.
Researchers call the 20s
an extended adolescence.
Journalists coin silly nicknames
for twentysomethings
like &quot;twixters&quot; and &quot;kidults.&quot;
(Laughing) It&#39;s true!
As a culture, we have trivialized
what is actually
the defining decade of adulthood.
Leonard Bernstein said
that to achieve great things,
you need a plan and not quite enough time.
(Laughing) Isn&#39;t that true?
So what do you think happens
when you pat a twentysomething
on the head and you say,
&quot;You have 10 extra years
to start your life&quot;?
Nothing happens.
You have robbed that person
of his urgency and ambition,
and absolutely nothing happens.
And then every day, smart,
interesting twentysomethings
like you or like your sons and daughters
come into my office

and say things like this:
&quot;I know my boyfriend&#39;s no good for me,
but this relationship doesn&#39;t count.
I&#39;m just killing time.&quot;
Or they say, &quot;Everybody says
as long as I get started
on a career by the time
I&#39;m 30, I&#39;ll be fine.&quot;

But then it starts to sound like this:
&quot;My 20s are almost over,
and I have nothing to show for myself.
I had a better résumé the day
after I graduated from college.&quot;

And then it starts to sound like this:
&quot;Dating in my 20s was like musical chairs.
Everybody was running around
and having fun,
but then sometime around 30
it was like the music turned off
and everybody started sitting down.
I didn&#39;t want to be
the only one left standing up,
so sometimes I think I married my husband
because he was the closest
chair to me at 30.&quot;
Where are the twentysomethings here?
Do not do that.

(Laughter)

Okay, now that sounds a little flip,
but make no mistake,
the stakes are very high.
When a lot has been pushed to your 30s,
there is enormous thirtysomething pressure
to jump-start a career,
pick a city, partner up,
and have two or three kids
in a much shorter period of time.
Many of these things are incompatible,
and as research is just starting to show,
simply harder and more stressful to do
all at once in our 30s.
The post-millennial midlife crisis
isn&#39;t buying a red sports car.
It&#39;s realizing you can&#39;t have
that career you now want.
It&#39;s realizing you can&#39;t have
that child you now want,
or you can&#39;t give your child a sibling.
Too many thirtysomethings
and fortysomethings
look at themselves, and at me,
sitting across the room,
and say about their 20s,
&quot;What was I doing? What was I thinking?&quot;
I want to change what twentysomethings
are doing and thinking.
Here&#39;s a story about how that can go.
It&#39;s a story about a woman named Emma.
At 25, Emma came to my office
because she was, in her words,
having an identity crisis.
She said she thought she might
like to work in art or entertainment,
but she hadn&#39;t decided yet,
so she&#39;d spent the last few years
waiting tables instead.
Because it was cheaper,
she lived with a boyfriend
who displayed his temper
more than his ambition.
And as hard as her 20s were,
her early life had been even harder.
She often cried in our sessions,
but then would collect herself by saying,
&quot;You can&#39;t pick your family,
but you can pick your friends.&quot;
Well one day, Emma comes in
and she hangs her head in her lap,
and she sobbed for most of the hour.
She&#39;d just bought a new address book,
and she&#39;d spent the morning
filling in her many contacts,
but then she&#39;d been left
staring at that empty blank
that comes after the words
&quot;In case of emergency, please call ...&quot;
She was nearly hysterical
when she looked at me and said,
&quot;Who&#39;s going to be there for me
if I get in a car wreck?
Who&#39;s going to take care of me
if I have cancer?&quot;
Now in that moment,
it took everything I had
not to say, &quot;I will.&quot;
But what Emma needed wasn&#39;t some therapist
who really, really cared.
Emma needed a better life,
and I knew this was her chance.
I had learned too much
since I first worked with Alex
to just sit there
while Emma&#39;s defining decade
went parading by.
So over the next weeks and months,
I told Emma three things
that every twentysomething,
male or female,
deserves to hear.
First, I told Emma to forget
about having an identity crisis
and get some identity capital.
By &quot;get identity capital,&quot;
I mean do something
that adds value to who you are.
Do something that&#39;s an investment
in who you might want to be next.
I didn&#39;t know the future of Emma&#39;s career,
and no one knows the future of work,

but I do know this:
Identity capital begets identity capital.
So now is the time
for that cross-country job,
that internship, that startup
you want to try.
I&#39;m not discounting
twentysomething exploration here,
but I am discounting exploration
that&#39;s not supposed to count,
which, by the way, is not exploration.
That&#39;s procrastination.
I told Emma to explore
work and make it count.
Second, I told Emma
that the urban tribe is overrated.
Best friends are great
for giving rides to the airport,
but twentysomethings who huddle together
with like-minded peers
limit who they know,
what they know, how they think,
how they speak, and where they work.
That new piece of capital,
that new person to date
almost always comes
from outside the inner circle.
New things come
from what are called our weak ties,
our friends of friends of friends.
So yes, half of twentysomethings
are un- or under-employed.
But half aren&#39;t,
and weak ties are how
you get yourself into that group.
Half of new jobs are never posted,
so reaching out to your neighbor&#39;s boss
is how you get that unposted job.
It&#39;s not cheating. It&#39;s the science
of how information spreads.
Last but not least, Emma believed
that you can&#39;t pick your family,
but you can pick your friends.
Now this was true for her growing up,
but as a twentysomething,
soon Emma would pick her family
when she partnered with someone
and created a family of her own.
I told Emma the time
to start picking your family is now.
Now you may be thinking that 30
is actually a better time to settle down
than 20, or even 25,
and I agree with you.
But grabbing whoever you&#39;re living
with or sleeping with
when everyone on Facebook
starts walking down the aisle
is not progress.
The best time to work on your marriage
is before you have one,
and that means being
as intentional with love
as you are with work.
Picking your family
is about consciously choosing
who and what you want
rather than just making it work
or killing time
with whoever happens to be choosing you.
So what happened to Emma?
Well, we went through that address book,
and she found an old roommate&#39;s cousin
who worked at an art museum
in another state.
That weak tie helped her get a job there.
That job offer gave her the reason
to leave that live-in boyfriend.
Now, five years later, she&#39;s a special
events planner for museums.
She&#39;s married to a man
she mindfully chose.
She loves her new career,
she loves her new family,
and she sent me a card that said,
&quot;Now the emergency contact blanks
don&#39;t seem big enough.&quot;
Now Emma&#39;s story made that sound easy,
but that&#39;s what I love about working
with twentysomethings.
They are so easy to help.
Twentysomethings are like airplanes
just leaving LAX,
bound for somewhere west.
Right after takeoff,
a slight change in course
is the difference between landing
in Alaska or Fiji.
Likewise, at 21 or 25 or even 29,
one good conversation, one good break,
one good TED Talk,
can have an enormous effect
across years and even generations to come.
So here&#39;s an idea worth spreading
to every twentysomething you know.
It&#39;s as simple as what I learned
to say to Alex.
It&#39;s what I now have the privilege
of saying to twentysomethings

like Emma every single day:
Thirty is not the new 20,
so claim your adulthood,
get some identity capital,
use your weak ties,
pick your family.
Don&#39;t be defined by what you didn&#39;t know
or didn&#39;t do.
You&#39;re deciding your life right now.
Thank you.

(Applause)

