
What stands between Africa&#39;s current
prostrate condition
and a future of prosperity and abundance
for its long-suffering populations?

One word:
knowledge.
If Africa is to become a continent
that offers the best life for humans,
it must become a knowledge society
immediately.
This is what I have called
&quot;Africa&#39;s knowledge imperative.&quot;
Our universities must reduce emphasis
on producing manpower
for running our civil society,
our economy
and our political institutions.
They should be dedicated mainly
to knowledge production.
What sense is there
in producing civil engineers
who are not supported
by soil scientists and geologists,
who make it their business
to create knowledge about our soil
and our rocks?
What use is there in producing lawyers
without juries who produce knowledge
of the underlying philosophical
foundations of the legal system?
We must seek knowledge.
We must approach the matter of knowledge
with a maniacal commitment,
without let or hindrance.
Though we must seek knowledge
to solve problems we know of,
we must also seek knowledge
when there is no problem in view --
especially when there
is no problem in view.
We must seek to know as much
of what there is to know of all things,
limited only by the insufficiency
of our human nature,
and not only when the need arises.
Those who do not seek knowledge
when it is not needed
will not have it when they must have it.
The biggest crisis in Africa today

is the crisis of knowledge:
how to produce it,
how to manage it,
and how to deploy it effectively.
For instance, Africa does not
have a water crisis.
It has a knowledge crisis
regarding its water,
where and what types it is,
how it can be tapped and made available
where and when needed to all and sundry.
How does a continent that is home
to some of the largest
bodies of water in the world --
the Nile,
the Niger,
the Congo,
the Zambezi
and the Orange Rivers --
be said to have a water crisis,
including in countries
where those rivers are?
And that is only surface water.
While we wrongly dissipate our energies
fighting the wrong crises,
all those who invest in knowledge about us
are busy figuring out
how to pipe water from Libya&#39;s aquifers
to quench Europe&#39;s thirst.
Such is our knowledge
of our water resources
that many of our countries have given up
on making potable water a routine presence
in the lives of Africans,
rich or poor,
high and low,
rural and urban.
We eagerly accept
what the merchants of misery
and the global African Studies
safari professoriat
and their aid-addled,
autonomy-fearing African minions
in government, universities
and civil society
tell us regarding how nature
has been to stinting towards Africa
when it comes to the distribution
of water resources in the world.
We are content to run our cities
and rural dwellings alike
on boreholes.
How does one run metropolises
on boreholes and wells?
Does Africa have a food crisis?
Again, the answer is no.
It is yet another knowledge crisis
regarding Africa&#39;s agricultural resources,
what and where they are,
and how they can be best managed
to make Africans live more lives
that are worth living.
Otherwise, how does one explain the fact
that geography puts the source
of the River Nile in Ethiopia,
and its people cannot
have water for their lives?
And the same geography
puts California in the desert,
but it is a breadbasket.
The difference, obviously,
is not geography.
It is knowledge.
Colorado&#39;s aquifers
grow California&#39;s pistachios.
Why can&#39;t Libya&#39;s aquifers
grow sorghum in northern Nigeria?
Why does Nigeria not aspire
to feed the world,
not just itself?
If Africa&#39;s land is so poor,
as we are often told,
why are outsiders,
from the United Arab Emirates
all the way to South Korea,
buying up vast acreages of our land,
to grow food, no less,
to feed their people
in lands that are truly more
geographically stinting?
The new landowners are not planning
to import new topsoil
to make their African
acquisitions more arable.
Again, a singular instance
of knowledge deficiency.
In the 19th century,
our predecessors,
just years removed from the ravages
of slavery and the slave trade,
were exploring the Niger and Congo Rivers
with a view to turning Africa&#39;s resources
to the advantage of its people
and to the rest of humanity,
and their 20th-century successors
were dreaming of harnessing
the powers of the River Congo
to light up the whole continent.
Now only buccaneer capitalists from Europe
are scheming of doing the same,
but for exports to Europe
and South Africa.
And they are even suggesting
that Congolese may not
benefit from this scheme,
because, according to them,
Congolese communities are too small
to make providing them with electricity
a viable concern.
The solution?
Africa must become a knowledge society,
a defining characteristic
of the modern age.
We neither are, nor are we
on the path to becoming,
a knowledge society.
Things have not always been this way
when it comes to knowledge
production and Africa.
In antiquity, the world went to Africa
for intellectual enrichment.
There were celebrated centers of learning,
attracting questers from all parts
of the then-known world,
seeking knowledge about that world.
What happened then
has implications for our present.
For example,
how Roman Africa managed the relationship
between settlers and natives
between the second and fourth
centuries of our era
might have something to teach us
when it comes to confronting
not-too-dissimilar problems
at the present time.
But how many classics departments
do we have in our universities?
Because we do not invest in knowledge,
people come to Africa now
not as a place of intellectual enrichment,
but as a place where they sate
their thirst for exotica.
Yet for the last half-millennium,
Africa has been hemorrhaging
and exporting knowledge
to the rest of the world.
Regardless of the popular description
of it as a trade in bodies,
the European trans-Atlantic
slave trade and slavery
was one of the most radical
and longest programs
of African brains export in history.
American slave owners may have pretended
that Africans were mere brutes,
beasts of burden,
almost as inert and dumb
as other farm implements
they classified them with
in their ledgers.
And that&#39;s what they did.
The enslaved Africans, on the other hand,
knew their were embodiments of knowledge.
They were smiths, they were poets,
they were political counselors,
they were princes and princesses,
they were mythologists,
they were herbologists,
they were chefs.
The list is endless.
They, to take a single example,
brought the knowledge of rice cultivation
to the American South.
They created some of the most
original civilizational elements
for which the United States
is now celebrated.
They deployed their knowledge,
for the most part,
without compensation.
For the last half-millennium,
beginning with the slave trade,
Africa has been exporting brains
while simultaneously breaking
the chains of knowledge transmission
on the continent itself,
with dire consequences for the systems
of knowledge production in Africa.
Successive generations are cut off
from the intellectual production
of their predecessors.
We keep producing for external markets
while beggaring our own internal needs.
At present,
much of the best knowledge about Africa
is neither produced nor housed there,
even when it is produced by Africans.
Because we are dominated
by immediate needs
and relevant solutions when it comes
to what we should know,
we are happy to hand over to others
the responsibility to produce knowledge,
including knowledge about, of and for us,
and to do so far away from us.
We are ever eager to consume knowledge
and have but a mere portion of it
without any anxiety about
ownership and location.
African universities
are now all too content
to have e-connections
with libraries elsewhere,
having given up ambitions
on building libraries
to which the world would come
for intellectual edification.
Control over who decides
what should be stocked on our shelves
and how access to collections
should be determined
are made to rest on our trust
in our partners&#39; good faith
that they will not abandon us
down the road.
This must change.
Africa must become
a place of knowledge again.
Knowledge production
actually expands the economy.
Take archaeological digs, for instance,
and their impact on tourism.
Our desires to unearth our antiquity,
especially those remote times
of which we have no written records,
requires investment in archaeology
and related disciplines,
e.g., paleoanthropology.
Yet, although it is our past
we seek to know,
by sheer serendipity,
archaeology may shed light
on the global human experience
and yield economic payoffs
that were no part
of the original reasons for digging.
We must find a way to make knowledge
and its production sexy and rewarding;
rewarding, not in the crass
sense of moneymaking
but in terms of making it worthwhile
to indulge in the pursuit of knowledge,
support the existence
of knowledge-producing
groups and intellectuals,
ensuring that the continent
becomes the immediate locus
of knowledge production,
distribution and consumption,
and that instead of having
its depositories
beyond Africa&#39;s boundaries,
people once more come
from the rest of the world,
even if in virtual space,
to learn from us.
All this we do as custodians
on behalf of common humanity.
Creating a knowledge society in Africa,
for me, would be one way to celebrate
and simultaneously enhance diversity
by infinitely enriching it with material
and additional artifacts --
artifacts that we furnish
by our strivings
in the knowledge field.
Thank you very much.

(Applause)

