
I am British.

(Laughter)


(Applause)

Never before has the phrase
&quot;I am British&quot; elicited so much pity.

(Laughter)

I come from an island
where many of us like to believe
there&#39;s been a lot of continuity
over the last thousand years.
We tend to have historically
imposed change on others
but done much less of it ourselves.
So it came as an immense shock to me
when I woke up on the morning of June 24
to discover that my country
had voted to leave the European Union,
my Prime Minister had resigned,
and Scotland was considering a referendum
that could bring to an end
the very existence of the United Kingdom.
So that was an immense shock for me,
and it was an immense
shock for many people,
but it was also something
that, over the following several days,
created a complete political meltdown
in my country.
There were calls for a second referendum,
almost as if, following a sports match,
we could ask the opposition for a replay.
Everybody was blaming everybody else.
People blamed the Prime Minister
for calling the referendum
in the first place.
They blamed the leader of the opposition
for not fighting it hard enough.
The young accused the old.
The educated blamed
the less well-educated.
That complete meltdown was made even worse

by the most tragic element of it:
levels of xenophobia and racist abuse
in the streets of Britain
at a level that I have never seen before
in my lifetime.
People are now talking about whether
my country is becoming a Little England,
or, as one of my colleagues put it,
whether we&#39;re about to become
a 1950s nostalgia theme park
floating in the Atlantic Ocean.

(Laughter)

But my question is really,
should we have the degree of shock
that we&#39;ve experienced since?
Was it something
that took place overnight?
Or are there deeper structural factors
that have led us to where we are today?
So I want to take a step back
and ask two very basic questions.
First, what does Brexit represent,
not just for my country,
but for all of us around the world?
And second, what can we do about it?
How should we all respond?
So first, what does Brexit represent?
Hindsight is a wonderful thing.
Brexit teaches us many things
about our society
and about societies around the world.
It highlights in ways
that we seem embarrassingly unaware of
how divided our societies are.
The vote split along lines of age,
education, class and geography.
Young people didn&#39;t turn out
to vote in great numbers,
but those that did wanted to remain.
Older people really wanted
to leave the European Union.
Geographically, it was London and Scotland
that most strongly committed
to being part of the European Union,
while in other parts of the country
there was very strong ambivalence.
Those divisions are things we really
need to recognize and take seriously.
But more profoundly,
the vote teaches us something
about the nature of politics today.
Contemporary politics
is no longer just about right and left.
It&#39;s no longer just about tax and spend.
It&#39;s about globalization.
The fault line of contemporary politics is
between those that embrace globalization
and those that fear globalization.

(Applause)

If we look at why
those who wanted to leave --
we call them &quot;Leavers,&quot;
as opposed to &quot;Remainers&quot; --
we see two factors in the opinion polls
that really mattered.
The first was immigration,
and the second sovereignty,
and these represent a desire for people
to take back control of their own lives
and the feeling that they
are unrepresented by politicians.
But those ideas are ones
that signify fear and alienation.
They represent a retreat
back towards nationalism and borders
in ways that many of us would reject.
What I want to suggest is the picture
is more complicated than that,
that liberal internationalists,
like myself, and I firmly
include myself in that picture,
need to write ourselves
back into the picture
in order to understand
how we&#39;ve got to where we are today.
When we look at the voting patterns
across the United Kingdom,
we can visibly see the divisions.
The blue areas show Remain
and the red areas Leave.
When I looked at this,
what personally struck me
was the very little time in my life
I&#39;ve actually spent
in many of the red areas.
I suddenly realized that,
looking at the top 50 areas in the UK
that have the strongest Leave vote,
I&#39;ve spent a combined total
of four days of my life in those areas.
In some of those places,
I didn&#39;t even know the names
of the voting districts.
It was a real shock to me,
and it suggested that people like me
who think of ourselves
as inclusive, open and tolerant,
perhaps don&#39;t know
our own countries and societies
nearly as well as we like to believe.

(Applause)

And the challenge that comes from that
is we need to find a new way
to narrate globalization to those people,
to recognize that for those people who
have not necessarily been to university,
who haven&#39;t necessarily
grown up with the Internet,
that don&#39;t get opportunities to travel,
they may be unpersuaded
by the narrative that we find persuasive
in our often liberal bubbles.

(Applause)

It means that we need to reach out
more broadly and understand.
In the Leave vote, a minority have peddled
the politics of fear and hatred,
creating lies and mistrust
around, for instance,
the idea that the vote on Europe
could reduce the number of refugees
and asylum-seekers coming to Europe,
when the vote on leaving
had nothing to do with immigration
from outside the European Union.
But for a significant majority
of the Leave voters
the concern was disillusionment
with the political establishment.
This was a protest vote for many,
a sense that nobody represented them,
that they couldn&#39;t find
a political party that spoke for them,
and so they rejected
that political establishment.
This replicates around Europe
and much of the liberal democratic world.
We see it with the rise in popularity
of Donald Trump in the United States,
with the growing nationalism
of Viktor Orbán in Hungary,
with the increase in popularity
of Marine Le Pen in France.
The specter of Brexit
is in all of our societies.
So the question I think we need to ask
is my second question,
which is how should we
collectively respond?
For all of us who care about creating
liberal, open, tolerant societies,
we urgently need a new vision,
a vision of a more tolerant,
inclusive globalization,
one that brings people with us
rather than leaving them behind.
That vision of globalization
is one that has to start by a recognition
of the positive benefits of globalization.
The consensus amongst economists
is that free trade,
the movement of capital,
the movement of people across borders
benefit everyone on aggregate.
The consensus amongst
international relations scholars
is that globalization
brings interdependence,
which brings cooperation and peace.
But globalization
also has redistributive effects.
It creates winners and losers.
To take the example of migration,
we know that immigration is a net positive
for the economy as a whole
under almost all circumstances.
But we also have to be very aware
that there are
redistributive consequences,
that importantly, low-skilled immigration
can lead to a reduction in wages
for the most impoverished in our societies
and also put pressure on house prices.
That doesn&#39;t detract
from the fact that it&#39;s positive,
but it means more people
have to share in those benefits
and recognize them.
In 2002, the former Secretary-General
of the United Nations, Kofi Annan,
gave a speech at Yale University,
and that speech was on the topic
of inclusive globalization.
That was the speech
in which he coined that term.
And he said, and I paraphrase,
&quot;The glass house of globalization
has to be open to all
if it is to remain secure.
Bigotry and ignorance
are the ugly face of exclusionary
and antagonistic globalization.&quot;
That idea of inclusive globalization
was briefly revived in 2008
in a conference on progressive governance
involving many of the leaders
of European countries.
But amid austerity
and the financial crisis of 2008,
the concept disappeared
almost without a trace.
Globalization has been taken
to support a neoliberal agenda.
It&#39;s perceived to be
part of an elite agenda
rather than something that benefits all.
And it needs to be reclaimed
on a far more inclusive basis
than it is today.
So the question is,
how can we achieve that goal?
How can we balance on the one hand
addressing fear and alienation
while on the other hand
refusing vehemently
to give in to xenophobia and nationalism?
That is the question for all of us.
And I think, as a social scientist,
that social science
offers some places to start.
Our transformation has to be about
both ideas and about material change,
and I want to give you four ideas
as a starting point.
The first relates to the idea
of civic education.
What stands out from Brexit
is the gap between public perception
and empirical reality.
It&#39;s been suggested that we&#39;ve moved
to a postfactual society,
where evidence and truth no longer matter,
and lies have equal status
to the clarity of evidence.
So how can we --

(Applause)

How can we rebuild respect for truth
and evidence into our liberal democracies?
It has to begin with education,
but it has to start with the recognition
that there are huge gaps.
In 2014, the pollster Ipsos MORI
published a survey
on attitudes to immigration,
and it showed that as numbers
of immigrants increase,
so public concern
with immigration also increases,
although it obviously
didn&#39;t unpack causality,
because this could equally be to do
not so much with numbers
but the political
and media narrative around it.
But the same survey also revealed
huge public misinformation
and misunderstanding
about the nature of immigration.
For example, in these attitudes
in the United Kingdom,
the public believed that levels of asylum
were a greater proportion
of immigration than they were,
but they also believed
the levels of educational migration
were far lower as a proportion
of overall migration
than they actually are.
So we have to address this misinformation,
the gap between perception and reality
on key aspects of globalization.
And that can&#39;t just be something
that&#39;s left to our schools,
although that&#39;s important
to begin at an early age.
It has to be about lifelong
civic participation
and public engagement
that we all encourage as societies.
The second thing
that I think is an opportunity
is the idea to encourage more interaction
across diverse communities.

(Applause)

One of the things that stands out
for me very strikingly,
looking at immigration attitudes
in the United Kingdom,
is that ironically,
the regions of my country
that are the most tolerant of immigrants
have the highest numbers of immigrants.
So for instance, London and the Southeast
have the highest numbers of immigrants,
and they are also by far
the most tolerant areas.
It&#39;s those areas of the country
that have the lowest levels of immigration
that actually are the most exclusionary
and intolerant towards migrants.
So we need to encourage exchange programs.
We need to ensure that older generations
who maybe can&#39;t travel
get access to the Internet.
We need to encourage,
even on a local and national level,
more movement, more participation,
more interaction
with people who we don&#39;t know
and whose views we might
not necessarily agree with.
The third thing that I think
is crucial, though,
and this is really fundamental,
is we have to ensure that everybody shares
in the benefits of globalization.
This illustration from the Financial Times
post-Brexit is really striking.
It shows tragically that those people
who voted to leave the European Union
were those who actually
benefited the most materially
from trade with the European Union.
But the problem is
that those people in those areas
didn&#39;t perceive themselves
to be beneficiaries.
They didn&#39;t believe that they
were actually getting access
to material benefits of increased trade
and increased mobility around the world.
I work on questions
predominantly to do with refugees,
and one of the ideas
I spent a lot of my time preaching,
mainly to developing countries
around the world,
is that in order to encourage
the integration of refugees,
we can&#39;t just benefit
the refugee populations,
we also have to address the concerns
of the host communities in local areas.
But in looking at that,
one of the policy prescriptions
is that we have to provide
disproportionately better
education facilities, health facilities,
access to social services
in those regions of high immigration
to address the concerns
of those local populations.
But while we encourage that
around the developing world,
we don&#39;t take those lessons home
and incorporate them in our own societies.
Furthermore, if we&#39;re going
to really take seriously
the need to ensure people share
in the economic benefits,
our businesses and corporations
need a model of globalization
that recognizes that they, too,
have to take people with them.
The fourth and final idea
I want to put forward
is an idea that we need
more responsible politics.
There&#39;s very little
social science evidence
that compares attitudes on globalization.
But from the surveys that do exist,
what we can see is there&#39;s huge variation
across different countries
and time periods in those countries
for attitudes and tolerance
of questions like migration
and mobility on the one hand
and free trade on the other.
But one hypothesis that I think emerges
from a cursory look at that data
is the idea that polarized societies
are far less tolerant of globalization.
It&#39;s the societies
like Sweden in the past,
like Canada today,
where there is a centrist politics,
where right and left work together,
that we encourage supportive attitudes
towards globalization.
And what we see around the world today
is a tragic polarization,
a failure to have dialogue
between the extremes in politics,
and a gap in terms
of that liberal center ground
that can encourage communication
and a shared understanding.
We might not achieve that today,
but at the very least we have to call
upon our politicians and our media
to drop a language of fear
and be far more tolerant of one another.

(Applause)

These ideas are very tentative,
and that&#39;s in part because this needs
to be an inclusive and shared project.
I am still British.
I am still European.
I am still a global citizen.
For those of us who believe
that our identities
are not mutually exclusive,
we have to all work together
to ensure that globalization
takes everyone with us
and doesn&#39;t leave people behind.
Only then will we truly reconcile
democracy and globalization.
Thank you.

(Applause)

