
A question I&#39;m often asked is,
where did I get my passion
for human rights and justice?
It started early.
I grew up in the west of Ireland,
wedged between four brothers,
two older than me and two younger than me.
So of course I had to be
interested in human rights,
and equality and justice,
and using my elbows!

(Laughter)

And those issues stayed
with me and guided me,
and in particular,
when I was elected the first
woman President of Ireland,
from 1990 to 1997.
I dedicated my presidency
to having a space for those who felt
marginalized on the island of Ireland,
and bringing together communities
from Northern Ireland
with those from the Republic,
trying to build peace.
And I went as the first Irish president
to the United Kingdom
and met with Queen Elizabeth II,
and also welcomed to my
official residence --
which we call &quot;Áras an Uachtaráin,&quot;
the house of the president --
members of the royal family,
including, notably, the Prince of Wales.
And I was aware that at the time
of my presidency,
Ireland was a country beginning
a rapid economic progress.
We were a country that was benefiting
from the solidarity of the European Union.
Indeed, when Ireland first joined
the European Union in 1973,
there were parts of the country
that were considered developing,
including my own beloved
native county, County Mayo.
I led trade delegations
here to the United States,
to Japan, to India,
to encourage investment,
to help to create jobs,
to build up our economy,
to build up our health system,
our education --
our development.
What I didn&#39;t have to do as president
was buy land on mainland Europe,
so that Irish citizens could go there
because our island was going underwater.
What I didn&#39;t have to think about,
either as president
or as a constitutional lawyer,
was the implications
for the sovereignty of the territory
because of the impact of climate change.
But that is what President Tong,
of the Republic of Kiribati,
has to wake up every morning
thinking about.
He has bought land in Fiji
as an insurance policy,
what he calls, &quot;migration with dignity,&quot;
because he knows that his people
may have to leave their islands.
As I listened to President Tong
describing the situation,
I really felt that this was a problem
that no leader should have to face.
And as I heard him speak
about the pain of his problems,
I thought about Eleanor Roosevelt.
I thought about her
and those who worked with her
on the Commission on Human Rights,
which she chaired in 1948,
and drew up the Universal
Declaration of Human Rights.
For them, it would have been unimaginable
that a whole country
could go out of existence
because of human-induced climate change.
I came to climate change not as
a scientist or an environmental lawyer,
and I wasn&#39;t really impressed
by the images of polar bears
or melting glaciers.
It was because of the impact on people,
and the impact on their rights --
their rights to food and safe water,
health, education and shelter.
And I say this with humility,
because I came late
to the issue of climate change.
When I served
as UN High Commissioner for Human Rights
from 1997 to 2002,
climate change wasn&#39;t
at the front of my mind.
I don&#39;t remember making
a single speech on climate change.
I knew that there was another
part of the United Nations --
the UN Convention on Climate Change --
that was dealing with
the issue of climate change.
It was later when I started
to work in African countries
on issues of development and human rights.
And I kept hearing

this pervasive sentence:
&quot;Oh, but things are so much worse now,
things are so much worse.&quot;
And then I explored what was behind that;
it was about changes in the climate --
climate shocks, changes in the weather.
I met Constance Okollet,
who had formed a women&#39;s group
in Eastern Uganda,
and she told me that
when she was growing up,
she had a very normal life in her village
and they didn&#39;t go hungry,
they knew that the seasons would come
as they were predicted to come,
they knew when to sow
and they knew when to harvest,
and so they had enough food.
But, in recent years,
at the time of this conversation,
they had nothing
but long periods of drought,
and then flash flooding,
and then more drought.
The school had been destroyed,
livelihoods had been destroyed,
their harvest had been destroyed.
She forms this women&#39;s group
to try to keep her community together.
And this was a reality
that really struck me,
because of course,
Constance Okollet wasn&#39;t responsible
for the greenhouse gas emissions
that were causing this problem.
Indeed, I was very struck
about the situation in Malawi
in January of this year.
There was an unprecedented
flooding in the country,
it covered about a third of the country,
over 300 people were killed,
and hundreds of thousands
lost their livelihoods.
And the average person in Malawi
emits about 80 kg of CO2 a year.
The average US citizen emits
about 17.5 metric tons.
So those who are suffering
disproportionately
don&#39;t drive cars, don&#39;t have electricity,
don&#39;t consume very significantly,
and yet they are feeling more and more
the impacts of the changes in the climate,
the changes that are preventing them
from knowing how to grow food properly,
and knowing how
to look after their future.
I think it was really
the importance of the injustice
that really struck me very forcibly.
And I know that we&#39;re not able
to address some of that injustice
because we&#39;re not on course
for a safe world.
Governments around the world agreed
at the conference in Copenhagen,
and have repeated it
at every conference on climate,
that we have to stay
below two degrees Celsius
of warming above pre-Industrial standards.
But we&#39;re on course
for about four degrees.
So we face an existential threat
to the future of our planet.
And that made me realize
that climate change is the greatest threat
to human rights in the 21st century.
And that brought me then
to climate justice.
Climate justice responds
to the moral argument --
both sides of the moral argument --
to address climate change.
First of all,
to be on the side of those who are
suffering most and are most effected.
And secondly,
to make sure that they&#39;re not left behind
again, when we start to move
and start to address climate change
with climate action,
as we are doing.
In our very unequal world today,
it&#39;s very striking how many
people are left behind.
In our world of 7.2 billion people,
about 3 billion are left behind.
1.3 billion don&#39;t have access
to electricity,
and they light their homes
with kerosene and candles,
both of which are dangerous.
And in fact they spend a lot of their
tiny income on that form of lighting.
2.6 billion people cook on open fires --
on coal, wood and animal dung.
And this causes
about 4 million deaths a year
from indoor smoke inhalation,
and of course, most of those
who die are women.
So we have a very unequal world,
and we need to change
from &quot;business as usual.&quot;
And we shouldn&#39;t underestimate
the scale and the transformative nature
of the change which will be needed,
because we have to go to zero
carbon emissions by about 2050,
if we&#39;re going to stay below
two degrees Celsius of warming.
And that means we have to leave
about two-thirds of the known resources
of fossil fuels in the ground.
It&#39;s a very big change,
and it means that obviously,
industrialized countries
must cut their emissions,
must become much more energy-efficient,
and must move as quickly as possible
to renewable energy.
For developing countries
and emerging economies,
the problem and the challenge
is to grow without emissions,
because they must develop;
they have very poor populations.
So they must develop without emissions,
and that is a different kind of problem.
Indeed, no country in the world
has actually grown without emissions.
All the countries have developed
with fossil fuels,
and then may be moving
to renewable energy.
So it is a very big challenge,
and it requires the total support
of the international community,
with the necessary finance and technology,
and systems and support,
because no country can make itself safe
from the dangers of climate change.
This is an issue that requires
complete human solidarity.
Human solidarity, if you like,
based on self-interest --
because we are all in this together,
and we have to work together
to ensure that we reach
zero carbon by 2050.
The good news is that change is happening,
and it&#39;s happening very fast.
Here in California,
there&#39;s a very ambitious
emissions target to cut emissions.
In Hawaii, they&#39;re passing legislation
to have 100 percent
renewable energy by 2045.
And governments are very ambitious
around the world.
In Costa Rica, they have committed
to being carbon-neutral by 2021.
In Ethiopia, the commitment
is to be carbon-neutral by 2027.
Apple have pledged that their factories
in China will use renewable energy.
And there is a race on at the moment
to convert electricity
from tidal and wave power,
in order that we can leave
the coal in the ground.
And that change is both welcome
and is happening very rapidly.
But it&#39;s still not enough,
and the political will
is still not enough.
Let me come back to President Tong
and his people in Kiribati.
They actually could be able to live
on their island and have a solution,
but it would take a lot of political will.
President Tong told me
about his ambitious idea
to either build up or even float
the little islands where his people live.
This, of course, is beyond
the resources of Kiribati itself.
It would require great solidarity
and support from other countries,
and it would require
the kind of imaginative idea
that we bring together when we want
to have a space station in the air.
But wouldn&#39;t it be wonderful
to have this engineering wonder
and to allow a people to remain
in their sovereign territory,
and be part of the community of nations?
That is the kind of idea
that we should be thinking about.
Yes, the challenges
of the transformation we need are big,
but they can be solved.
We are actually, as a people,
very capable of coming together
to solve problems.
I was very conscious of this
as I took part this year
in commemoration of the 70th anniversary
of the end of the Second
World War in 1945.
1945 was an extraordinary year.
It was a year when the world faced
what must have seemed almost
insoluble problems --
the devastation of the world wars,
particularly the Second World War;
the fragile peace that had
been brought about;
the need for a whole
economic regeneration.
But the leaders of that time
didn&#39;t flinch from this.
They had the capacity, they had
a sense of being driven by
never again must the world
have this kind of problem.
And they had to build structures
for peace and security.
And what did we get?
What did they achieve?
The Charter of the United Nations,
the Bretton Woods institutions,
as they&#39;re called, The World Bank,
and the International Monetary Fund.
A Marshall Plan for Europe,
a devastated Europe,
to reconstruct it.
And indeed a few years later,
the Universal Declaration of Human Rights.
2015 is a year that is similar
in its importance
to 1945, with similar challenges
and similar potential.

There will be two big summits this year:
the first one, in September in New York,
is the summit for the sustainable
development goals.
And then the summit in Paris in December,
to give us a climate agreement.
The sustainable development goals
are intended to help countries
to live sustainably,
in tune with Mother Earth,
not to take out of Mother Earth
and destroy ecosystems,
but rather, to live in harmony
with Mother Earth,
by living under sustainable development.
And the sustainable development goals
will come into operation for all countries
on January 1, 2016.
The climate agreement --
a binding climate agreement --
is needed because
of the scientific evidence
that we&#39;re on a trajectory
for about a four-degree world
and we have to change course
to stay below two degrees.
So we need to take steps
that will be monitored and reviewed,
so that we can keep increasing
the ambition of how we cut emissions,
and how we move more rapidly
to renewable energy,
so that we have a safe world.
The reality is that this issue
is much too important
to be left to politicians
and to the United Nations.

(Laughter)

It&#39;s an issue for all of us,
and it&#39;s an issue where we need
more and more momentum.
Indeed, the face of
the environmentalist has changed,
because of the justice dimension.
It&#39;s now an issue
for faith-based organizations,
under very good leadership
from Pope Francis,
and indeed, the Church of England,
which is divesting from fossil fuels.
It&#39;s an issue for the business community,
and the good news is
that the business community
is changing very rapidly --
except for the fossil fuel industries --

(Laughter)

Even they are beginning
to slightly change their language --
but only slightly.
But business is not only moving rapidly
to the benefits of renewable energy,
but is urging politicians
to give them more signals,
so that they can move even more rapidly.
It&#39;s an issue for the trade
union movement.
It&#39;s an issue for the women&#39;s movement.
It&#39;s an issue for young people.
I was very struck when I learned
that Jibreel Khazan,
one of the Greensboro Four who had
taken part in the Woolworth sit-ins,
said quite recently that
climate change is the lunch counter
moment for young people.
So, lunch counter moment
for young people of the 21st century --
the sort of real human rights issue
of the 21st century,
because he said it is
the greatest challenge
to humanity and justice in our world.
I recall very much
the Climate March last September,
and that was a huge momentum,
not just in New York,
but all around the world.
and we have to build on that.
I was marching with some
of The Elders family,
and I saw a placard
a little bit away from me,
but we were wedged so closely together --
because after all, there were 400,000
people out in the streets of New York --
so I couldn&#39;t quite get to that placard,
I would have just liked to have been
able to step behind it,
because it said, &quot;Angry Grannies!&quot;

(Laughter)

That&#39;s what I felt.
And I have five grandchildren now,
I feel very happy as an Irish grandmother
to have five grandchildren,
and I think about their world,
and what it will be
like when they will share that world
with about 9 billion other people in 2050.
We know that inevitably it will
be a climate-constrained world,
because of the emissions
we&#39;ve already put up there,
but it could be a world that is much
more equal and much fairer,
and much better for health,
and better for jobs
and better for energy security,
than the world we have now,
if we have switched sufficiently
and early enough to renewable energy,
and no one is left behind.
No one is left behind.
And just as we&#39;ve been
looking back this year --
in 2015 to 1945, looking back 70 years --
I would like to think
that they will look back,
that world will look back
35 years from 2050,
35 years to 2015,
and that they will say,
&quot;Weren&#39;t they good
to do what they did in 2015?
We really appreciate that they took
the decisions that made a difference,
and that put the world
on the right pathway,
and we benefit now from that pathway,&quot;
that they will feel that somehow
we took our responsibilities,
we did what was done
in 1945 in similar terms,
we didn&#39;t miss the opportunity,
we lived up to our responsibilities.
That&#39;s what this year is about.
And somehow for me,
it&#39;s captured in words of somebody
that I admired very much.
She was a mentor of mine,
she was a friend,
she died much too young,
she was an extraordinary personality,

a great champion of the environment:
Wangari Maathai.
Wangari said once,
&quot;In the course of history,
there comes a time
when humanity is called upon
to shift to a new level of consciousness,
to reach a higher moral ground.&quot;
And that&#39;s what we have to do.
We have to reach
a new level of consciousness,
a higher moral ground.
And we have to do it this year
in those two big summits.
And that won&#39;t happen unless
we have the momentum

from people around the world who say:
&quot;We want action now,
we want to change course,
we want a safe world,
a safe world for future generations,
a safe world for our children
and our grandchildren,
and we&#39;re all in this together.&quot;
Thank you.

(Applause)

