

Translator: Joseph Geni

Reviewer: Joanna Pietrulewicz
So when you look out
at the stars at night,
it&#39;s amazing what you can see.
It&#39;s beautiful.
But what&#39;s more amazing
is what you can&#39;t see,
because what we know now
is that around every star
or almost every star,
there&#39;s a planet,
or probably a few.
So what this picture isn&#39;t showing you
are all the planets that we know about
out there in space.
But when we think about planets,
we tend to think of faraway things
that are very different from our own.
But here we are on a planet,
and there are so many things
that are amazing about Earth
that we&#39;re searching far and wide
to find things that are like that.
And when we&#39;re searching,
we&#39;re finding amazing things.
But I want to tell you
about an amazing thing here on Earth.
And that is that every minute,
400 pounds of hydrogen
and almost seven pounds of helium
escape from Earth into space.
And this is gas that is going off
and never coming back.
So hydrogen, helium and many other things
make up what&#39;s known
as the Earth&#39;s atmosphere.
The atmosphere is just these gases
that form a thin blue line
that&#39;s seen here from
the International Space Station,
a photograph that some astronauts took.
And this tenuous veneer around our planet
is what allows life to flourish.
It protects our planet
from too many impacts,
from meteorites and the like.
And it&#39;s such an amazing phenomenon
that the fact that it&#39;s disappearing
should frighten you,
at least a little bit.
So this process is something that I study
and it&#39;s called atmospheric escape.
So atmospheric escape
is not specific to planet Earth.
It&#39;s part of what it means
to be a planet, if you ask me,
because planets, not just here on Earth
but throughout the universe,
can undergo atmospheric escape.
And the way it happens actually tells us
about planets themselves.
Because when you think
about the solar system,
you might think about this picture here.
And you would say, well,
there are eight planets, maybe nine.
So for those of you
who are stressed by this picture,
I will add somebody for you.

(Laughter)

Courtesy of New Horizons,
we&#39;re including Pluto.
And the thing here is,
for the purposes of this talk
and atmospheric escape,
Pluto is a planet in my mind,
in the same way that planets
around other stars that we can&#39;t see
are also planets.
So fundamental characteristics of planets
include the fact that they are bodies
that are bound together by gravity.
So it&#39;s a lot of material
just stuck together
with this attractive force.
And these bodies are so big
and have so much gravity.
That&#39;s why they&#39;re round.
So when you look at all of these,
including Pluto,
they&#39;re round.
So you can see that gravity
is really at play here.
But another fundamental
characteristic about planets
is what you don&#39;t see here,
and that&#39;s the star, the Sun,
that all of the planets
in the solar system are orbiting around.
And that&#39;s fundamentally driving
atmospheric escape.
The reason that fundamentally stars
drive atmospheric escape from planets
is because stars offer planets
particles and light and heat
that can cause the atmospheres to go away.
So if you think of a hot-air balloon,
or you look at this picture
of lanterns in Thailand at a festival,
you can see that hot air
can propel gasses upward.
And if you have enough energy and heating,
which our Sun does,
that gas, which is so light
and only bound by gravity,
it can escape into space.
And so this is what&#39;s actually
causing atmospheric escape
here on Earth and also on other planets --
that interplay
between heating from the star
and overcoming the force
of gravity on the planet.
So I&#39;ve told you that it happens
at the rate of 400 pounds
a minute for hydrogen
and almost seven pounds for helium.
But what does that look like?
Well, even in the &#39;80s,
we took pictures of the Earth
in the ultraviolet
using NASA&#39;s Dynamic Explorer spacecraft.
So these two images of the Earth
show you what that glow
of escaping hydrogen looks like,
shown in red.
And you can also see other features
like oxygen and nitrogen
in that white glimmer
in the circle showing you the auroras
and also some wisps around the tropics.
So these are pictures
that conclusively show us
that our atmosphere isn&#39;t just
tightly bound to us here on Earth
but it&#39;s actually
reaching out far into space,
and at an alarming rate, I might add.
But the Earth is not alone
in undergoing atmospheric escape.
Mars, our nearest neighbor,
is much smaller than Earth,
so it has much less gravity
with which to hold on to its atmosphere.
And so even though Mars has an atmosphere,
we can see it&#39;s much thinner
than the Earth&#39;s.
Just look at the surface.
You see craters indicating
that it didn&#39;t have an atmosphere
that could stop those impacts.
Also, we see that it&#39;s the &quot;red planet,&quot;
and atmospheric escape plays a role
in Mars being red.
That&#39;s because we think
Mars used to have a wetter past,
and when water had enough energy,
it broke up into hydrogen and oxygen,
and hydrogen being so light,
it escaped into space,
and the oxygen that was left
oxidized or rusted the ground,
making that familiar
rusty red color that we see.
So it&#39;s fine to look at pictures of Mars
and say that atmospheric escape
probably happened,
but NASA has a probe that&#39;s currently
at Mars called the MAVEN satellite,
and its actual job
is to study atmospheric escape.
It&#39;s the Mars Atmosphere
and Volatile Evolution spacecraft.
And results from it have already
shown pictures very similar
to what you&#39;ve seen here on Earth.
We&#39;ve long known that Mars
was losing its atmosphere,
but we have some stunning pictures.
Here, for example,
you can see in the red circle
is the size of Mars,
and in blue you can see the hydrogen
escaping away from the planet.
So it&#39;s reaching out more than 10 times
the size of the planet,
far enough away that it&#39;s
no longer bound to that planet.
It&#39;s escaping off into space.
And this helps us confirm ideas,
like why Mars is red,
from that lost hydrogen.
But hydrogen isn&#39;t
the only gas that&#39;s lost.
I mentioned helium on Earth
and some oxygen and nitrogen,
and from MAVEN we can also look
at the oxygen being lost from Mars.
And you can see
that because oxygen is heavier,
it can&#39;t get as far as the hydrogen,
but it&#39;s still escaping
away from the planet.
You don&#39;t see it all confined
into that red circle.
So the fact that we not only see
atmospheric escape on our own planet
but we can study it elsewhere
and send spacecraft
allows us to learn
about the past of planets
but also about planets in general
and Earth&#39;s future.
So one way we actually
can learn about the future
is by planets so far away
that we can&#39;t see.
And I should just note though,
before I go on to that,
I&#39;m not going to show you
photos like this of Pluto,
which might be disappointing,
but that&#39;s because we don&#39;t have them yet.
But the New Horizons mission
is currently studying atmospheric escape
being lost from the planet.
So stay tuned and look out for that.
But the planets
that I did want to talk about
are known as transiting exoplanets.
So any planet orbiting a star
that&#39;s not our Sun
is called an exoplanet,
or extrasolar planet.
And these planets that we call transiting
have the special feature
that if you look
at that star in the middle,
you&#39;ll see that actually it&#39;s blinking.
And the reason that it&#39;s blinking
is because there are planets
that are going past it all the time,
and it&#39;s that special orientation
where the planets are blocking
the light from the star
that allows us to see that light blinking.
And by surveying the stars
in the night sky
for this blinking motion,
we are able to find planets.
This is how we&#39;ve now been able
to detect over 5,000 planets
in our own Milky Way,
and we know there are
many more out there, like I mentioned.
So when we look at the light
from these stars,
what we see, like I said,
is not the planet itself,
but you actually see
a dimming of the light
that we can record in time.
So the light drops as the planet
decreases in front of the star,
and that&#39;s that blinking
that you saw before.
So not only do we detect the planets
but we can look at this light
in different wavelengths.
So I mentioned looking at the Earth
and Mars in ultraviolet light.
If we look at transiting exoplanets
with the Hubble Space Telescope,
we find that in the ultraviolet,
you see much bigger blinking,
much less light from the star,
when the planet is passing in front.
And we think this is because you have
an extended atmosphere of hydrogen
all around the planet
that&#39;s making it look puffier
and thus blocking
more of the light that you see.
So using this technique,
we&#39;ve actually been able to discover
a few transiting exoplanets
that are undergoing atmospheric escape.
And these planets
can be called hot Jupiters,
for some of the ones we&#39;ve found.
And that&#39;s because
they&#39;re gas planets like Jupiter,
but they&#39;re so close to their star,
about a hundred times closer than Jupiter.
And because there&#39;s all this
lightweight gas that&#39;s ready to escape,
and all this heating from the star,
you have completely catastrophic rates
of atmospheric escape.
So unlike our 400 pounds per minute
of hydrogen being lost on Earth,
for these planets,
you&#39;re losing 1.3 billion
pounds of hydrogen every minute.
So you might think, well,
does this make the planet cease to exist?
And this is a question
that people wondered
when they looked at our solar system,
because planets
closer to the Sun are rocky,
and planets further away
are bigger and more gaseous.
Could you have started
with something like Jupiter
that was actually close to the Sun,
and get rid of all the gas in it?
We now think that if you start
with something like a hot Jupiter,
you actually can&#39;t end up
with Mercury or the Earth.
But if you started with something smaller,
it&#39;s possible that enough gas
would have gotten away
that it would have
significantly impacted it
and left you with something very different
than what you started with.
So all of this sounds sort of general,
and we might think about the solar system,
but what does this have to do
with us here on Earth?
Well, in the far future,
the Sun is going to get brighter.
And as that happens,
the heating that we find from the Sun
is going to become very intense.
In the same way that you see
gas streaming off from a hot Jupiter,
gas is going to stream off from the Earth.
And so what we can look forward to,
or at least prepare for,
is the fact that in the far future,
the Earth is going to look more like Mars.
Our hydrogen, from water
that is broken down,
is going to escape
into space more rapidly,
and we&#39;re going to be left
with this dry, reddish planet.
So don&#39;t fear, it&#39;s not
for a few billion years,
so there&#39;s some time to prepare.

(Laughter)

But I wanted you
to be aware of what&#39;s going on,
not just in the future,
but atmospheric escape
is happening as we speak.
So there&#39;s a lot of amazing science
that you hear about happening in space
and planets that are far away,
and we are studying these planets
to learn about these worlds.
But as we learn about Mars
or exoplanets like hot Jupiters,
we find things like atmospheric escape
that tell us a lot more
about our planet here on Earth.
So consider that the next time
you think that space is far away.
Thank you.

(Applause)

