
I&#39;m a veteran of the starship Enterprise.
I soared through the galaxy
driving a huge starship
with a crew made up of people
from all over this world,
many different races, many different cultures,
many different heritages,
all working together,
and our mission was to explore strange new worlds,
to seek out new life and new civilizations,
to boldly go where no one has gone before.
Well —

(Applause)
 —
I am the grandson of immigrants from Japan
who went to America,
boldly going to a strange new world,
seeking new opportunities.
My mother was born in Sacramento, California.
My father was a San Franciscan.
They met and married in Los Angeles,
and I was born there.
I was four years old
when Pearl Harbor was bombed
on December 7, 1941 by Japan,
and overnight, the world was plunged
into a world war.
America suddenly was swept up
by hysteria.
Japanese-Americans,
American citizens of Japanese ancestry,
were looked on
with suspicion and fear
and with outright hatred
simply because we happened to look like
the people that bombed Pearl Harbor.
And the hysteria grew and grew
until in February 1942,
the president of the United States,
Franklin Delano Roosevelt,
ordered all Japanese-Americans
on the West Coast of America
to be summarily rounded up
with no charges, with no trial,
with no due process.
Due process, this is a core pillar
of our justice system.
That all disappeared.
We were to be rounded up
and imprisoned in 10 barbed-wire prison camps

in some of the most desolate places in America:
the blistering hot desert of Arizona,
the sultry swamps of Arkansas,
the wastelands of Wyoming, Idaho, Utah, Colorado,
and two of the most desolate places in California.
On April 20th, I celebrated my fifth birthday,
and just a few weeks after my birthday,
my parents got my younger brother,
my baby sister and me
up very early one morning,
and they dressed us hurriedly.
My brother and I were in the living room
looking out the front window,
and we saw two soldiers marching up our driveway.
They carried bayonets on their rifles.
They stomped up the front porch
and banged on the door.
My father answered it,
and the soldiers ordered us out of our home.
My father gave my brother and me
small luggages to carry,
and we walked out and stood on the driveway
waiting for our mother to come out,
and when my mother finally came out,
she had our baby sister in one arm,
a huge duffel bag in the other,
and tears were streaming down both her cheeks.
I will never be able to forget that scene.
It is burned into my memory.
We were taken from our home
and loaded on to train cars
with other Japanese-American families.
There were guards stationed
at both ends of each car,
as if we were criminals.
We were taken two thirds of
the way across the country,
rocking on that train for four days and three nights,
to the swamps of Arkansas.
I still remember the barbed wire fence
that confined me.
I remember the tall sentry tower
with the machine guns pointed at us.
I remember the searchlight that followed me
when I made the night runs
from my barrack to the latrine.
But to five-year-old me,
I thought it was kind of nice that they&#39;d lit the way
for me to pee.
I was a child,
too young to understand the circumstances
of my being there.
Children are amazingly adaptable.
What would be grotesquely abnormal
became my normality
in the prisoner of war camps.
It became routine for me to line up three times a day
to eat lousy food in a noisy mess hall.
It became normal for me to go with my father
to bathe in a mass shower.
Being in a prison, a barbed-wire prison camp,
became my normality.
When the war ended,
we were released,
and given a one-way ticket
to anywhere in the United States.
My parents decided to go back home
to Los Angeles,
but Los Angeles was not a welcoming place.
We were penniless.
Everything had been taken from us,
and the hostility was intense.
Our first home was on Skid Row
in the lowest part of our city,
living with derelicts, drunkards
and crazy people,
the stench of urine all over,
on the street, in the alley,
in the hallway.
It was a horrible experience,
and for us kids, it was terrorizing.
I remember once
a drunkard came staggering down,
fell down right in front of us,
and threw up.
My baby sister said, &quot;Mama, let&#39;s go back home,&quot;
because behind barbed wires
was for us
home.
My parents worked hard
to get back on their feet.
We had lost everything.
They were at the middle of their lives
and starting all over.
They worked their fingers to the bone,
and ultimately they were able
to get the capital together to buy
a three-bedroom home in a nice neighborhood.
And I was a teenager,
and I became very curious
about my childhood imprisonment.
I had read civics books that told me about
the ideals of American democracy.
All men are created equal,
we have an inalienable right
to life, liberty and the pursuit of happiness,
and I couldn&#39;t quite make that fit
with what I knew to be my childhood imprisonment.
I read history books,
and I couldn&#39;t find anything about it.
And so I engaged my father after dinner
in long, sometimes heated conversations.
We had many, many conversations like that,
and what I got from them
was my father&#39;s wisdom.
He was the one that suffered the most
under those conditions of imprisonment,
and yet he understood American democracy.
He told me that our democracy
is a people&#39;s democracy,
and it can be as great as the people can be,
but it is also as fallible as people are.
He told me that American democracy
is vitally dependent on good people
who cherish the ideals of our system
and actively engage in the process
of making our democracy work.
And he took me to a campaign headquarters —
the governor of Illinois was
running for the presidency —
and introduced me to American electoral politics.
And he also told me about
young Japanese-Americans
during the Second World War.
When Pearl Harbor was bombed,
young Japanese-Americans,
like all young Americans,
rushed to their draft board
to volunteer to fight for our country.
That act of patriotism
was answered with a slap in the face.
We were denied service,
and categorized as enemy non-alien.
It was outrageous to be called an enemy
when you&#39;re volunteering to fight for your country,
but that was compounded with the word &quot;non-alien,&quot;
which is a word that means
&quot;citizen&quot; in the negative.
They even took the word &quot;citizen&quot; away from us,
and imprisoned them for a whole year.
And then the government realized
that there&#39;s a wartime manpower shortage,
and as suddenly as they&#39;d rounded us up,
they opened up the military for service
by young Japanese-Americans.
It was totally irrational,
but the amazing thing,
the astounding thing,
is that thousands of young
Japanese-American men and women
again went from behind those barbed-wire fences,
put on the same uniform as that of our guards,
leaving their families in imprisonment,
to fight for this country.
They said that they were going to fight
not only to get their families out
from behind those barbed-wire fences,
but because they cherished the very ideal
of what our government stands for,
should stand for,
and that was being abrogated
by what was being done.
All men are created equal.
And they went to fight for this country.
They were put into a segregated
all Japanese-American unit
and sent to the battlefields of Europe,
and they threw themselves into it.
They fought with amazing,
incredible courage and valor.
They were sent out on the most dangerous missions
and they sustained the highest combat casualty rate
of any unit proportionally.
There is one battle that illustrates that.
It was a battle for the Gothic Line.
The Germans were embedded
in this mountain hillside,
rocky hillside,
in impregnable caves,
and three allied battalions
had been pounding away at it
for six months,
and they were stalemated.
The 442nd was called in
to add to the fight,
but the men of the 442nd
came up with a unique

but dangerous idea:
The backside of the mountain
was a sheer rock cliff.
The Germans thought an attack from the backside
would be impossible.
The men of the 442nd decided to do the impossible.
On a dark, moonless night,
they began scaling that rock wall,
a drop of more than 1,000 feet,
in full combat gear.
They climbed all night long
on that sheer cliff.
In the darkness,
some lost their handhold
or their footing
and they fell to their deaths
in the ravine below.
They all fell silently.
Not a single one cried out,
so as not to give their position away.
The men climbed for eight hours straight,
and those who made it to the top
stayed there until the first break of light,
and as soon as light broke,
they attacked.
The Germans were surprised,
and they took the hill
and broke the Gothic Line.
A six-month stalemate
was broken by the 442nd
in 32 minutes.
It was an amazing act,
and when the war ended,
the 442nd returned to the United States
as the most decorated unit
of the entire Second World War.
They were greeted back on the White House Lawn
by President Truman, who said to them,
&quot;You fought not only the enemy
but prejudice, and you won.&quot;
They are my heroes.
They clung to their belief
in the shining ideals of this country,
and they proved that being an American
is not just for some people,
that race is not how we define being an American.
They expanded what it means to be an American,
including Japanese-Americans
that were feared and suspected and hated.
They were change agents,
and they left for me
a legacy.
They are my heroes
and my father is my hero,
who understood democracy
and guided me through it.
They gave me a legacy,
and with that legacy comes a responsibility,
and I am dedicated
to making my country
an even better America,
to making our government
an even truer democracy,
and because of the heroes that I have
and the struggles that we&#39;ve gone through,
I can stand before you
as a gay Japanese-American,
but even more than that,
I am a proud American.
Thank you very much.

(Applause)

