
The world makes you something that you&#39;re not,
but you know inside what you are,

and that question burns in your heart:
How will you become that?
I may be somewhat unique in this,
but I am not alone,
not alone at all.
So when I became a fashion model,
I felt that I&#39;d finally achieved the dream
that I&#39;d always wanted since I was a young child.
My outside self finally matched my inner truth,
my inner self.
For complicated reasons which I&#39;ll get to later,
when I look at this picture,
at that time I felt like, Geena, you&#39;ve done it,
you&#39;ve made it,
you have arrived.
But this past October,
I realized that I&#39;m only just beginning.
All of us are put in boxes by our family,
by our religion,
by our society,
our moment in history,
even our own bodies.
Some people have the courage to break free,
not to accept the limitations imposed by
the color of their skin
or by the beliefs of those that surround them.
Those people are always the threat
to the status quo,
to what is considered acceptable.
In my case, for the last nine years,
some of my neighbors,
some of my friends, colleagues, even my agent,
did not know about my history.
I think, in mystery, this is called the reveal.
Here is mine.
I was assigned boy at birth
based on the appearance of my genitalia.
I remember when I was five years old
in the Philippines walking around our house,
I would always wear this t-shirt on my head.
And my mom asked me,
&quot;How come you always wear
that t-shirt on your head?&quot;
I said, &quot;Mom, this is my hair. I&#39;m a girl.&quot;
I knew then how to self-identify.
Gender has always been considered a fact,
immutable,
but we now know it&#39;s actually more fluid,
complex and mysterious.
Because of my success, I never had the courage
to share my story,
not because I thought what I am is wrong,
but because of how the world treats those of us
who wish to break free.
Every day,
I am so grateful because I am a woman.
I have a mom and dad and family
who accepted me for who I am.
Many are not so fortunate.
There&#39;s a long tradition in Asian culture
that celebrates the fluid mystery of gender.
There is a Buddhist goddess of compassion.
There is a Hindu goddess, hijra goddess.
So when I was eight years old,
I was at a fiesta in the Philippines celebrating
these mysteries.
I was in front of the stage,
and I remember, out comes this beautiful woman
right in front of me,

and I remember that moment something hit me:
That is the kind of woman I would like to be.
So when I was 15 years old,
still dressing as a boy,
I met this woman named T.L.
She is a transgender beauty pageant manager.
That night she asked me,
&quot;How come you are not joining the beauty pageant?&quot;
She convinced me that if I joined
that she would take care of the registration fee
and the garments,
and that night,
I won best in swimsuit
and best in long gown
and placed second runner up
among 40-plus candidates.
That moment changed my life.
All of a sudden, I was introduced
to the world of beauty pageants.
Not a lot of people could say that your first job
is a pageant queen for transgender women,
but I&#39;ll take it.
So from 15 to 17 years old, I joined
the most prestigious pageant
to the pageant where it&#39;s at
the back of the truck, literally,
or sometimes it would be a
pavement next to a rice field,
and when it rains --
it rains a lot in the Philippines --
the organizers would have to move it
inside someone&#39;s house.
I also experienced the goodness of strangers,
especially when we would travel
in remote provinces in the Philippines.
But most importantly, I met
some of my best friends in that community.
In 2001,
my mom, who had moved to San Francisco,
called me and told me that my
green card petition came through,
that I could now move to the United States.
I resisted it.
I told my mom, &quot;Mom, I&#39;m having fun.
I&#39;m here with my friends,
I love traveling, being a beauty pageant queen.&quot;
But then two weeks later she called me, she said,
&quot;Did you know that if you move to the United States
you could change your name and gender marker?&quot;
That was all I needed to hear.
My mom also told me to put two E&#39;s
in the spelling of my name.
She also came with me when I had my surgery
in Thailand at 19 years old.
It&#39;s interesting, in some of the
most rural cities in Thailand,
they perform some of the most prestigious,
safe and sophisticated surgery.
At that time in the United States,
you needed to have surgery
before you could change your
name and gender marker.
So in 2001, I moved to San Francisco,
and I remember looking at
my California driver&#39;s license
with the name Geena
and gender marker F.
That was a powerful moment.
For some people,
their I.D. is their license to drive
or even to get a drink,
but for me, that was my license to live,
to feel dignified.
All of a sudden, my fears were minimized.
I felt that I could conquer my dream
and move to New York and be a model.
Many are not so fortunate.
I think of this woman named Islan Nettles.
She&#39;s from New York, she&#39;s a young woman
who was courageously living her truth,
but hatred ended her life.
For most of my community,
this is the reality in which we live.
Our suicide rate is nine times higher
than that of the general population.
Every November 20,
we have a global vigil
for Transgender Day of Remembrance.
I&#39;m here at this stage
because it&#39;s a long history of people who fought
and stood up for injustice.
This is Marsha P. Johnson and Sylvia Rivera.
Today, this very moment,
is my real coming out.
I could no longer live my truth
for and by myself.
I want to do my best to help others
live their truth without shame and terror.
I am here, exposed,
so that one day there will never be a need
for a November 20 vigil.
My deepest truth allowed me to accept who I am.
Will you?
Thank you very much.

(Applause)

Thank you. Thank you. Thank you. 
(Applause)


Kathryn Schulz: Geena, one quick question for you.
I&#39;m wondering what you would say,
especially to parents,
but in a more broad way, to friends,
to family, to anyone who finds themselves
encountering a child or a person
who is struggling with and uncomfortable with
a gender that&#39;s being assigned them,
what might you say
to the family members of that person
to help them become good and caring and kind
family members to them?

Geena Rocero: Sure. Well,
first, really, I&#39;m so blessed.
The support system, with my mom especially,
and my family, that in itself
is just so powerful.
I remember every time I would coach
young trans women, I would mentor them,
and sometimes when they would call me
and tell me that their parents can&#39;t accept it,
I would pick up that phone call and tell my mom,
&quot;Mom, can you call this woman?&quot;
And sometimes it works, sometimes it doesn&#39;t, so —
But it&#39;s just, gender identity
is in the core of our being, right?
I mean, we&#39;re all assigned gender at birth,
so what I&#39;m trying to do
is to have this conversation that
sometimes that gender assignment doesn&#39;t match,
and there should be a space
that would allow people to self-identify,
and that&#39;s a conversation that we should have
with parents, with colleagues.
The transgender movement,
it&#39;s at the very beginning,
to compare to how the gay movement started.
There&#39;s still a lot of work that needs to be done.
There should be an understanding.
There should be a space of curiosity
and asking questions,
and I hope all of you guys will be my allies.

KS: Thank you. That was so lovely.

GR: Thank you.

(Applause)

