
The first time I cried underwater
was in 2008,
the island of Curaçao,
way down in the southern Caribbean.
It&#39;s beautiful there.
I was studying these corals for my PhD,
and after days and days
of diving on the same reef,
I had gotten to know them as individuals.
I had made friends with coral colonies --
totally a normal thing to do.
Then, Hurricane Omar smashed them apart
and ripped off their skin,
leaving little bits of wounded tissue
that would have a hard time healing,
and big patches of dead skeleton
that would get overgrown by algae.
When I saw this damage for the first time,
stretching all the way down the reef,
I sunk onto the sand in my scuba gear
and I cried.
If a coral could die that fast,
how could a reef ever survive?
And why was I making it my job
to try to fight for them?
I never heard another scientist
tell that kind of story
until last year.
A scientist in Guam wrote,
&quot;I cried right into my mask,&quot;
seeing the damage on the reefs.
Then a scientist in Australia wrote,
&quot;I showed my students
the results of our coral surveys,
and we wept.&quot;
Crying about corals
is having a moment, guys.

(Laughter)

And that&#39;s because reefs in the Pacific
are losing corals faster
than we&#39;ve ever seen before.
Because of climate change,
the water is so hot for so long
in the summers,
that these animals
can&#39;t function normally.
They&#39;re spitting out the colored algae
that lives in their skin,
and the clear bleached tissue
that&#39;s left usually starves to death
and then rots away.
Then the skeletons are overgrown by algae.
This is happening
over an unbelievable scale.
The Northern Great Barrier Reef
lost two-thirds of its corals last year
over a distance of hundreds of miles,
then bleached again this year,
and the bleaching stretched further south.
Reefs in the Pacific
are in a nosedive right now,
and no one knows
how bad it&#39;s going to get,
except ...
over in the Caribbean where I work,
we&#39;ve already been through the nosedive.
Reefs there have suffered
through centuries of intense human abuse.
We kind of already know
how the story goes.
And we might be able to help predict
what happens next.
Let&#39;s consult a graph.
Since the invention of scuba,
scientists have measured
the amount of coral on the seafloor,
and how it&#39;s changed through time.
And after centuries
of ratcheting human pressure,
Caribbean reefs met one of three fates.
Some reefs lost their corals very quickly.
Some reefs lost their corals more slowly,
but kind of ended up in the same place.
OK, so far this is not going very well.
But some reefs in the Caribbean --
the ones best protected
and the ones a little
further from humans --
they managed to hold onto their corals.
Give us a challenge.
And, we almost never saw a reef hit zero.
The second time I cried underwater
was on the north shore of Curaçao, 2011.
It was the calmest day of the year,
but it&#39;s always pretty
sketchy diving there.
My boyfriend and I swam against the waves.
I watched my compass
so we could find our way back out,
and he watched for sharks,
and after 20 minutes of swimming
that felt like an hour,
we finally dropped down to the reef,
and I was so shocked,
and I was so happy
that my eyes filled with tears.
There were corals 1,000 years old
lined up one after another.
They had survived the entire history
of European colonialism in the Caribbean,
and for centuries before that.
I never knew what a coral could do
when it was given a chance to thrive.
The truth is that even
as we lose so many corals,
even as we go through
this massive coral die-off,
some reefs will survive.
Some will be ragged on the edge,
some will be beautiful.
And by protecting shorelines
and giving us food to eat
and supporting tourism,
they will still be worth
billions and billions of dollars a year.
The best time to protect a reef
was 50 years ago,
but the second-best time is right now.
Even as we go through bleaching events,
more frequent and in more places,
some corals will be able to recover.
We had a bleaching event
in 2010 in the Caribbean
that took off big patches of skin
on boulder corals like these.
This coral lost half of its skin.
But if you look at the side
of this coral a few years later,
this coral is actually healthy again.
It&#39;s doing what a healthy coral does.
It&#39;s making copies of its polyps,
it&#39;s fighting back the algae
and it&#39;s reclaiming its territory.
If a few polyps survive,
a coral can regrow;
it just needs time and protection
and a reasonable temperature.
Some corals can regrow in 10 years --
others take a lot longer.
But the more stresses
we take off them locally --
things like overfishing,
sewage pollution, fertilizer pollution,
dredging, coastal construction --
the better they can hang on
as we stabilize the climate,
and the faster they can regrow.
And as we go through the long,
tough and necessary process
of stabilizing the climate
of planet Earth,
some new corals will still be born.
This is what I study in my research.
We try to understand
how corals make babies,
and how those babies
find their way to the reef,
and we invent new methods
to help them survive
those early, fragile life stages.
One of my favorite
coral babies of all time
showed up right after Hurricane Omar.
It&#39;s the same species
I was studying before the storm,
but you almost never see
babies of this species --
it&#39;s really rare.
This is actually an endangered species.
In this photo, this little baby coral,
this little circle of polyps,
is a few years old.
Like its cousins that bleach,
it&#39;s fighting back the algae.
And like its cousins on the north shore,
it&#39;s aiming to live for 1,000 years.
What&#39;s happening in the world
and in the ocean
has changed our time horizon.
We can be incredibly pessimistic
on the short term,
and mourn what we lost
and what we really took for granted.
But we can still be optimistic
on the long term,
and we can still be ambitious
about what we fight for
and what we expect from our governments,
from our planet.
Corals have been living on planet Earth
for hundreds of millions of years.
They survived the extinction
of the dinosaurs.
They&#39;re badasses.

(Laughter)

An individual coral can go through
tremendous trauma and fully recover
if it&#39;s given a chance
and it&#39;s given protection.
Corals have always
been playing the long game,
and now so are we.
Thanks very much.

(Applause)

