
We all go to doctors.
And we do so with trust and blind faith
that the test they are ordering
and the medications they&#39;re prescribing
are based upon evidence --
evidence that&#39;s designed to help us.
However, the reality is that that hasn&#39;t
always been the case for everyone.
What if I told you
that the medical science discovered
over the past century
has been based on only
half the population?
I&#39;m an emergency medicine doctor.
I was trained to be prepared
in a medical emergency.
It&#39;s about saving lives. How cool is that?
OK, there&#39;s a lot of runny noses
and stubbed toes,
but no matter who walks
through the door to the ER,
we order the same tests,
we prescribe the same medication,
without ever thinking about the sex
or gender of our patients.
Why would we?
We were never taught that there were
any differences between men and women.
A recent Government Accountability study
revealed that 80 percent of the drugs
withdrawn from the market
are due to side effects on women.
So let&#39;s think about that for a minute.
Why are we discovering
side effects on women
only after a drug has been
released to the market?
Do you know that it takes years
for a drug to go from an idea
to being tested on cells in a laboratory,
to animal studies,
to then clinical trials on humans,
finally to go through
a regulatory approval process,
to be available for your doctor
to prescribe to you?
Not to mention the millions and billions
of dollars of funding
it takes to go through that process.
So why are we discovering
unacceptable side effects
on half the population
after that has gone through?
What&#39;s happening?
Well, it turns out that those cells
used in that laboratory,
they&#39;re male cells,
and the animals used
in the animal studies were male animals,
and the clinical trials have been
performed almost exclusively on men.
How is it that the male model became
our framework for medical research?
Let&#39;s look at an example that has been
popularized in the media,
and it has to do
with the sleep aid Ambien.
Ambien was released on the market
over 20 years ago,
and since then, hundreds of millions
of prescriptions have been written,
primarily to women, because women
suffer more sleep disorders than men.
But just this past year,
the Food and Drug Administration
recommended cutting the dose in half
for women only,
because they just realized
that women metabolize the drug
at a slower rate than men,
causing them to wake up in the morning
with more of the active drug
in their system.
And then they&#39;re drowsy and they&#39;re
getting behind the wheel of the car,
and they&#39;re at risk
for motor vehicle accidents.
And I can&#39;t help but think,
as an emergency physician,
how many of my patients
that I&#39;ve cared for over the years
were involved in a motor vehicle accident
that possibly could have been prevented
if this type of analysis was performed
and acted upon 20 years ago
when this drug was first released.
How many other things need
to be analyzed by gender?
What else are we missing?
World War II changed a lot of things,
and one of them was this need
to protect people
from becoming victims of medical research
without informed consent.
So some much-needed guidelines
or rules were set into place,
and part of that was this desire
to protect women of childbearing age
from entering into any
medical research studies.

There was fear: what if something
happened to the fetus during the study?
Who would be responsible?
And so the scientists
at this time actually thought
this was a blessing in disguise,
because let&#39;s face it -- men&#39;s bodies
are pretty homogeneous.
They don&#39;t have the constantly
fluctuating levels of hormones
that could disrupt clean data
they could get if they had only men.
It was easier. It was cheaper.
Not to mention, at this time,
there was a general assumption
that men and women
were alike in every way,
apart from their reproductive organs
and sex hormones.

So it was decided:
medical research was performed on men,
and the results were later
applied to women.
What did this do to the notion
of women&#39;s health?
Women&#39;s health became synonymous

with reproduction:
breasts, ovaries, uterus, pregnancy.
It&#39;s this term we now refer
to as &quot;bikini medicine.&quot;
And this stayed this way
until about the 1980s,
when this concept was challenged
by the medical community
and by the public health policymakers
when they realized that
by excluding women
from all medical research studies
we actually did them a disservice,
in that apart from reproductive issues,
virtually nothing was known
about the unique needs
of the female patient.
Since that time, an overwhelming amount
of evidence has come to light
that shows us just how different
men and women are in every way.

You know, we have this saying in medicine:
children are not just little adults.
And we say that to remind ourselves
that children actually have
a different physiology than normal adults.
And it&#39;s because of this that the medical
specialty of pediatrics came to light.
And we now conduct research on children
in order to improve their lives.
And I know the same thing
can be said about women.
Women are not just men
with boobs and tubes.
But they have their own
anatomy and physiology
that deserves to be studied
with the same intensity.
Let&#39;s take the cardiovascular
system, for example.
This area in medicine has done the most
to try to figure out
why it seems men and women have
completely different heart attacks.
Heart disease is the number one killer
for both men and women,
but more women die within the first year
of having a heart attack than men.
Men will complain
of crushing chest pain --
an elephant is sitting on their chest.
And we call this typical.
Women have chest pain, too.
But more women than men
will complain of &quot;just not feeling right,&quot;
&quot;can&#39;t seem to get enough air in,&quot;
&quot;just so tired lately.&quot;
And for some reason we call this atypical,
even though, as I mentioned,
women do make up half the population.
And so what is some of the evidence
to help explain some of these differences?
If we look at the anatomy,
the blood vessels that surround the heart
are smaller in women compared to men,
and the way that those blood vessels
develop disease is different
in women compared to men.
And the test that we use to determine
if someone is at risk for a heart attack,
well, they were initially designed
and tested and perfected in men,
and so aren&#39;t as good
at determining that in women.
And then if we think
about the medications --
common medications
that we use, like aspirin.
We give aspirin to healthy men to help
prevent them from having a heart attack,
but do you know that if you
give aspirin to a healthy woman,
it&#39;s actually harmful?
What this is doing is merely telling us
that we are scratching the surface.
Emergency medicine
is a fast-paced business.
In how many life-saving areas of medicine,
like cancer and stroke,
are there important differences between
men and women that we could be utilizing?
Or even, why is it that some people
get those runny noses
more than others,
or why the pain medication that we give
to those stubbed toes
work in some and not in others?
The Institute of Medicine has said
every cell has a sex.
What does this mean?
Sex is DNA.
Gender is how someone
presents themselves in society.
And these two may not always match up,
as we can see with our
transgendered population.
But it&#39;s important to realize
that from the moment of conception,
every cell in our bodies --
skin, hair, heart and lungs --
contains our own unique DNA,
and that DNA contains
the chromosomes that determine
whether we become
male or female, man or woman.
It used to be thought
that those sex-determining
chromosomes pictured here --
XY if you&#39;re male, XX if you&#39;re female --
merely determined whether you
would be born with ovaries or testes,
and it was the sex hormones
that those organs produced
that were responsible for the differences
we see in the opposite sex.
But we now know that
that theory was wrong --
or it&#39;s at least a little incomplete.
And thankfully, scientists like Dr. Page
from the Whitehead Institute,
who works on the Y chromosome,
and Doctor Yang from UCLA,
they have found evidence that tells us
that those sex-determining chromosomes
that are in every cell in our bodies
continue to remain active
for our entire lives
and could be what&#39;s responsible
for the differences we see
in the dosing of drugs,
or why there are differences
between men and women
in the susceptibility
and severity of diseases.
This new knowledge is the game-changer,
and it&#39;s up to those scientists
that continue to find that evidence,
but it&#39;s up to the clinicians
to start translating this data
at the bedside, today.
Right now.
And to help do this, I&#39;m a co-founder
of a national organization
called Sex and Gender
Women&#39;s Health Collaborative,
and we collect all of this data
so that it&#39;s available for teaching
and for patient care.
And we&#39;re working to bring together
the medical educators to the table.
That&#39;s a big job.
It&#39;s changing the way medical training
has been done since its inception.
But I believe in them.
I know they&#39;re going to see the value
of incorporating the gender lens
into the current curriculum.
It&#39;s about training the future
health care providers correctly.
And regionally,
I&#39;m a co-creator of a division within
the Department of Emergency Medicine
here at Brown University,
called Sex and Gender
in Emergency Medicine,
and we conduct the research to determine
the differences between men and women
in emergent conditions,
like heart disease and stroke
and sepsis and substance abuse,
but we also believe
that education is paramount.
We&#39;ve created a 360-degree
model of education.
We have programs for the doctors,
for the nurses, for the students
and for the patients.
Because this cannot just be left up
to the health care leaders.
We all have a role in making a difference.

But I must warn you: this is not easy.
In fact, it&#39;s hard.
It&#39;s essentially changing the way
we think about medicine
and health and research.
It&#39;s changing our relationship
to the health care system.
But there&#39;s no going back.
We now know just enough
to know that we weren&#39;t doing it right.
Martin Luther King, Jr. has said,
&quot;Change does not roll in
on the wheels of inevitability,
but comes through continuous struggle.&quot;
And the first step
towards change is awareness.
This is not just about improving
medical care for women.
This is about personalized,
individualized health care for everyone.
This awareness has the power to transform
medical care for men and women.
And from now on, I want you
to ask your doctors
whether the treatments you are receiving
are specific to your sex and gender.
They may not know the answer --
yet.
But the conversation has begun,
and together we can all learn.
Remember, for me
and my colleagues in this field,
your sex and gender matter.
Thank you.

(Applause)

