
For the last year,
everyone&#39;s been watching the same show,
and I&#39;m not talking
about &quot;Game of Thrones,&quot;
but a horrifying, real-life drama
that&#39;s proved too fascinating to turn off.
It&#39;s a show produced by murderers
and shared around the world
via the Internet.

Their names have become familiar:
James Foley, Steven Sotloff,
David Haines, Alan Henning, Peter Kassig,
Haruna Yukawa, Kenji Goto Jogo.
Their beheadings by the Islamic State
were barbaric,
but if we think they were archaic,
from a remote, obscure age,
then we&#39;re wrong.
They were uniquely modern,
because the murderers acted knowing well
that millions of people
would tune in to watch.
The headlines called them
savages and barbarians,
because the image of one man
overpowering another,
killing him with a knife to the throat,
conforms to our idea
of ancient, primitive practices,
the polar opposite
of our urban, civilized ways.
We don&#39;t do things like that.
But that&#39;s the irony.
We think a beheading
has nothing to do with us,
even as we click on the screen to watch.
But it is to do with us.
The Islamic State beheadings
are not ancient or remote.
They&#39;re a global, 21st century event,
a 21st century event that takes place
in our living rooms, at our desks,
on our computer screens.
They&#39;re entirely dependent
on the power of technology to connect us.
And whether we like it or not,
everyone who watches
is a part of the show.
And lots of people watch.
We don&#39;t know exactly how many.
Obviously, it&#39;s difficult to calculate.
But a poll taken in the UK,
for example, in August 2014,
estimated that 1.2 million people
had watched the beheading of James Foley
in the few days after it was released.
And that&#39;s just the first few days,
and just Britain.
A similar poll taken in the United States
in November 2014
found that nine percent of those surveyed
had watched beheading videos,
and a further 23 percent
had watched the videos but had stopped
just before the death was shown.
Nine percent may be a small minority
of all the people who could watch,
but it&#39;s still a very large crowd.
And of course that crowd
is growing all the time,
because every week, every month,
more people will keep downloading
and keep watching.
If we go back 11 years,
before sites like YouTube
and Facebook were born,
it was a similar story.
When innocent civilians like Daniel Pearl,
Nick Berg, Paul Johnson, were beheaded,
those videos were shown
during the Iraq War.
Nick Berg&#39;s beheading
quickly became one of the most
searched for items on the Internet.
Within a day, it was the top search term
across search engines
like Google, Lycos, Yahoo.
In the week after Nick Berg&#39;s beheading,
these were the top 10 search terms
in the United States.
The Berg beheading video remained
the most popular search term for a week,
and it was the second most popular
search term for the whole month of May,
runner-up only to &quot;American Idol.&quot;
The al-Qaeda-linked website
that first showed Nick Berg&#39;s beheading
had to close down within a couple of days
due to overwhelming traffic to the site.
One Dutch website owner said
that his daily viewing figures
rose from 300,000 to 750,000
every time a beheading in Iraq was shown.
He told reporters 18 months later
that it had been downloaded
many millions of times,
and that&#39;s just one website.
A similar pattern was seen again and again
when videos of beheadings
were released during the Iraq War.
Social media sites have made these images
more accessible than ever before,
but if we take
another step back in history,
we&#39;ll see that it was the camera
that first created a new kind of crowd
in our history of beheadings
as public spectacle.
As soon as the camera
appeared on the scene,
a full lifetime ago on June 17, 1939,
it had an immediate
and unequivocal effect.
That day, the first film of a public
beheading was created in France.
It was the execution, the guillotining,
of a German serial killer, Eugen Weidmann,
outside the prison
Saint-Pierre in Versailles.
Weidmann was due to be executed
at the crack of dawn,
as was customary at the time,
but his executioner was new to the job,
and he&#39;d underestimated
how long it would take him to prepare.
So Weidmann was executed

at 4:30 in the morning,
by which time on a June morning,
there was enough light
to take photographs,
and a spectator in the crowd
filmed the event,
unbeknownst to the authorities.
Several still photographs
were taken as well,
and you can still watch
the film online today
and look at the photographs.
The crowd on the day
of Weidmann&#39;s execution
was called &quot;unruly&quot;
and &quot;disgusting&quot; by the press,
but that was nothing compared
to the untold thousands of people
who could now study the action
over and over again,
freeze-framed in every detail.
The camera may have made these scenes
more accessible than ever before,
but it&#39;s not just about the camera.
If we take a bigger leap back in history,
we&#39;ll see that for as long
as there have been
public judicial executions and beheadings,
there have been the crowds to see them.
In London, as late as
the early 19th century,
there might be four or five thousand
people to see a standard hanging.
There could be 40,000 or 50,000
to see a famous criminal killed.
And a beheading, which was
a rare event in England at the time,
attracted even more.
In May 1820,
five men known as
the Cato Street Conspirators
were executed in London for plotting
to assassinate members
of the British government.
They were hung and then decapitated.
It was a gruesome scene.
Each man&#39;s head was hacked off in turn
and held up to the crowd.
And 100,000 people,
that&#39;s 10,000 more than can fit
into Wembley Stadium,
had turned out to watch.
The streets were packed.
People had rented out
windows and rooftops.
People had climbed onto carts
and wagons in the street.
People climbed lamp posts.
People had been known to have died
in the crush on popular execution days.
Evidence suggests
that throughout our history
of public beheadings
and public executions,
the vast majority of the people
who come to see
are either enthusiastic
or, at best, unmoved.
Disgust has been comparatively rare,
and even when people
are disgusted and are horrified,
it doesn&#39;t always stop them
from coming out all the same to watch.
Perhaps the most striking example
of the human ability to watch
a beheading and remain unmoved
and even be disappointed
was the introduction in France
in 1792 of the guillotine,
that famous decapitation machine.
To us in the 21st century,
the guillotine may seem
like a monstrous contraption,
but to the first crowds who saw it,
it was actually a disappointment.
They were used to seeing long, drawn-out,
torturous executions on the scaffold,
where people were mutilated
and burned and pulled apart slowly.
To them, watching
the guillotine in action,
it was so quick, there was nothing to see.
The blade fell, the head fell
into a basket, out of sight immediately,
and they called out,
&quot;Give me back my gallows,
give me back my wooden gallows.&quot;
The end of torturous public
judicial executions in Europe and America
was partly to do with being
more humane towards the criminal,
but it was also partly because the crowd
obstinately refused to behave
in the way that they should.
All too often, execution day
was more like a carnival
than a solemn ceremony.
Today, a public judicial execution
in Europe or America is unthinkable,
but there are other scenarios
that should make us cautious
about thinking
that things are different now
and we don&#39;t behave like that anymore.
Take, for example,
the incidents of suicide baiting.
This is when a crowd gathers
to watch a person who has climbed
to the top of a public building
in order to kill themselves,
and people in the crowd shout and jeer,
&quot;Get on with it! Go on and jump!&quot;
This is a well-recognized phenomenon.
One paper in 1981 found that in 10
out of 21 threatened suicide attempts,
there was incidents of suicide baiting
and jeering from a crowd.
And there have been incidents
reported in the press this year.
This was a very widely reported incident
in Telford and Shropshire
in March this year.
And when it happens today,
people take photographs
and they take videos on their phones
and they post those videos online.
When it comes to brutal murderers
who post their beheading videos,
the Internet has created
a new kind of crowd.
Today, the action takes place
in a distant time and place,
which gives the viewer a sense
of detachment from what&#39;s happening,
a sense of separation.
It&#39;s nothing to do with me.
It&#39;s already happened.
We are also offered
an unprecedented sense of intimacy.
Today, we are all offered front row seats.
We can all watch in private,
in our own time and space,
and no one need ever know
that we&#39;ve clicked on the screen to watch.
This sense of separation --
from other people,
from the event itself --
seems to be key to understanding
our ability to watch,
and there are several ways
in which the Internet
creates a sense of detachment
that seems to erode
individual moral responsibility.
Our activities online
are often contrasted with real life,
as though the things we do online
are somehow less real.
We feel less accountable for our actions
when we interact online.
There&#39;s a sense of anonymity,
a sense of invisibility,
so we feel less accountable
for our behavior.
The Internet also makes it far easier
to stumble upon things inadvertently,
things that we would usually avoid
in everyday life.
Today, a video can start playing
before you even know what you&#39;re watching.
Or you may be tempted to look at material
that you wouldn&#39;t look at in everyday life
or you wouldn&#39;t look at if you
were with other people at the time.
And when the action is pre-recorded
and takes place
in a distant time and space,
watching seems like a passive activity.
There&#39;s nothing I can do about it now.
It&#39;s already happened.
All these things make it easier
as an Internet user
for us to give in to our sense
of curiosity about death,
to push our personal boundaries,
to test our sense of shock,
to explore our sense of shock.
But we&#39;re not passive when we watch.
On the contrary, we&#39;re fulfilling
the murderer&#39;s desire to be seen.
When the victim of a decapitation
is bound and defenseless,
he or she essentially becomes
a pawn in their killer&#39;s show.
Unlike a trophy head
that&#39;s taken in battle,
that represents the luck and skill
it takes to win a fight,
when a beheading is staged,
when it&#39;s essentially a piece of theater,
the power comes from the reception
the killer receives as he performs.
In other words, watching
is very much part of the event.
The event no longer takes place
in a single location
at a certain point in time as it used to
and as it may still appear to.
Now the event is stretched out
in time and place,
and everyone who watches plays their part.
We should stop watching,
but we know we won&#39;t.
History tells us we won&#39;t,
and the killers know it too.
Thank you.

(Applause)


Bruno Giussani: Thank you.
Let me get this back. Thank you.
Let&#39;s move here. While they install
for the next performance,
I want to ask you the question
that probably many here have,
which is how did you
get interested in this topic?

Frances Larson: I used to work at a museum
called the Pitt Rivers Museum in Oxford,
which was famous for its display
of shrunken heads from South America.
People used to say, &quot;Oh, the shrunken head
museum, the shrunken head museum!&quot;
And at the time,
I was working on the history
of scientific collections of skulls.
I was working on the cranial collections,
and it just struck me as ironic
that here were people coming to see
this gory, primitive, savage culture
that they were almost
fantasizing about and creating
without really understanding
what they were seeing,
and all the while these vast --
I mean hundreds of thousands
of skulls in our museums,
all across Europe and the States --
were kind of upholding this Enlightenment
pursuit of scientific rationality.
So I wanted to kind of twist it round
and say, &quot;Let&#39;s look at us.&quot;
We&#39;re looking through the glass case
at these shrunken heads.
Let&#39;s look at our own history and our own
cultural fascination with these things.

BG: Thank you for sharing that.

FL: Thank you.

(Applause)

