
The child&#39;s symptoms begin
with mild fever, headache, muscle pains,
followed by vomiting and diarrhea,
then bleeding from the mouth,
nose and gums.
Death follows in the form of organ failure
from low blood pressure.
Sounds familiar?
If you&#39;re thinking this is Ebola,
actually, in this case, it&#39;s not.
It&#39;s an extreme form of dengue fever,
a mosquito-born disease
which also does not have
an effective therapy or a vaccine,
and kills 22,000 people each year.
That is actually twice
the number of people
that have been killed by Ebola
in the nearly four decades
that we&#39;ve known about it.
As for measles, so much
in the news recently,
the death toll is actually tenfold higher.
Yet for the last year,
it has been Ebola that has stolen
all of the headlines and the fear.
Clearly, there is something
deeply rooted about it,
something which scares us
and fascinates us
more than other diseases.
But what is it, exactly?
Well, it&#39;s hard to acquire Ebola,
but if you do, the risk
of a horrible death is high.
Why?
Because right now, we don&#39;t have any
effective therapy or vaccine available.
And so, that&#39;s the clue.
We may have it someday.
So we rightfully fear Ebola,
because it doesn&#39;t kill
as many people as other diseases.
In fact, it&#39;s much less transmissible
than viruses such as flu or measles.
We fear Ebola because of the fact
that it kills us and we can&#39;t treat it.
We fear the certain inevitability
that comes with Ebola.
Ebola has this inevitability
that seems to defy modern medical science.
But wait a second, why is that?
We&#39;ve known about Ebola since 1976.
We&#39;ve known what it&#39;s capable of.
We&#39;ve had ample opportunity to study it
in the 24 outbreaks that have occurred.
And in fact, we&#39;ve actually had
vaccine candidates available now
for more than a decade.
Why is that those vaccines
are just going into clinical trials now?
This goes to the fundamental
problem we have
with vaccine development
for infectious diseases.

It goes something like this:
The people most at risk for these diseases
are also the ones least able
to pay for vaccines.
This leaves little in the way
of market incentives
for manufacturers to develop vaccines,
unless there are large numbers of people
who are at risk in wealthy countries.
It&#39;s simply too commercially risky.
As for Ebola, there is absolutely
no market at all,
so the only reason we have two vaccines
in late-stage clinical trials now,
is actually because
of a somewhat misguided fear.
Ebola was relatively ignored
until September 11
and the anthrax attacks,
when all of a sudden,
people perceived Ebola
as, potentially, a bioterrorism weapon.
Why is it that the Ebola vaccine
wasn&#39;t fully developed at this point?
Well, partially, because
it was really difficult --
or thought to be difficult --
to weaponize the virus,
but mainly because
of the financial risk in developing it.
And this is really the point.
The sad reality is, we develop vaccines
not based upon the risk
the pathogen poses to people,
but on how economically risky it is
to develop these vaccines.
Vaccine development
is expensive and complicated.
It can cost hundreds
of millions of dollars
to take even a well-known antigen
and turn it into a viable vaccine.
Fortunately for diseases like Ebola,
there are things we can do
to remove some of these barriers.
The first is to recognize
when there&#39;s a complete market failure.
In that case, if we want vaccines,
we have to provide incentives
or some type of subsidy.
We also need to do a better job
at being able to figure out
which are the diseases
that most threaten us.
By creating capabilities within countries,
we then create the ability
for those countries to create
epidemiological and laboratory networks
which are capable of collecting
and categorizing these pathogens.
The data from that then can be used
to understand the geographic
and genetic diversity,
which then can be used
to help us understand
how these are being changed
immunologically,
and what type of reactions they promote.
So these are the things that can be done,
but to do this, if we want to deal
with a complete market failure,
we have to change the way
we view and prevent infectious diseases.
We have to stop waiting
until we see evidence
of a disease becoming a global threat
before we consider it as one.
So, for Ebola,
the paranoid fear
of an infectious disease,
followed by a few cases
transported to wealthy countries,
led the global community to come together,
and with the work
of dedicated vaccine companies,

we now have these:
Two Ebola vaccines in efficacy trials
in the Ebola countries --

(Applause)

and a pipeline of vaccines
that are following behind.
Every year, we spend billions of dollars,
keeping a fleet of nuclear submarines
permanently patrolling the oceans
to protect us from a threat
that almost certainly will never happen.
And yet, we spend virtually nothing
to prevent something as tangible
and evolutionarily certain
as epidemic infectious diseases.
And make no mistake about it --
it&#39;s not a question of &quot;if,&quot; but &quot;when.&quot;
These bugs are going to continue to evolve
and they&#39;re going to threaten the world.
And vaccines are our best defense.
So if we want to be able to prevent
epidemics like Ebola,
we need to take on the risk
of investing in vaccine development
and in stockpile creation.
And we need to view this, then,
as the ultimate deterrent --
something we make sure is available,
but at the same time,
praying we never have to use it.
Thank you.

(Applause)

