
When you have 21 minutes to speak,
two million years seems
like a really long time.
But evolutionarily,
two million years is nothing.
And yet in two million years,
the human brain
has nearly tripled in mass,
going from the one-and-a-quarter pound
brain of our ancestor here, Habilis,
to the almost three-pound meatloaf
that everybody here
has between their ears.
What is it about a big brain
that nature was so eager
for every one of us to have one?
Well, it turns out when
brains triple in size,
they don&#39;t just get three times bigger;
they gain new structures.
And one of the main reasons our brain got
so big is because it got a new part,
called the &quot;frontal lobe.&quot;
Particularly, a part called
the &quot;pre-frontal cortex.&quot;
What does a pre-frontal cortex
do for you that should justify
the entire architectural overhaul
of the human skull
in the blink of evolutionary time?
It turns out the pre-frontal
cortex does lots of things,
but one of the most important things
it does is an experience simulator.
Pilots practice in flight simulators
so that they don&#39;t make
real mistakes in planes.
Human beings have this
marvelous adaptation
that they can actually have
experiences in their heads
before they try them out in real life.
This is a trick that none
of our ancestors could do,
and that no other animal
can do quite like we can.
It&#39;s a marvelous adaptation.
It&#39;s up there with opposable thumbs
and standing upright and language
as one of the things that got
our species out of the trees
and into the shopping mall.

(Laughter)

All of you have done this.
Ben and Jerry&#39;s doesn&#39;t have
liver-and-onion ice cream,
and it&#39;s not because they whipped
some up, tried it and went, &quot;Yuck.&quot;
It&#39;s because, without
leaving your armchair,
you can simulate that flavor
and say &quot;yuck&quot; before you make it.
Let&#39;s see how your experience
simulators are working.
Let&#39;s just run a quick diagnostic
before I proceed
with the rest of the talk.
Here&#39;s two different futures
that I invite you to contemplate.
You can try to simulate them and tell me
which one you think you might prefer.
One of them is winning the lottery.
This is about 314 million dollars.
And the other is becoming paraplegic.

(Laughter)

Just give it a moment of thought.
You probably don&#39;t feel
like you need a moment of thought.
Interestingly, there are data
on these two groups of people,
data on how happy they are.
And this is exactly
what you expected, isn&#39;t it?
But these aren&#39;t the data.
I made these up!
These are the data.
You failed the pop quiz, and you&#39;re hardly
five minutes into the lecture.
Because the fact is that a year
after losing the use of their legs,
and a year after winning the lotto,
lottery winners and paraplegics
are equally happy with their lives.
Don&#39;t feel too bad
about failing the first pop quiz,
because everybody fails
all of the pop quizzes all of the time.
The research that my laboratory
has been doing,
that economists and psychologists
around the country have been doing,
has revealed something
really quite startling to us,
something we call the &quot;impact bias,&quot;
which is the tendency
for the simulator to work badly.
For the simulator to make you
believe that different outcomes
are more different
than in fact they really are.
From field studies to laboratory studies,
we see that winning or losing an election,
gaining or losing a romantic partner,
getting or not getting a promotion,
passing or not passing a college test,
on and on, have far less impact,
less intensity and much less duration
than people expect them to have.
This almost floors me --
a recent study showing
how major life traumas affect people
suggests that if it happened
over three months ago,
with only a few exceptions,
it has no impact whatsoever
on your happiness.
Why?
Because happiness can be synthesized.
Sir Thomas Brown wrote in 1642,
&quot;I am the happiest man alive.
I have that in me that can convert poverty
to riches, adversity to prosperity.
I am more invulnerable than Achilles;
fortune hath not one place to hit me.&quot;
What kind of remarkable machinery
does this guy have in his head?
Well, it turns out it&#39;s precisely the same
remarkable machinery that all off us have.
Human beings have something
that we might think of
as a &quot;psychological immune system.&quot;
A system of cognitive processes, largely
non-conscious cognitive processes,
that help them change
their views of the world,
so that they can feel better
about the worlds
in which they find themselves.
Like Sir Thomas, you have this machine.
Unlike Sir Thomas,
you seem not to know it.
We synthesize happiness, but we think
happiness is a thing to be found.
Now, you don&#39;t need me to give you
too many examples of people
synthesizing happiness, I suspect.
Though I&#39;m going to show
you some experimental evidence,
you don&#39;t have to look
very far for evidence.
I took a copy of the New York Times
and tried to find some instances
of people synthesizing happiness.
Here are three guys
synthesizing happiness.
&quot;I&#39;m better off physically,
financially, mentally ...
&quot;I don&#39;t have one minute&#39;s regret.
It was a glorious experience.&quot;
&quot;I believe it turned out for the best.&quot;
Who are these characters
who are so damn happy?
The first one is Jim Wright.

Some of you are old enough to remember:
he was the chairman
of the House of Representatives
and he resigned in disgrace
when this young Republican
named Newt Gingrich
found out about a shady
book deal he had done.
He lost everything.
The most powerful Democrat
in the country lost everything.
He lost his money, he lost his power.
What does he have to say
all these years later?
&quot;I am so much better off physically,
financially, mentally
and in almost every other way.&quot;
What other way would there
be to be better off?
Vegetably? Minerally? Animally?
He&#39;s pretty much covered them there.
Moreese Bickham is somebody
you&#39;ve never heard of.
Moreese Bickham uttered
these words upon being released.
He was 78 years old.
He&#39;d spent 37 years
in a Louisiana State Penitentiary
for a crime he didn&#39;t commit.
[He was ultimately released
for good behavior
halfway through his sentence.]
What did he say about his experience?
&quot;I don&#39;t have one minute&#39;s regret.
It was a glorious experience.&quot; Glorious!
He is not saying,
&quot;Well, there were some nice guys.
They had a gym.&quot;
&quot;Glorious,&quot;
a word we usually reserve for something
like a religious experience.
Harry S. Langerman uttered these words,
and he&#39;s somebody you might have known
but didn&#39;t, because in 1949
he read a little article in the paper
about a hamburger stand owned
by two brothers named McDonalds.
And he thought,
&quot;That&#39;s a really neat idea!&quot;
So he went to find them. They said,
&quot;We can give you a franchise
on this for 3,000 bucks.&quot;
Harry went back to New York,
asked his brother, an investment banker,
to loan him the $3,000,
and his brother&#39;s immortal words were,
&quot;You idiot, nobody eats hamburgers.&quot;
He wouldn&#39;t lend him the money,
and of course, six months later
Ray Kroc had exactly the same idea.
It turns out people do eat hamburgers,
and Ray Kroc, for a while,
became the richest man in America.
And then, finally,
some of you recognize
this young photo of Pete Best,
who was the original
drummer for the Beatles,
until they, you know, sent him
out on an errand and snuck away
and picked up Ringo on a tour.
Well, in 1994, when Pete Best
was interviewed --
yes, he&#39;s still a drummer;
yes, he&#39;s a studio musician --

he had this to say: &quot;I&#39;m happier
than I would have been with the Beatles.&quot;
Okay. There&#39;s something important
to be learned from these people,
and it is the secret of happiness.
Here it is, finally to be revealed.

First: accrue wealth, power,
and prestige, then lose it.

(Laughter)


Second: spend as much of your life
in prison as you possibly can.

(Laughter)


Third: make somebody else
really, really rich.

And finally: never ever join the Beatles.

(Laughter)

Yeah, right.
Because when people synthesize happiness,
as these gentlemen seem to have done,
we all smile at them,
but we kind of roll our eyes and say,
&quot;Yeah right, you never
really wanted the job.&quot;
&quot;Oh yeah, right. You really didn&#39;t have
that much in common with her,
and you figured that out just
about the time
she threw the engagement
ring in your face.&quot;
We smirk because we believe
that synthetic happiness
is not of the same quality
as what we might call &quot;natural happiness.&quot;
What are these terms?
Natural happiness is what we get
when we get what we wanted,
and synthetic happiness is what we make
when we don&#39;t get what we wanted.
And in our society,
we have a strong belief
that synthetic happiness
is of an inferior kind.
Why do we have that belief?
Well, it&#39;s very simple.
What kind of economic engine
would keep churning
if we believed
that not getting what we want
could make us just as happy as getting it?
With all apologies
to my friend Matthieu Ricard,
a shopping mall full of Zen monks
is not going to be
particularly profitable,
because they don&#39;t want stuff enough.

(Laughter)

I want to suggest to you
that synthetic happiness
is every bit as real and enduring
as the kind of happiness you stumble upon
when you get exactly
what you were aiming for.
I&#39;m a scientist, so I&#39;m going
to do this not with rhetoric,
but by marinating you
in a little bit of data.
Let me first show you an experimental
paradigm that is used
to demonstrate the synthesis of happiness
among regular old folks.
And this isn&#39;t mine.
It&#39;s a 50-year-old paradigm
called the &quot;free choice paradigm.&quot;
It&#39;s very simple.
You bring in, say, six objects,
and you ask a subject to rank them
from the most to the least liked.
In this case, because
this experiment uses them,
these are Monet prints.
So, everybody can rank these Monet prints
from the one they like the most,
to the one they like the least.

Now we give you a choice:
&quot;We happen to have
some extra prints in the closet.
We&#39;re going to give you
one as your prize to take home.
We happen to have number three
and number four,&quot; we tell the subject.
This is a bit of a difficult choice,
because neither one is preferred
strongly to the other,
but naturally, people
tend to pick number three
because they liked it
a little better than number four.
Sometime later -- it could be
15 minutes; it could be 15 days --
the same stimuli are put
before the subject,
and the subject is asked
to re-rank the stimuli.
&quot;Tell us how much you like them now.&quot;
What happens?
Watch as happiness is synthesized.
This is the result that has
been replicated over and over again.
You&#39;re watching happiness be synthesized.
Would you like to see it again?
Happiness!
&quot;The one I got is really
better than I thought!
That other one I didn&#39;t get sucks!&quot;
That&#39;s the synthesis of happiness.

(Laughter)

Now, what&#39;s the right response to that?
&quot;Yeah, right!&quot;
Now, here&#39;s the experiment we did,
and I hope this is going to convince you
that &quot;Yeah, right!&quot;
was not the right response.
We did this experiment
with a group of patients
who had anterograde amnesia.
These are hospitalized patients.
Most of them have Korsakoff&#39;s syndrome,
a polyneuritic psychosis.
They drank way too much,
and they can&#39;t make new memories.
OK? They remember their childhood,
but if you walk in and introduce yourself,
and then leave the room,
when you come back,
they don&#39;t know who you are.
We took our Monet prints to the hospital.
And we asked these patients to rank them
from the one they liked
the most to the one they liked the least.
We then gave them the choice
between number three and number four.
Like everybody else, they said,
&quot;Gee, thanks Doc! That&#39;s great!
I could use a new print.
I&#39;ll take number three.&quot;
We explained we would have
number three mailed to them.
We gathered up our materials
and we went out of the room,
and counted to a half hour.

(Laughter)

Back into the room,
we say, &quot;Hi, we&#39;re back.&quot;
The patients, bless them,
say, &quot;Ah, Doc, I&#39;m sorry,
I&#39;ve got a memory problem;
that&#39;s why I&#39;m here.
If I&#39;ve met you before, I don&#39;t remember.&quot;
&quot;Really, you don&#39;t remember?
I was just here with the Monet prints?&quot;
&quot;Sorry, Doc, I just don&#39;t have a clue.&quot;
&quot;No problem, Jim. All I want
you to do is rank these for me
from the one you like the most
to the one you like the least.&quot;
What do they do?
Well, let&#39;s first check and make sure
they&#39;re really amnesiac.
We ask these amnesiac patients
to tell us which one they own,
which one they chose last
time, which one is theirs.
And what we find is amnesiac
patients just guess.
These are normal controls,
where if I did this with you,
all of you would know
which print you chose.
But if I do this with amnesiac patients,
they don&#39;t have a clue.
They can&#39;t pick
their print out of a lineup.

Here&#39;s what normal controls do:
they synthesize happiness.
Right? This is the change in liking score,
the change from the first time they ranked
to the second time they ranked.
Normal controls show --
that was the magic I showed you;
now I&#39;m showing it to you
in graphical form --
&quot;The one I own is better than I thought.
The one I didn&#39;t own,
the one I left behind,
is not as good as I thought.&quot;
Amnesiacs do exactly the same thing.
Think about this result.
These people like better the one they own,
but they don&#39;t know they own it.
&quot;Yeah, right&quot; is not the right response!
What these people did
when they synthesized happiness
is they really, truly changed
their affective, hedonic, aesthetic
reactions to that poster.
They&#39;re not just saying it
because they own it,
because they don&#39;t know they own it.
When psychologists show you bars,
you know that they are showing
you averages of lots of people.
And yet, all of us have this
psychological immune system,
this capacity to synthesize happiness,
but some of us do this trick
better than others.
And some situations allow anybody
to do it more effectively
than other situations do.
It turns out that freedom,
the ability to make up your mind
and change your mind,
is the friend of natural happiness,
because it allows you to choose
among all those delicious futures
and find the one
that you would most enjoy.
But freedom to choose,
to change and make up your mind,
is the enemy of synthetic happiness.
And I&#39;m going to show you why.
Dilbert already knows, of course.
&quot;Dogbert&#39;s tech support.
How may I abuse you?&quot;
&quot;My printer prints a blank
page after every document.&quot;
&quot;Why complain about getting free paper?&quot;
&quot;Free? Aren&#39;t you just
giving me my own paper?&quot;
&quot;Look at the quality of the free paper
compared to your lousy regular paper!
Only a fool or a liar would say
that they look the same!&quot;
&quot;Now that you mention it,
it does seem a little silkier!&quot;
&quot;What are you doing?&quot;
&quot;I&#39;m helping people accept the things
they cannot change.&quot; Indeed.
The psychological immune system works best
when we are totally stuck,
when we are trapped.
This is the difference
between dating and marriage.
You go out on a date with a guy,
and he picks his nose;
you don&#39;t go out on another date.
You&#39;re married to a guy
and he picks his nose?
He has a heart of gold.
Don&#39;t touch the fruitcake!
You find a way to be happy
with what&#39;s happened.

(Laughter)

Now, what I want to show you
is that people don&#39;t know
this about themselves,
and not knowing this can work
to our supreme disadvantage.
Here&#39;s an experiment we did at Harvard.
We created a black-and-white
photography course,
and we allowed students to come in
and learn how to use a darkroom.
So we gave them cameras;
they went around campus;
they took 12 pictures
of their favorite professors
and their dorm room and their dog,
and all the other things they wanted
to have Harvard memories of.
They bring us the camera;
we make up a contact sheet;
they figure out which are
the two best pictures;
and we now spend six hours
teaching them about darkrooms.
And they blow two of them up,
and they have two gorgeous
eight-by-10 glossies
of meaningful things to them, and we say,
&quot;Which one would you like to give up?&quot;
&quot;I have to give one up?&quot;
&quot;Yes, we need one as evidence
of the class project.
So you have to give me one.
You have to make a choice.
You get to keep one,
and I get to keep one.&quot;
Now, there are two conditions
in this experiment.
In one case, the students are told,
&quot;But you know,
if you want to change your mind,
I&#39;ll always have the other one here,
and in the next four days, before
I actually mail it to headquarters&quot; --
Yeah, &quot;headquarters&quot; --
&quot;I&#39;ll be glad to swap it out with you.
In fact, I&#39;ll come to your dorm room,
just give me an email.
Better yet, I&#39;ll check with you.
You ever want to change your mind,
it&#39;s totally returnable.&quot;
The other half of the students

are told exactly the opposite:
&quot;Make your choice, and by the way,
the mail is going out, gosh,
in two minutes, to England.
Your picture will be winging
its way over the Atlantic.
You will never see it again.&quot;
Half of the students
in each of these conditions
are asked to make predictions
about how much they&#39;re going to come
to like the picture that they keep
and the picture they leave behind.
Other students are just sent back
to their little dorm rooms
and they are measured
over the next three to six days
on their liking, satisfaction
with the pictures.
And look at what we find.
First of all, here&#39;s what students
think is going to happen.
They think they&#39;re going to maybe
come to like the picture they chose
a little more
than the one they left behind,
but these are not statistically
significant differences.
It&#39;s a very small increase,
and it doesn&#39;t much matter
whether they were in the reversible
or irreversible condition.
Wrong-o. Bad simulators. Because
here&#39;s what&#39;s really happening.
Both right before the swap
and five days later,
people who are stuck with that picture,
who have no choice,
who can never change their mind,
like it a lot!
And people who are deliberating
-- &quot;Should I return it?
Have I gotten the right one?
Maybe this isn&#39;t the good one?
Maybe I left the good one?&quot; --
have killed themselves.
They don&#39;t like their picture,
and in fact even after the opportunity
to swap has expired,
they still don&#39;t like their picture.
Why?
Because the [reversible] condition
is not conducive
to the synthesis of happiness.
So here&#39;s the final piece
of this experiment.
We bring in a whole new group
of naive Harvard students
and we say, &quot;You know,
we&#39;re doing a photography course,
and we can do it one of two ways.
We could do it so that when
you take the two pictures,
you&#39;d have four days to change your mind,
or we&#39;re doing another course
where you take the two pictures
and you make up your mind right away
and you can never change it.
Which course would you like
to be in?&quot; Duh!
66 percent of the students, two-thirds,
prefer to be in the course where they have
the opportunity to change their mind.
Hello? 66 percent of the students
choose to be in the course
in which they will ultimately be deeply
dissatisfied with the picture.
Because they do not know the conditions
under which synthetic happiness grows.
The Bard said everything best,
of course, and he&#39;s making my point here

but he&#39;s making it hyperbolically:
&quot;&#39;Tis nothing good or bad /
But thinking makes it so.&quot;
It&#39;s nice poetry,
but that can&#39;t exactly be right.
Is there really nothing good or bad?
Is it really the case that gall bladder
surgery and a trip to Paris
are just the same thing?

(Laughter)

That seems like a one-question IQ test.
They can&#39;t be exactly the same.
In more turgid prose,
but closer to the truth,
was the father of modern capitalism,
Adam Smith, and he said this.

This is worth contemplating:
&quot;The great source of both the misery
and disorders of human life
seems to arise from overrating
the difference
between one permanent
situation and another --
Some of these situations may, no doubt,
deserve to be preferred to others,
but none of them can deserve to be pursued
with that passionate ardor
which drives us to violate the rules
either of prudence or of justice,
or to corrupt the future
tranquility of our minds,
either by shame from the remembrance
of our own folly,
or by remorse for the horror
of our own injustice.&quot;

In other words: yes, some things
are better than others.
We should have preferences that lead us
into one future over another.
But when those preferences
drive us too hard and too fast
because we have overrated
the difference between these futures,
we are at risk.
When our ambition is bounded,
it leads us to work joyfully.
When our ambition is unbounded,
it leads us to lie, to cheat,
to steal, to hurt others,
to sacrifice things of real value.
When our fears are bounded,
we&#39;re prudent, we&#39;re cautious,
we&#39;re thoughtful.
When our fears
are unbounded and overblown,
we&#39;re reckless, and we&#39;re cowardly.
The lesson I want to leave
you with, from these data,
is that our longings and our worries
are both to some degree overblown,
because we have within us the capacity
to manufacture the very commodity
we are constantly chasing
when we choose experience.
Thank you.

(Applause)

