

Translator: Joseph Geni

Reviewer: Thu-Huong Ha
I essentially drag sledges for a living,
so it doesn&#39;t take an awful lot to flummox me intellectually,
but I&#39;m going to read this question

from an interview earlier this year:
&quot;Philosophically, does the constant supply of information
steal our ability to imagine
or replace our dreams of achieving?
After all, if it is being done somewhere by someone,
and we can participate virtually,
then why bother leaving the house?&quot;
I&#39;m usually introduced as a polar explorer.
I&#39;m not sure that&#39;s the most progressive or 21st-century
of job titles, but I&#39;ve spent more than two percent now
of my entire life living in a tent inside the Arctic Circle,
so I get out of the house a fair bit.
And in my nature, I guess, I am a doer of things
more than I am a spectator or a contemplator of things,
and it&#39;s that dichotomy, the gulf between ideas and action
that I&#39;m going to try and explore briefly.
The pithiest answer to the question &quot;why?&quot;
that&#39;s been dogging me for the last 12 years
was credited certainly to this chap, the rakish-looking gentleman
standing at the back, second from the left,
George Lee Mallory. Many of you will know his name.
In 1924 he was last seen disappearing into the clouds
near the summit of Mt. Everest.
He may or may not have been the first person to climb Everest,
more than 30 years before Edmund Hillary.
No one knows if he got to the top. It&#39;s still a mystery.
But he was credited with coining the phrase, &quot;Because it&#39;s there.&quot;
Now I&#39;m not actually sure that he did say that.
There&#39;s very little evidence to suggest it, but what he did say
is actually far nicer,
and again, I&#39;ve printed this. I&#39;m going to read it out.
&quot;The first question which you will ask

and which I must try to answer is this:
What is the use of climbing Mt. Everest?
And my answer must at once be, it is no use.
There is not the slightest prospect of any gain whatsoever.
Oh, we may learn a little about the behavior
of the human body at high altitudes,
and possibly medical men may turn our observation
to some account for the purposes of aviation,
but otherwise nothing will come of it.
We shall not bring back a single bit of gold or silver,
and not a gem, nor any coal or iron.
We shall not find a single foot of earth that can be planted
with crops to raise food. So it is no use.
If you cannot understand that there is something in man
which responds to the challenge of this mountain
and goes out to meet it, that the struggle
is the struggle of life itself upward and forever upward,
then you won&#39;t see why we go.
What we get from this adventure is just sheer joy,
and joy, after all, is the end of life.
We don&#39;t live to eat and make money.
We eat and make money to be able to enjoy life.
That is what life means, and that is what life is for.&quot;
Mallory&#39;s argument that leaving the house,
embarking on these grand adventures is joyful and fun,
however, doesn&#39;t tally that neatly with my own experience.
The furthest I&#39;ve ever got away from my front door
was in the spring of 2004. I still don&#39;t know exactly
what came over me, but my plan was to make
a solo and unsupported crossing of the Arctic Ocean.
I planned essentially to walk from the north coast of Russia
to the North Pole, and then to carry on to the north coast of Canada.
No one had ever done this. I was 26 at the time.
A lot of experts were saying it was impossible,
and my mum certainly wasn&#39;t very keen on the idea.

(Laughter)

The journey from a small weather station on the north coast
of Siberia up to my final starting point,
the edge of the pack ice, the coast of the Arctic Ocean,
took about five hours, and if anyone watched fearless
Felix Baumgartner going up, rather than just coming down,
you&#39;ll appreciate the sense of apprehension,
as I sat in a helicopter thundering north,
and the sense, I think if anything, of impending doom.
I sat there wondering what on Earth I had gotten myself into.
There was a bit of fun, a bit of joy.
I was 26. I remember sitting there
looking down at my sledge. I had my skis ready to go,
I had a satellite phone, a pump-action shotgun
in case I was attacked by a polar bear.
I remember looking out of the window and seeing the second helicopter.
We were both thundering through this incredible Siberian dawn,
and part of me felt a bit like a cross between Jason Bourne
and Wilfred Thesiger. Part of me
felt quite proud of myself, but mostly I was just utterly terrified.
And that journey lasted 10 weeks, 72 days.
I didn&#39;t see anyone else. We took this photo next to the helicopter.
Beyond that, I didn&#39;t see anyone for 10 weeks.
The North Pole is slap bang in the middle of the sea,
so I&#39;m traveling over the frozen surface of the Arctic Ocean.
NASA described conditions that year as the worst since records began.
I was dragging 180 kilos of food and fuel and supplies,
about 400 pounds. The average temperature for the 10 weeks
was minus 35. Minus 50 was the coldest.
So again, there wasn&#39;t an awful lot of joy or fun to be had.
One of the magical things about this journey, however,
is that because I&#39;m walking over the sea,
over this floating, drifting, shifting crust of ice
that&#39;s floating on top of the Arctic Ocean is
it&#39;s an environment that&#39;s in a constant state of flux.
The ice is always moving, breaking up, drifting around,
refreezing, so the scenery that I saw for nearly 3 months
was unique to me. No one else will ever, could ever,
possibly see the views, the vistas, that I saw for 10 weeks.
And that, I guess, is probably the finest argument for leaving the house.
I can try to tell you what it was like,
but you&#39;ll never know what it was like,
and the more I try to explain that I felt lonely,
I was the only human being in 5.4 million square-miles,
it was cold, nearly minus 75 with windchill on a bad day,
the more words fall short, and I&#39;m unable to do it justice.
And it seems to me, therefore, that the doing,
you know, to try to experience, to engage, to endeavor,
rather than to watch and to wonder, that&#39;s where
the real meat of life is to be found,
the juice that we can suck out of our hours and days.
And I would add a cautionary note here, however.
In my experience, there is something addictive
about tasting life at the very edge of what&#39;s humanly possible.
Now I don&#39;t just mean in the field of
daft macho Edwardian style derring-do,
but also in the fields of pancreatic cancer,
there is something addictive about this, and in my case,
I think polar expeditions are perhaps not that far removed
from having a crack habit.
I can&#39;t explain quite how good it is until you&#39;ve tried it,
but it has the capacity to burn up all the money I can get my hands on,
to ruin every relationship I&#39;ve ever had,
so be careful what you wish for.
Mallory postulated that there is something in man
that responds to the challenge of the mountain,
and I wonder if that&#39;s the case whether there&#39;s something
in the challenge itself, in the endeavor, and particularly
in the big, unfinished, chunky challenges that face humanity
that call out to us, and in my experience that&#39;s certainly the case.
There is one unfinished challenge
that&#39;s been calling out to me for most of my adult life.
Many of you will know the story.
This is a photo of Captain Scott and his team.
Scott set out just over a hundred years ago to try
to become the first person to reach the South Pole.
No one knew what was there. It was utterly unmapped
at the time. We knew more about the surface of the moon
than we did about the heart of Antarctica.
Scott, as many of you will know, was beaten to it
by Roald Amundsen and his Norwegian team,
who used dogs and dogsleds. Scott&#39;s team were on foot,
all five of them wearing harnesses and dragging around sledges,
and they arrived at the pole to find the Norwegian flag already there,
I&#39;d imagine pretty bitter and demoralized.
All five of them turned and started walking back to the coast
and all five died on that return journey.
There is a sort of misconception nowadays that
it&#39;s all been done in the fields of exploration and adventure.
When I talk about Antarctica, people often say,
&quot;Hasn&#39;t, you know, that&#39;s interesting,
hasn&#39;t that Blue Peter presenter just done it on a bike?&quot;
Or, &quot;That&#39;s nice. You know, my grandmother&#39;s going
on a cruise to Antarctica next year. You know.
Is there a chance you&#39;ll see her there?&quot;

(Laughter)

But Scott&#39;s journey remains unfinished.
No one has ever walked from the very coast of Antarctica
to the South Pole and back again.
It is, arguably, the most audacious endeavor
of that Edwardian golden age of exploration,
and it seemed to me high time, given everything
we have figured out in the century since
from scurvy to solar panels, that it was high time
someone had a go at finishing the job.
So that&#39;s precisely what I&#39;m setting out to do.
This time next year, in October, I&#39;m leading a team of three.
It will take us about four months to make this return journey.
That&#39;s the scale. The red line is obviously halfway to the pole.
We have to turn around and come back again.
I&#39;m well aware of the irony of telling you that we will be
blogging and tweeting. You&#39;ll be able to live
vicariously and virtually through this journey
in a way that no one has ever before.
And it&#39;ll also be a four-month chance for me to finally
come up with a pithy answer to the question, &quot;Why?&quot;
And our lives today are safer and more comfortable
than they have ever been. There certainly isn&#39;t much call
for explorers nowadays. My career advisor at school
never mentioned it as an option.
If I wanted to know, for example,
how many stars were in the Milky Way,
how old those giant heads on Easter Island were,
most of you could find that out right now
without even standing up.
And yet, if I&#39;ve learned anything in nearly 12 years now
of dragging heavy things around cold places,
it is that true, real inspiration and growth
only comes from adversity and from challenge,
from stepping away from what&#39;s comfortable and familiar
and stepping out into the unknown.
In life, we all have tempests to ride and poles to walk to,
and I think metaphorically speaking, at least,
we could all benefit from getting outside the house
a little more often, if only we could summon up the courage.
I certainly would implore you to open the door just a little bit
and take a look at what&#39;s outside.
Thank you very much.

(Applause)

