
So have you ever wondered
what it would be like
to live in a place with no rules?
That sounds pretty cool.

(Laughter)

You wake up one morning, however,
and you discover that the reason
there are no rules
is because there&#39;s no government,
and there are no laws.
In fact, all social institutions
have disappeared.
So there&#39;s no schools,
there&#39;s no hospitals,
there&#39;s no police,
there&#39;s no banks,
there&#39;s no athletic clubs,
there&#39;s no utilities.
Well, I know a little bit
about what this is like,
because when I was
a medical student in 1999,
I worked in a refugee camp
in the Balkans during the Kosovo War.
When the war was over,
I got permission -- unbelievably --
from my medical school
to take some time off
and follow some of the families
that I had befriended in the camp
back to their village in Kosovo,
and understand how they navigated
life in this postwar setting.
Postwar Kosovo
was a very interesting place
because NATO troops were there,
mostly to make sure
the war didn&#39;t break out again.
But other than that,
it was actually a lawless place,
and almost every social institution,
both public and private,
had been destroyed.
So I can tell you
that when you go into one
of these situations and settings,
it is absolutely thrilling ...
for about 30 minutes,
because that&#39;s about how long it takes
before you run into a situation
where you realize
how incredibly vulnerable you are.
For me, that moment came
when I had to cross the first checkpoint,
and I realized as I drove up
that I would be negotiating passage
through this checkpoint
with a heavily armed individual
who, if he decided to shoot me
right then and there,
actually wouldn&#39;t be doing
anything illegal.
But the sense of vulnerability that I had
was absolutely nothing
in comparison to the vulnerability
of the families that I got to know
over that year.
You see, life in a society
where there are no social institutions
is riddled with danger and uncertainty,
and simple questions like,
&quot;What are we going to eat tonight?&quot;
are very complicated to answer.
Questions about security,
when you don&#39;t have any security systems,
are terrifying.
Is that altercation I had
with the neighbor down the block
going to turn into a violent episode
that will end my life
or my family&#39;s life?
Health concerns
when there is no health system
are also terrifying.
I listened as many families
had to sort through questions like,
&quot;My infant has a fever.
What am I going to do?&quot;
&quot;My sister, who is pregnant,
is bleeding. What should I do?
Who should I turn to?&quot;
&quot;Where are the doctors,
where are the nurses?
If I could find one, are they trustworthy?
How will I pay them?
In what currency will I pay them?&quot;
&quot;If I need medications,
where will I find them?
If I take those medications,
are they actually counterfeits?&quot;
And on and on.
So for life in these settings,
the dominant theme,
the dominant feature of life,
is the incredible vulnerability
that people have to manage
day in and day out,
because of the lack of social systems.
And it actually turns out
that this feature of life
is incredibly difficult to explain
and be understood by people
who are living outside of it.
I discovered this when I left Kosovo.
I came back to Boston,
I became a physician,
I became a global public
health policy researcher.
I joined the Harvard Medical School
and Brigham and Women&#39;s Hospital
Division of Global Health.
And I, as a researcher,
really wanted to get started
on this problem right away.
I was like, &quot;How do we reduce
the crushing vulnerability
of people living in these types
of fragile settings?
Is there any way
we can start to think about
how to protect and quickly recover
the institutions
that are critical to survival,
like the health system?&quot;
And I have to say,
I had amazing colleagues.
But one interesting thing about it was,
this was sort of an unusual
question for them.
They were kind of like,
&quot;Oh, if you work in war,
doesn&#39;t that mean
you work on refugee camps,
and you work on documenting
mass atrocities?&quot; --
which is, by the way, very,
very, very important.
So it took me a while to explain
why I was so passionate about this issue,
until about six years ago.
That&#39;s when this landmark study
that looked at and described
the public health consequences of war
was published.
They came to an incredible,
provocative conclusion.
These researchers concluded
that the vast majority of death
and disability from war
happens after the cessation of conflict.
So the most dangerous time to be a person
living in a conflict-affected state
is after the cessation of hostilities;
it&#39;s after the peace deal has been signed.
It&#39;s when that political solution
has been achieved.
That seems so puzzling,
but of course it&#39;s not,
because war kills people
by robbing them of their clinics,
of their hospitals,
of their supply chains.
Their doctors are targeted, are killed;
they&#39;re on the run.
And more invisible
and yet more deadly is the destruction
of the health governance institutions
and their finances.
So this is really not
surprising at all to me.
But what is surprising
and somewhat dismaying,
is how little impact this insight has had,
in terms of how we think
about human suffering and war.
Let me give you a couple examples.
Last year, you may remember,
Ebola hit the West African
country of Liberia.
There was a lot of reporting
about this group, Doctors Without Borders,
sounding the alarm
and calling for aid and assistance.
But not a lot of that reporting

answered the question:
Why is Doctors Without Borders
even in Liberia?
Doctors Without Borders
is an amazing organization,
dedicated and designed to provide
emergency care in war zones.
Liberia&#39;s civil war had ended in 2003 --
that was 11 years
before Ebola even struck.
When Ebola struck Liberia,
there were less than 50 doctors
in the entire country
of 4.5 million people.
Doctors Without Borders is in Liberia
because Liberia still doesn&#39;t really have
a functioning health system,
11 years later.
When the earthquake hit Haiti in 2010,
the outpouring of international
aid was phenomenal.
But did you know that only
two percent of that funding
went to rebuild
Haitian public institutions,
including its health sector?
From that perspective,
Haitians continue to die
from the earthquake even today.
I recently met this gentleman.
This is Dr. Nezar Ismet.
He&#39;s the Minister of Health
in the northern autonomous region of Iraq,
in Kurdistan.
Here he is announcing
that in the last nine months,
his country, his region, has increased
from four million people
to five million people.
That&#39;s a 25 percent increase.
Thousands of these new arrivals
have experienced incredible trauma.
His doctors are working
16-hour days without pay.
His budget has not increased
by 25 percent;
it has decreased by 20 percent,
as funding has flowed to security concerns
and to short-term relief efforts.
When his health sector fails --
and if history is any guide, it will --
how do you think that&#39;s going to influence
the decision making
of the five million people in his region
as they think about
whether they should flee
that type of vulnerable living situation?
So as you can see,
this is a frustrating topic for me,

and I really try to understand:
Why the reluctance to protect and support
indigenous health systems
and security systems?
I usually tier two concerns,
two arguments.
The first concern is about corruption,
and the concern that people
in these settings are corrupt
and they are untrustworthy.
And I will admit that I have met
unsavory characters
working in health sectors
in these situations.
But I will tell you that the opposite
is absolutely true
in every case I have worked on,
from Afghanistan to Libya, to Kosovo,
to Haiti, to Liberia --
I have met inspiring people,
who, when the chips were down
for their country,
they risked everything
to save their health institutions.
The trick for the outsider
who wants to help
is identifying who those individuals are,
and building a pathway for them to lead.
That is exactly what happened
in Afghanistan.
One of the unsung and untold
success stories
of our nation-building effort
in Afghanistan
involved the World Bank in 2002
investing heavily
in identifying, training and promoting
Afghani health sector leaders.
These health sector leaders
have pulled off an incredible feat
in Afghanistan.
They have aggressively increased
access to health care
for the majority of the population.
They are rapidly improving
the health status
of the Afghan population,
which used to be the worst in the world.
In fact, the Afghan Ministry
of Health does things
that I wish we would do in America.
They use things like data to make policy.
It&#39;s incredible.

(Laughter)


The other concern I hear a lot about is:
&quot;We just can&#39;t afford it,
we just don&#39;t have the money.
It&#39;s just unsustainable.&quot;
I would submit to you
that the current situation
and the current system we have
is the most expensive, inefficient system
we could possibly conceive of.
The current situation
is that when governments like the US --
or, let&#39;s say, the collection
of governments
that make up the European Commission --
every year, they spend 15 billion dollars
on just humanitarian and emergency
and disaster relief worldwide.
That&#39;s nothing about foreign aid,
that&#39;s just disaster relief.
Ninety-five percent of it
goes to international relief agencies,
that then have to import resources
into these areas,
and knit together some type
of temporary health system, let&#39;s say,
which they then dismantle and send away
when they run out of money.
So our job, it turns out, is very clear.
We, as the global health
community policy experts,
our first job is to become experts
in how to monitor
the strengths and vulnerabilities
of health systems
in threatened situations.
And that&#39;s when we see doctors fleeing,
when we see health resources drying up,
when we see institutions crumbling --
that&#39;s the emergency.
That&#39;s when we need to sound the alarm
and wave our arms.
OK?
Not now.
Everyone can see that&#39;s an emergency,
they don&#39;t need us to tell them that.

Number two:
places like where I work at Harvard
need to take their cue
from the World Bank experience
in Afghanistan,
and we need to -- and we will --
build robust platforms to support
health sector leaders like these.
These people risk their lives.
I think we can match their courage
with some support.

Number three:
we need to reach out
and make new partnerships.
At our global health center,
we have launched a new initiative
with NATO and other security policy makers
to explore with them what they can do
to protect health system institutions
during deployments.
We want them to see
that protecting health systems
and other critical social institutions
is an integral part of their mission.
It&#39;s not just about avoiding
collateral damage;
it&#39;s about winning the peace.
But the most important partner
we need to engage is you,
the American public,
and indeed, the world public.
Because unless you understand
the value of social institutions,
like health systems
in these fragile settings,
you won&#39;t support efforts to save them.
You won&#39;t click on that article
that talks about &quot;Hey, all those
doctors are on the run in country X.
I wonder what that means.
I wonder what that means
for that health system&#39;s ability
to, let&#39;s say, detect influenza.&quot;
&quot;Hmm, it&#39;s probably not good.&quot;
That&#39;s what I&#39;d tell you.
Up on the screen,
I&#39;ve put up my three favorite American
institution defenders and builders.
Over here is George C. Marshall,
he was the guy that proposed
the Marshall Plan
to save all of Europe&#39;s economic
institutions after World War II.
And this Eleanor Roosevelt.
Her work on human rights
really serves as the foundation
for all of our international
human rights organizations.
Then my big favorite is Ben Franklin,
who did many things
in terms of creating institutions,
but was the midwife of our constitution.
And I would say to you
that these are folks who, when our
country was threatened,
or our world was threatened,
they didn&#39;t retreat.
They didn&#39;t talk about building walls.
They talked about building institutions
to protect human security,
for their generation and also for ours.
And I think our generation
should do the same.
Thank you.

(Applause)

