

Translator: Joseph Geni

Reviewer: Joanna Pietrulewicz
Science.
The very word for many of you conjures
unhappy memories of boredom
in high school biology or physics class.
But let me assure that what you did there
had very little to do with science.
That was really the &quot;what&quot; of science.
It was the history
of what other people had discovered.
What I&#39;m most interested in as a scientist
is the &quot;how&quot; of science.
Because science is knowledge in process.
We make an observation,
guess an explanation for that observation,
and then make a prediction
that we can test
with an experiment or other observation.
A couple of examples.
First of all, people noticed
that the Earth was below, the sky above,
and both the Sun and the Moon
seemed to go around them.
Their guessed explanation
was that the Earth must be
the center of the universe.

The prediction: everything
should circle around the Earth.
This was first really tested
when Galileo got his hands
on one of the first telescopes,
and as he gazed into the night sky,
what he found there was a planet, Jupiter,
with four moons circling around it.
He then used those moons
to follow the path of Jupiter
and found that Jupiter
also was not going around the Earth
but around the Sun.
So the prediction test failed.
And this led to
the discarding of the theory
that the Earth was the center
of the universe.

Another example: Sir Isaac Newton
noticed that things fall to the Earth.
The guessed explanation was gravity,
the prediction that everything
should fall to the Earth.
But of course, not everything
does fall to the Earth.
So did we discard gravity?
No. We revised the theory and said,
gravity pulls things to the Earth
unless there is an equal
and opposite force in the other direction.
This led us to learn something new.
We began to pay more attention
to the bird and the bird&#39;s wings,
and just think of all the discoveries
that have flown
from that line of thinking.
So the test failures,
the exceptions, the outliers
teach us what we don&#39;t know
and lead us to something new.
This is how science moves forward.
This is how science learns.
Sometimes in the media,
and even more rarely,
but sometimes even scientists will say
that something or other
has been scientifically proven.
But I hope that you understand
that science never proves anything
definitively forever.
Hopefully science remains curious enough
to look for
and humble enough to recognize
when we have found
the next outlier,
the next exception,
which, like Jupiter&#39;s moons,
teaches us what we don&#39;t actually know.
We&#39;re going to change gears
here for a second.
The caduceus, or the symbol of medicine,
means a lot of different things
to different people,
but most of our
public discourse on medicine
really turns it into
an engineering problem.
We have the hallways of Congress,
and the boardrooms of insurance companies
that try to figure out how to pay for it.
The ethicists and epidemiologists
try to figure out
how best to distribute medicine,
and the hospitals and physicians
are absolutely obsessed
with their protocols and checklists,
trying to figure out
how best to safely apply medicine.
These are all good things.
However, they also all assume
at some level
that the textbook of medicine is closed.
We start to measure
the quality of our health care
by how quickly we can access it.
It doesn&#39;t surprise me
that in this climate,
many of our institutions
for the provision of health care
start to look a heck of a lot
like Jiffy Lube.

(Laughter)

The only problem is that
when I graduated from medical school,
I didn&#39;t get one of those
little doohickeys
that your mechanic
has to plug into your car
and find out exactly what&#39;s wrong with it,
because the textbook of medicine
is not closed.
Medicine is science.
Medicine is knowledge in process.
We make an observation,
we guess an explanation
of that observation,
and then we make a prediction
that we can test.
Now, the testing ground
of most predictions in medicine
is populations.
And you may remember
from those boring days in biology class
that populations tend to distribute
around a mean
as a Gaussian or a normal curve.
Therefore, in medicine,
after we make a prediction
from a guessed explanation,
we test it in a population.
That means that what we know in medicine,
our knowledge and our know-how,
comes from populations
but extends only as far
as the next outlier,
the next exception,
which, like Jupiter&#39;s moons,
will teach us what we don&#39;t actually know.
Now, I am a surgeon
who looks after patients with sarcoma.
Sarcoma is a very rare form of cancer.
It&#39;s the cancer of flesh and bones.
And I would tell you that every one
of my patients is an outlier,
is an exception.
There is no surgery I have ever performed
for a sarcoma patient
that has ever been guided
by a randomized controlled clinical trial,
what we consider the best kind
of population-based evidence in medicine.
People talk about thinking
outside the box,
but we don&#39;t even have a box in sarcoma.
What we do have as we take
a bath in the uncertainty
and unknowns and exceptions
and outliers that surround us in sarcoma
is easy access to what I think
are those two most important values

for any science:
humility and curiosity.
Because if I am humble and curious,
when a patient asks me a question,
and I don&#39;t know the answer,
I&#39;ll ask a colleague
who may have a similar
albeit distinct patient with sarcoma.
We&#39;ll even establish
international collaborations.
Those patients will start
to talk to each other through chat rooms
and support groups.
It&#39;s through this kind
of humbly curious communication
that we begin to try and learn new things.
As an example, this is a patient of mine
who had a cancer near his knee.
Because of humbly curious communication
in international collaborations,
we have learned that we can repurpose
the ankle to serve as the knee
when we have to remove the knee
with the cancer.
He can then wear a prosthetic
and run and jump and play.
This opportunity was available to him
because of international collaborations.
It was desirable to him
because he had contacted other patients
who had experienced it.
And so exceptions and outliers in medicine
teach us what we don&#39;t know,
but also lead us to new thinking.
Now, very importantly,
all the new thinking that outliers
and exceptions lead us to in medicine
does not only apply
to the outliers and exceptions.
It is not that we only learn
from sarcoma patients
ways to manage sarcoma patients.
Sometimes, the outliers
and the exceptions
teach us things that matter quite a lot
to the general population.
Like a tree standing outside a forest,
the outliers and the exceptions
draw our attention
and lead us into a much greater sense
of perhaps what a tree is.
We often talk about
losing the forests for the trees,
but one also loses a tree
within a forest.
But the tree that stands out by itself
makes those relationships
that define a tree,
the relationships between trunk
and roots and branches,
much more apparent.
Even if that tree is crooked
or even if that tree
has very unusual relationships
between trunk and roots and branches,
it nonetheless draws our attention
and allows us to make observations
that we can then test
in the general population.
I told you that sarcomas are rare.
They make up about one percent
of all cancers.
You also probably know that cancer
is considered a genetic disease.
By genetic disease we mean
that cancer is caused by oncogenes
that are turned on in cancer
and tumor suppressor genes
that are turned off to cause cancer.
You might think
that we learned about oncogenes
and tumor suppressor genes
from common cancers
like breast cancer and prostate cancer
and lung cancer,
but you&#39;d be wrong.
We learned about oncogenes
and tumor suppressor genes
for the first time
in that itty-bitty little one percent
of cancers called sarcoma.
In 1966, Peyton Rous got the Nobel Prize
for realizing that chickens
had a transmissible form of sarcoma.
Thirty years later, Harold Varmus
and Mike Bishop discovered
what that transmissible element was.
It was a virus
carrying a gene,
the src oncogene.
Now, I will not tell you
that src is the most important oncogene.
I will not tell you
that src is the most frequently
turned on oncogene in all of cancer.
But it was the first oncogene.
The exception, the outlier
drew our attention and led us to something
that taught us very important things
about the rest of biology.
Now, TP53 is the most important
tumor suppressor gene.
It is the most frequently turned off
tumor suppressor gene
in almost every kind of cancer.
But we didn&#39;t learn about it
from common cancers.
We learned about it
when doctors Li and Fraumeni
were looking at families,
and they realized that these families
had way too many sarcomas.
I told you that sarcoma is rare.
Remember that a one
in a million diagnosis,
if it happens twice in one family,
is way too common in that family.
The very fact that these are rare
draws our attention
and leads us to new kinds of thinking.
Now, many of you may say,
and may rightly say,
that yeah, Kevin, that&#39;s great,
but you&#39;re not talking
about a bird&#39;s wing.
You&#39;re not talking about moons
floating around some planet Jupiter.
This is a person.
This outlier, this exception,
may lead to the advancement of science,
but this is a person.
And all I can say
is that I know that all too well.
I have conversations with these patients
with rare and deadly diseases.
I write about these conversations.
These conversations are terribly fraught.
They&#39;re fraught with horrible phrases
like &quot;I have bad news&quot;
or &quot;There&#39;s nothing more we can do.&quot;
Sometimes these conversations

turn on a single word:
&quot;terminal.&quot;
Silence can also be rather uncomfortable.
Where the blanks are in medicine
can be just as important
as the words that we use
in these conversations.
What are the unknowns?
What are the experiments
that are being done?
Do this little exercise with me.
Up there on the screen,
you see this phrase, &quot;no where.&quot;
Notice where the blank is.
If we move that blank one space over
&quot;no where&quot;
becomes &quot;now here,&quot;
the exact opposite meaning,
just by shifting the blank one space over.
I&#39;ll never forget the night
that I walked into
one of my patients&#39; rooms.
I had been operating long that day
but I still wanted to come and see him.
He was a boy I had diagnosed
with a bone cancer a few days before.
He and his mother had been meeting
with the chemotherapy doctors
earlier that day,
and he had been admitted
to the hospital to begin chemotherapy.
It was almost midnight
when I got to his room.
He was asleep, but I found his mother
reading by flashlight
next to his bed.
She came out in the hall
to chat with me for a few minutes.
It turned out that
what she had been reading
was the protocol
that the chemotherapy doctors
had given her that day.
She had memorized it.
She said, &quot;Dr. Jones, you told me
that we don&#39;t always win
with this type of cancer,
but I&#39;ve been studying this protocol,
and I think I can do it.
I think I can comply
with these very difficult treatments.
I&#39;m going to quit my job.
I&#39;m going to move in with my parents.
I&#39;m going to keep my baby safe.&quot;
I didn&#39;t tell her.
I didn&#39;t stop to correct her thinking.
She was trusting in a protocol
that even if complied with,
wouldn&#39;t necessarily save her son.
I didn&#39;t tell her.
I didn&#39;t fill in that blank.
But a year and a half later
her boy nonetheless died of his cancer.
Should I have told her?
Now, many of you may say, &quot;So what?
I don&#39;t have sarcoma.
No one in my family has sarcoma.
And this is all fine and well,
but it probably doesn&#39;t
matter in my life.&quot;
And you&#39;re probably right.
Sarcoma may not matter
a whole lot in your life.
But where the blanks are in medicine
does matter in your life.
I didn&#39;t tell you one dirty little secret.
I told you that in medicine,
we test predictions in populations,
but I didn&#39;t tell you,
and so often medicine never tells you
that every time an individual
encounters medicine,
even if that individual is firmly
embedded in the general population,
neither the individual
nor the physician knows
where in that population
the individual will land.
Therefore, every encounter with medicine
is an experiment.
You will be a subject
in an experiment.
And the outcome will be either
a better or a worse result for you.
As long as medicine works well,
we&#39;re fine with fast service,
bravado, brimmingly
confident conversations.
But when things don&#39;t work well,
sometimes we want something different.
A colleague of mine
removed a tumor from a patient&#39;s limb.
He was concerned about this tumor.
In our physician conferences,
he talked about his concern
that this was a type of tumor
that had a high risk
for coming back in the same limb.
But his conversations with the patient

were exactly what a patient might want:
brimming with confidence.
He said, &quot;I got it all
and you&#39;re good to go.&quot;
She and her husband were thrilled.
They went out, celebrated, fancy dinner,
opened a bottle of champagne.
The only problem was a few weeks later,
she started to notice
another nodule in the same area.
It turned out he hadn&#39;t gotten it all,
and she wasn&#39;t good to go.
But what happened at this juncture
absolutely fascinates me.
My colleague came to me and said,
&quot;Kevin, would you mind
looking after this patient for me?&quot;
I said, &quot;Why, you know the right thing
to do as well as I do.
You haven&#39;t done anything wrong.&quot;
He said, &quot;Please, just look
after this patient for me.&quot;
He was embarrassed --
not by what he had done,
but by the conversation that he had had,
by the overconfidence.
So I performed
a much more invasive surgery
and had a very different conversation
with the patient afterwards.
I said, &quot;Most likely I&#39;ve gotten it all
and you&#39;re most likely good to go,
but this is the experiment
that we&#39;re doing.
This is what you&#39;re going to watch for.
This is what I&#39;m going to watch for.
And we&#39;re going to work together
to find out if this surgery will work
to get rid of your cancer.&quot;
I can guarantee you, she and her husband
did not crack another bottle of champagne
after talking to me.
But she was now a scientist,
not only a subject in her experiment.
And so I encourage you
to seek humility and curiosity
in your physicians.
Almost 20 billion times each year,
a person walks into a doctor&#39;s office,
and that person becomes a patient.
You or someone you love
will be that patient sometime very soon.
How will you talk to your doctors?
What will you tell them?
What will they tell you?
They cannot tell you
what they do not know,
but they can tell you when they don&#39;t know
if only you&#39;ll ask.
So please, join the conversation.
Thank you.

(Applause)

