
I want to give you a new perspective.
That sounds grandiose, and it is.
I left Ireland yesterday morning.
I traveled from Dublin to New York
independently.
But the design of an airport,
plane and terminal
offers little independence when
you&#39;re 105 and a half centimeters tall.
For Americans, that&#39;s 3&#39; 5&quot;.
I was whisked through the airport
by airline assistants in a wheelchair.
Now, I don&#39;t need to use a wheelchair,
but the design of an airport
and its lack of accessibility
means that it&#39;s my only way
to get through.
With my carry-on bag between my feet,
I was wheeled through
security, preclearance
and I arrived at my boarding gate.
I use the accessibility
services in the airport
because most of the terminal
is just not designed with me in mind.
Take security, for example.
I&#39;m not strong enough
to lift my carry-on bag
from the ground to the carousel.
I stand at eye level with it.
And those who work in that space
for safety purposes cannot help me
and cannot do it for me.
Design inhibits my autonomy
and my independence.
But traveling at this size,
it isn&#39;t all bad.
The leg room in economy
is like business class.

(Laughter)

I often forget that I&#39;m a little person.
It&#39;s the physical environment
and society that remind me.
Using a public bathroom
is an excruciating experience.
I walk into the cubicle
but I can&#39;t reach the lock on the door.
I&#39;m creative and resilient.
I look around and see if there&#39;s
a bin that I can turn upside down.
Is it safe?
Not really.
Is it hygienic and sanitary?
Definitely not.
But the alternative is much worse.
If that doesn&#39;t work, I use my phone.
It gives me an additional
four- to six-inch reach,
and I try to jam the lock closed
with my iPhone.
Now, I imagine that&#39;s not what Jony Ive
had in mind when he designed the iPhone,
but it works.
The alternative
is that I approach a stranger.
I apologize profusely
and I ask them to stand guard
outside my cubicle door.
They do
and I emerge grateful
but absolutely mortified,
and hope that they didn&#39;t notice
that I left the bathroom
without washing my hands.
I carry hand sanitizer with me
every single day
because the sink, soap dispenser,
hand dryer and mirror
are all out of my reach.
Now, the accessible bathroom
is somewhat of an option.
In this space, I can reach
the lock on the door,
the sink, the soap dispenser,
the hand dryer and the mirror.
Yet, I cannot use the toilet.
It is deliberately designed higher
so that wheelchair users
can transfer across with ease.
This is a wonderful
and necessary innovation,
but in the design world, when we describe
a new project or idea as accessible,
what does that mean?
Who is it accessible to?
And whose needs
are not being accommodated for?
Now, the bathroom is an example
of where design impinges upon my dignity,
but the physical environment impacts
upon me in much more casual ways too,
something as simple
as ordering a cup of coffee.
Now, I&#39;ll admit it.
I drink far too much coffee.
My order is a skinny vanilla latte,
but I&#39;m trying
to wean myself off the syrup.
But the coffee shop,
it&#39;s not designed well,
at least not for me.
Queuing, I&#39;m standing
beside the pastry cabinet
and the barista calls for the next order.
&quot;Next, please!&quot; they shout.
They can&#39;t see me.
The person next to me in the queue
points to my existence
and everyone is embarrassed.
I order as quick as I can
and I move along to collect my coffee.
Now, think just for a second.
Where do they put it?
Up high and without a lid.
Reaching up to collect a coffee
that I have paid for
is an incredibly dangerous experience.
But design also impinges
on the clothes that I want to wear.
I want garments
that reflect my personality.
It&#39;s difficult to find
in the childrenswear department.
And often womenswear
requires far too many alterations.
I want shoes that affect my maturity,
professionalism and sophistication.
Instead, I&#39;m offered sneakers
with Velcro straps and light-up shoes.
Now, I&#39;m not totally opposed
to light-up shoes.

(Laughter)

But design also impacts
on such simple things,
like sitting on a chair.
I cannot go from a standing
to a seating position with grace.
Due to the standards
of design heights of chairs,
I have to crawl on my hands and knees
just to get on top of it,
whilst also being conscious
that it might tip over at any stage.
But whilst design impacts on me
whether it&#39;s a chair,
a bathroom, a coffee shop, or clothes,
I rely on and benefit
from the kindness of strangers.
But not everybody is so nice.
I&#39;m reminded that I&#39;m a little person
when a stranger points,
stares,
laughs,
calls me a name,
or takes a photograph of me.
This happens almost every day.
With the rise of social media,
it has given me an opportunity
and a platform to have a voice
as a blogger and as an activist,
but it has also made me nervous
that I might become a meme
or a viral sensation,
all without my consent.
So let&#39;s take a moment right now
to make something very clear.
The word &quot;midget&quot; is a slur.
It evolved from PT Barnum&#39;s era
of circuses and freak shows.
Society has evolved.
So should our vocabulary.
Language is a powerful tool.
It does not just name our society.
It shapes it.
I am incredibly proud
to be a little person,
to have inherited
the condition of achondroplasia.
But I am most proud to be Sinead.
Achondroplasia is
the most common form of dwarfism.
Achondroplasia translates
as &quot;without cartilage formation.&quot;
I have short limbs
and achondroplastic facial features,
my forehead and my nose.
My arms do not straighten fully,
but I can lick my elbow.
I&#39;m not showing you that one.
Achondroplasia occurs in approximately
one in every 20,000 births.
80 percent of little people
are born to two average-height parents.
That means that anybody in this room
could have a child with achondroplasia.
Yet, I inherited my condition from my dad.
I&#39;d like to show you a photo of my family.
My mother is average height,
my father is a little person
and I am the eldest of five children.
I have three sisters and one brother.
They are all average height.
I am incredibly fortunate
to have been born into a family
that cultivated
my curiosity and my tenacity,
that protected me from the unkindness
and ignorance of strangers
and that armed me with the resilience,
creativity and confidence
that I needed to survive and manipulate
the physical environment and society.
If I was to pinpoint any reason
why I am successful,
it is because I was
and I am a loved child,
now, a loved child
with a lot of sass and sarcasm,
but a loved child nonetheless.
In giving you an insight
into who I am today
I wanted to offer you a new perspective.
I wanted to challenge the idea
that design is but a tool
to create function and beauty.
Design greatly impacts
upon people&#39;s lives,
all lives.
Design is a way in which
we can feel included in the world,
but it is also a way in which
we can uphold a person&#39;s dignity
and their human rights.
Design can also inflict vulnerability
on a group whose needs aren&#39;t considered.
So today, I want
your perceptions challenged.
Who are we not designing for?
How can we amplify their voices
and their experiences?
What is the next step?
Design is an enormous privilege,
but it is a bigger responsibility.
I want you to open your eyes.
Thank you so much.

(Applause)

