
Three and a half years ago,
I made one of the best decisions of my life.
As my New Year&#39;s resolution,
I gave up dieting, stopped worrying about my weight,
and learned to eat mindfully.
Now I eat whenever I&#39;m hungry,
and I&#39;ve lost 10 pounds.
This was me at age 13,
when I started my first diet.
I look at that picture now, and I think,
you did not need a diet,
you needed a fashion consult.

(Laughter)

But I thought I needed to lose weight,
and when I gained it back,
of course I blamed myself.
And for the next three decades,
I was on and off various diets.
No matter what I tried,
the weight I&#39;d lost always came back.
I&#39;m sure many of you know the feeling.
As a neuroscientist,
I wondered, why is this so hard?
Obviously, how much you weigh depends on
how much you eat and how much energy you burn.
What most people don&#39;t realize
is that hunger and energy use
are controlled by the brain,
mostly without your awareness.
Your brain does a lot of its work behind the scenes,
and that is a good thing,
because your conscious mind --
how do we put this politely? --
it&#39;s easily distracted.
It&#39;s good that you don&#39;t have to remember to breathe
when you get caught up in a movie.
You don&#39;t forget how to walk
because you&#39;re thinking about
what to have for dinner.
Your brain also has its own sense
of what you should weigh,
no matter what you consciously believe.
This is called your set point,
but that&#39;s a misleading term,
because it&#39;s actually a range
of about 10 or 15 pounds.
You can use lifestyle choices to move your weight
up and down within that range,
but it&#39;s much, much harder to stay outside of it.
The hypothalamus, the part of the brain
that regulates body weight,
there are more than a dozen chemical signals
in the brain that tell your body to gain weight,
more than another dozen that
tell your body to lose it,
and the system works like a thermostat,
responding to signals from the body
by adjusting hunger, activity and metabolism,
to keep your weight stable as conditions change.
That&#39;s what a thermostat does, right?
It keeps the temperature in your house the same
as the weather changes outside.
Now you can try to change the temperature
in your house by opening a window in the winter,
but that&#39;s not going to change
the setting on the thermostat,
which will respond by kicking on the furnace
to warm the place back up.
Your brain works exactly the same way,
responding to weight loss by using powerful tools
to push your body back
to what it considers normal.
If you lose a lot of weight,
your brain reacts as if you were starving,
and whether you started out fat or thin,
your brain&#39;s response is exactly the same.
We would love to think that your brain could tell
whether you need to lose weight or not,
but it can&#39;t.
If you do lose a lot of weight,
you become hungry,
and your muscles burn less energy.
Dr. Rudy Leibel of Columbia University
has found that people who have lost
10 percent of their body weight
burn 250 to 400 calories less
because their metabolism is suppressed.
That&#39;s a lot of food.
This means that a successful dieter
must eat this much less forever
than someone of the same weight
who has always been thin.
From an evolutionary perspective,
your body&#39;s resistance to weight loss makes sense.
When food was scarce, our ancestors&#39; survival
depended on conserving energy,
and regaining the weight when food was available
would have protected them
against the next shortage.
Over the course of human history,
starvation has been a much bigger problem
than overeating.

This may explain a very sad fact:
Set points can go up,
but they rarely go down.
Now, if your mother ever mentioned
that life is not fair,
this is the kind of thing she was talking about.

(Laughter)

Successful dieting doesn&#39;t lower your set point.
Even after you&#39;ve kept the weight off
for as long as seven years,
your brain keeps trying to make you gain it back.
If that weight loss had been due to a long famine,
that would be a sensible response.
In our modern world of drive-thru burgers,
it&#39;s not working out so well for many of us.
That difference between our ancestral past
and our abundant present
is the reason that Dr. Yoni Freedhoff
of the University of Ottawa
would like to take some of his patients back to a time
when food was less available,
and it&#39;s also the reason
that changing the food environment
is really going to be the most effective solution
to obesity.
Sadly, a temporary weight gain
can become permanent.
If you stay at a high weight for too long,
probably a matter of years for most of us,
your brain may decide that that&#39;s the new normal.
Psychologists classify eaters into two groups,
those who rely on their hunger
and those who try to control their eating
through willpower, like most dieters.
Let&#39;s call them intuitive eaters and controlled eaters.
The interesting thing is that intuitive eaters
are less likely to be overweight,
and they spend less time thinking about food.
Controlled eaters are more vulnerable
to overeating in response to advertising,
super-sizing, and the all-you-can-eat buffet.
And a small indulgence,
like eating one scoop of ice cream,
is more likely to lead to a food binge
in controlled eaters.
Children are especially vulnerable
to this cycle of dieting and then binging.
Several long-term studies have shown
that girls who diet in their early teenage years
are three times more likely to become overweight
five years later,
even if they started at a normal weight,
and all of these studies found
that the same factors
that predicted weight gain
also predicted the development of eating disorders.
The other factor, by the way,
those of you who are parents,
was being teased by family members
about their weight.
So don&#39;t do that.

(Laughter)

I left almost all my graphs at home,
but I couldn&#39;t resist throwing in just this one,
because I&#39;m a geek, and that&#39;s how I roll.

(Laughter)

This is a study that looked at the risk of death
over a 14-year period

based on four healthy habits:
eating enough fruits and vegetables,
exercise three times a week,
not smoking,
and drinking in moderation.
Let&#39;s start by looking at the normal weight
people in the study.
The height of the bars is the risk of death,
and those zero, one, two, three, four numbers
on the horizontal axis
are the number of those healthy habits
that a given person had.
And as you&#39;d expect, the healthier the lifestyle,
the less likely people were to die during the study.
Now let&#39;s look at what happens
in overweight people.
The ones that had no healthy habits
had a higher risk of death.
Adding just one healthy habit
pulls overweight people back into the normal range.
For obese people with no healthy habits,
the risk is very high, seven times higher
than the healthiest groups in the study.
But a healthy lifestyle helps obese people too.
In fact, if you look only at the group
with all four healthy habits,
you can see that weight makes very little difference.
You can take control of your health
by taking control of your lifestyle,
even If you can&#39;t lose weight
and keep it off.
Diets don&#39;t have very much reliability.
Five years after a diet,
most people have regained the weight.
Forty percent of them have gained even more.
If you think about this,
the typical outcome of dieting
is that you&#39;re more likely to gain weight
in the long run than to lose it.
If I&#39;ve convinced you that dieting
might be a problem,
the next question is, what do you do about it?
And my answer, in a word, is mindfulness.
I&#39;m not saying you need to learn to meditate
or take up yoga.

I&#39;m talking about mindful eating:
learning to understand your body&#39;s signals
so that you eat when you&#39;re hungry
and stop when you&#39;re full,
because a lot of weight gain boils down
to eating when you&#39;re not hungry.
How do you do it?
Give yourself permission to eat
as much as you want, and then work on figuring out
what makes your body feel good.
Sit down to regular meals without distractions.
Think about how your body feels
when you start to eat and when you stop,
and let your hunger decide
when you should be done.
It took about a year for me to learn this,
but it&#39;s really been worth it.
I am so much more relaxed around food
than I have ever been in my life.
I often don&#39;t think about it.
I forget we have chocolate in the house.
It&#39;s like aliens have taken over my brain.
It&#39;s just completely different.
I should say that
this approach to eating probably
won&#39;t make you lose weight
unless you often eat when you&#39;re not hungry,
but doctors don&#39;t know of any approach
that makes significant weight loss in a lot of people,
and that is why a lot of people are now focusing on
preventing weight gain
instead of promoting weight loss.

Let&#39;s face it:
If diets worked, we&#39;d all be thin already.

(Laughter)

Why do we keep doing the same thing
and expecting different results?
Diets may seem harmless,
but they actually do a lot of collateral damage.

At worst, they ruin lives:
Weight obsession leads to eating disorders,
especially in young kids.
In the U.S., we have 80 percent of 10-year-old girls
say they&#39;ve been on a diet.
Our daughters have learned to measure their worth
by the wrong scale.
Even at its best,
dieting is a waste of time and energy.
It takes willpower which you could be using
to help your kids with their homework
or to finish that important work project,
and because willpower is limited,
any strategy that relies on its consistent application
is pretty much guaranteed
to eventually fail you
when your attention moves on to something else.
Let me leave you with one last thought.
What if we told all those dieting girls
that it&#39;s okay to eat when they&#39;re hungry?
What if we taught them to work with their appetite
instead of fearing it?
I think most of them would be happier and healthier,
and as adults,
many of them would probably be thinner.
I wish someone had told me that
back when I was 13.
Thanks.

(Applause)

