
When I was four years old,
my dad taught me
the Taos Pueblo Hoop Dance,
a traditional dance born hundreds
of years ago in Southwestern USA.
A series of hoops are created
out of willow wood,
and they&#39;re threaded together
to create formations of the natural world,
showing the many beauties of life.
In this dance, you&#39;re circling
in a constant spin,
mimicking the movement of the Sun
and the passage of time.
Watching this dance was magic to me.
Like with a time capsule,
I was taking a look through
a cultural window to the past.
I felt a deeper connection
to how my ancestors used to look
at the world around them.
Since then, I&#39;ve always been
obsessed with time capsules.
They take on many forms,
but the common thread
is that they&#39;re uncontrollably fascinating
to us as human beings,
because they&#39;re portals to a memory,
and they hold the important power
of keeping stories alive.
As a filmmaker and composer,
it&#39;s been my journey to find my voice,
reclaim the stories
of my heritage and the past
and infuse them into music and film
time capsules to share.
To tell you a bit about
how I found my voice,
I&#39;d like to share a bit
about how I grew up.
In Southern California, I grew up
in a multigenerational home,
meaning I lived under the same roof
as my parents, aunts,
uncles and grandparents.
My mother is Dutch-Indonesian and Chinese
with immigrant parents,
and my father is Ojibwe
and an enrolled tribal member
of the Prairie Band&#39;s Potawatomi Tribe
in Northeastern Kansas.
So one weekend I&#39;d be learning
how to fold dumplings,
and the next, I&#39;d be
traditional-style dancing
at a powwow,
immersed in the powerful sounds
of drums and singers.
Being surrounded by many
cultures was the norm,
but also a very confusing experience.
It was really hard for me
to find my voice,
because I never felt I was enough --
never Chinese, Dutch-Indonesian
or Native enough.
Because I never felt I was a part
of any community,
I sought to learn
the stories of my heritage
and connect them together
to rediscover my own.
The first medium I felt
gave me a voice was music.
With layers of sounds
and multiple instruments,
I could create soundscapes and worlds
that were much bigger than my own.
Through music, I&#39;m inviting you
into a sonic portal
of my memories and emotions,
and I&#39;m holding up a mirror to yours.
One of my favorite instruments to play
is the guzheng zither,
a Chinese harp-like instrument.
While the hoop dance
is hundreds of years old,
the guzheng has more
than 2,000 years of history.
I&#39;m playing the styles that greatly
influence me today,
like electronic music,
with an instrument that was used
to play traditional folk music long ago.

And I noticed an interesting connection:
the zither is tuned
to the pentatonic scale,
a scale that is universally known
in so many parts of music
around the world,
including Native American folk songs.
In both Chinese and Native folk,
I sense this inherent sound of longing
and holding onto the past,
an emotion that greatly drives
the music I create today.
At the time, I wondered if I could make
this feeling of immersion
even more powerful,
by layering visuals and music --
visuals and images on top of the music.
So I turned to internet tutorials
to learn editing software,
went to community college to save money
and created films.
After a few years experimenting,
I was 17 and had something
I wanted to tell and preserve.

It started with a question:
What happens when a story is forgotten?
I lead with this in my latest
documentary film,
&quot;Smoke That Travels,&quot;
which immerses people into the world
of music, song, color and dance,
as I explore my fear that a part
of my identity, my Native heritage,
will be forgotten in time.
Many indigenous languages are dying
due to historically forced assimilation.
From the late 1800s to the early 1970s,
Natives were forced into boarding schools,
where they were violently punished
if they practiced traditional ways
or spoke their native language,
most of which were orally passed down.
As of now, there are 567 federally
recognized tribes in the United States,
when there used to be countless more.
In my father&#39;s words,
&quot;Being Native is not about
wearing long hair in braids.
It&#39;s not about feathers or beadwork.
It&#39;s about the way we all center ourselves
in the world as human beings.&quot;
After traveling with this film
for over a year,
I met indigenous people
from around the world,
from the Ainu of Japan,
Sami of Scandinavia,
the Maori
and many more.
And they were all dealing
with the exact same struggle
to preserve their language and culture.
At this moment, I not only realize
the power storytelling has
to connect all of us as human beings
but the responsibility
that comes with this power.
It can become incredibly dangerous
when our stories are rewritten or ignored,
because when we are denied identity,
we become invisible.
We&#39;re all storytellers.
Reclaiming our narratives
and just listening to each other&#39;s
can create a portal
that can transcend time itself.
Thank you.

(Applause)

