

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;m here today to talk about a disturbing question,
which has an equally disturbing answer.
My topic is the secrets of domestic violence,
and the question I&#39;m going to tackle

is the one question everyone always asks:
Why does she stay?
Why would anyone stay with a man who beats her?
I&#39;m not a psychiatrist, a social worker
or an expert in domestic violence.
I&#39;m just one woman with a story to tell.
I was 22. I had just graduated from Harvard College.
I had moved to New York City for my first job
as a writer and editor at Seventeen magazine.
I had my first apartment,
my first little green American Express card,
and I had a very big secret.
My secret was that I had this gun
loaded with hollow-point bullets pointed at my head
by the man who I thought was my soulmate,
many, many times.
The man who I loved more than anybody on Earth
held a gun to my head and threatened to kill me
more times than I can even remember.
I&#39;m here to tell you the story of crazy love,
a psychological trap disguised as love,
one that millions of women and even a few men
fall into every year.
It may even be your story.
I don&#39;t look like a typical domestic violence survivor.
I have a B.A. in English from Harvard College,
an MBA in marketing from Wharton Business School.
I&#39;ve spent most of my career working for Fortune 500 companies
including Johnson &amp; Johnson, Leo Burnett and The Washington Post.
I&#39;ve been married for almost 20 years to my second husband
and we have three kids together.
My dog is a black lab, and I drive a Honda Odyssey minivan.

(Laughter)

So my first message for you is that domestic violence
happens to everyone --
all races, all religions, all income and education levels.
It&#39;s everywhere.
And my second message is that everyone thinks
domestic violence happens to women,
that it&#39;s a women&#39;s issue.
Not exactly.
Over 85 percent of abusers are men, and domestic abuse
happens only in intimate, interdependent, long-term relationships,
in other words, in families,
the last place we would want or expect to find violence,
which is one reason domestic abuse is so confusing.
I would have told you myself that I was the last person on Earth
who would stay with a man who beats me,
but in fact I was a very typical victim because of my age.
I was 22, and in the United States,
women ages 16 to 24 are three times as likely
to be domestic violence victims
as women of other ages,
and over 500 women and girls this age
are killed every year by abusive partners,
boyfriends, and husbands in the United States.
I was also a very typical victim because I knew nothing
about domestic violence, its warning signs or its patterns.
I met Conor on a cold, rainy January night.
He sat next to me on the New York City subway,
and he started chatting me up.
He told me two things.
One was that he, too, had just graduated from an Ivy League school,
and that he worked at a very impressive Wall Street bank.
But what made the biggest impression on me that first meeting
was that he was smart and funny
and he looked like a farm boy.
He had these big cheeks, these big apple cheeks
and this wheat-blond hair,
and he seemed so sweet.
One of the smartest things Conor did, from the very beginning,
was to create the illusion that I was the dominant partner in the relationship.
He did this especially at the beginning
by idolizing me.
We started dating, and he loved everything about me,
that I was smart, that I&#39;d gone to Harvard,
that I was passionate about helping teenage girls, and my job.
He wanted to know everything about my family
and my childhood and my hopes and dreams.
Conor believed in me, as a writer and a woman,
in a way that no one else ever had.
And he also created a magical atmosphere of trust between us
by confessing his secret,
which was that, as a very young boy starting at age four,
he had been savagely and repeatedly physically abused
by his stepfather,
and the abuse had gotten so bad that he had had to drop out of school in eighth grade,
even though he was very smart,
and he&#39;d spent almost 20 years rebuilding his life.
Which is why that Ivy League degree
and the Wall Street job and his bright shiny future
meant so much to him.
If you had told me
that this smart, funny, sensitive man who adored me
would one day dictate whether or not I wore makeup,
how short my skirts were,
where I lived, what jobs I took,
who my friends were and where I spent Christmas,
I would have laughed at you,
because there was not a hint of violence or control
or anger in Conor at the beginning.
I didn&#39;t know that the first stage
in any domestic violence relationship
is to seduce and charm the victim.
I also didn&#39;t know that the second step is to isolate the victim.
Now, Conor did not come home one day and announce,
&quot;You know, hey, all this Romeo and Juliet stuff has been great,
but I need to move into the next phase
where I isolate you and I abuse you&quot; — 
(Laughter)
 —
&quot;so I need to get you out of this apartment
where the neighbors can hear you scream
and out of this city where you have friends and family
and coworkers who can see the bruises.&quot;
Instead, Conor came home one Friday evening
and he told me that he had quit his job that day,
his dream job,
and he said that he had quit his job because of me,
because I had made him feel so safe and loved
that he didn&#39;t need to prove himself on Wall Street anymore,
and he just wanted to get out of the city
and away from his abusive, dysfunctional family,
and move to a tiny town in New England
where he could start his life over with me by his side.
Now, the last thing I wanted to do was leave New York,
and my dream job,
but I thought you made sacrifices for your soulmate,
so I agreed, and I quit my job,
and Conor and I left Manhattan together.
I had no idea I was falling into crazy love,
that I was walking headfirst into a carefully laid
physical, financial and psychological trap.
The next step in the domestic violence pattern
is to introduce the threat of violence
and see how she reacts.
And here&#39;s where those guns come in.
As soon as we moved to New England -- you know,
that place where Connor was supposed to feel so safe --
he bought three guns.
He kept one in the glove compartment of our car.
He kept one under the pillows on our bed,
and the third one he kept in his pocket at all times.
And he said that he needed those guns
because of the trauma he&#39;d experienced as a young boy.
He needed them to feel protected.
But those guns were really a message for me,
and even though he hadn&#39;t raised a hand to me,
my life was already in grave danger every minute of every day.
Conor first physically attacked me
five days before our wedding.
It was 7 a.m. I still had on my nightgown.
I was working on my computer trying to finish a freelance writing assignment,
and I got frustrated,
and Conor used my anger as an excuse
to put both of his hands around my neck
and to squeeze so tightly that I could not breathe or scream,
and he used the chokehold
to hit my head repeatedly against the wall.
Five days later, the ten bruises on my neck had just faded,
and I put on my mother&#39;s wedding dress,
and I married him.
Despite what had happened,
I was sure we were going to live happily ever after,
because I loved him, and he loved me so much.
And he was very, very sorry.
He had just been really stressed out by the wedding
and by becoming a family with me.
It was an isolated incident,
and he was never going to hurt me again.
It happened twice more on the honeymoon.
The first time, I was driving to find a secret beach
and I got lost,
and he punched me in the side of my head so hard
that the other side of my head repeatedly hit
the driver&#39;s side window.
And then a few days later, driving home from our honeymoon,
he got frustrated by traffic,
and he threw a cold Big Mac in my face.
Conor proceeded to beat me once or twice a week
for the next two and a half years of our marriage.
I was mistaken in thinking that I was unique
and alone in this situation.
One in three American women
experiences domestic violence or stalking at some point in her life,
and the CDC reports that 15 million children
are abused every year, 15 million.
So actually, I was in very good company.

Back to my question:
Why did I stay?
The answer is easy.
I didn&#39;t know he was abusing me.
Even though he held those loaded guns to my head,
pushed me down stairs,
threatened to kill our dog,
pulled the key out of the car ignition as I drove down the highway,
poured coffee grinds on my head
as I dressed for a job interview,
I never once thought of myself as a battered wife.
Instead, I was a very strong woman
in love with a deeply troubled man,
and I was the only person on Earth
who could help Conor face his demons.
The other question everybody asks is,
why doesn&#39;t she just leave?
Why didn&#39;t I walk out? I could have left any time.
To me, this is the saddest and most painful question that people ask,

because we victims know something you usually don&#39;t:
It&#39;s incredibly dangerous to leave an abuser.
Because the final step in the domestic violence pattern
is kill her.
Over 70 percent of domestic violence murders
happen after the victim has ended the relationship,
after she&#39;s gotten out,
because then the abuser has nothing left to lose.
Other outcomes include long-term stalking,
even after the abuser remarries;
denial of financial resources;
and manipulation of the family court system
to terrify the victim and her children,
who are regularly forced by family court judges
to spend unsupervised time
with the man who beat their mother.
And still we ask, why doesn&#39;t she just leave?
I was able to leave,
because of one final, sadistic beating
that broke through my denial.
I realized that the man who I loved so much
was going to kill me if I let him.
So I broke the silence.

I told everyone:
the police, my neighbors,
my friends and family, total strangers,
and I&#39;m here today because you all helped me.
We tend to stereotype victims
as grisly headlines,
self-destructive women, damaged goods.
The question, &quot;Why does she stay?&quot;
is code for some people for, &quot;It&#39;s her fault for staying,&quot;
as if victims intentionally choose to fall in love with men
intent upon destroying us.
But since publishing &quot;Crazy Love,&quot;
I have heard hundreds of stories from men and women
who also got out,
who learned an invaluable life lesson from what happened,
and who rebuilt lives -- joyous, happy lives --
as employees, wives and mothers,
lives completely free of violence, like me.
Because it turns out that I&#39;m actually a very typical domestic violence victim
and a typical domestic violence survivor.
I remarried a kind and gentle man,
and we have those three kids.
I have that black lab, and I have that minivan.
What I will never have again,
ever,
is a loaded gun held to my head
by someone who says that he loves me.
Right now, maybe you&#39;re thinking,
&quot;Wow, this is fascinating,&quot;
or, &quot;Wow, how stupid was she,&quot;
but this whole time, I&#39;ve actually been talking about you.
I promise you there are several people
listening to me right now
who are currently being abused
or who were abused as children
or who are abusers themselves.
Abuse could be affecting your daughter,
your sister, your best friend right now.
I was able to end my own crazy love story
by breaking the silence.
I&#39;m still breaking the silence today.
It&#39;s my way of helping other victims,
and it&#39;s my final request of you.
Talk about what you heard here.
Abuse thrives only in silence.
You have the power to end domestic violence
simply by shining a spotlight on it.
We victims need everyone.
We need every one of you to understand
the secrets of domestic violence.
Show abuse the light of day by talking about it
with your children, your coworkers,
your friends and family.
Recast survivors as wonderful, lovable people
with full futures.
Recognize the early signs of violence
and conscientiously intervene,
deescalate it, show victims a safe way out.
Together we can make our beds,
our dinner tables and our families
the safe and peaceful oases they should be.
Thank you.

(Applause)

