
As a little Hawaiian,
my mom and auntie always told me
stories about Kalaupapa --
the Hawaiian leper colony
surrounded by the highest
sea cliffs in the world --
and Father Damien,
the Belgian missionary who gave his life
for the Hawaiian community.
As a young nurse,
my aunt trained the nuns
caring for the remaining lepers
almost a 100 years after
Father Damien died of leprosy.
I remember stories she told
about traveling down
switchback cliff paths on a mule,
while my uncle played
her favorite hula songs on the ukulele
all the way down to Kalaupapa.
You see, as a youngster,
I was always curious about a few things.
First was why a Belgian missionary
chose to live in complete isolation
in Kalaupapa,
knowing he would inevitably
contract leprosy
from the community of people
he sought to help.
And secondly,
where did the leprosy bacteria come from?
And why were Kānaka Maoli,
the indigenous people of Hawaii,
so susceptible to developing
leprosy, or &quot;mai Pake?&quot;
This got my curious about what
makes us unique as Hawaiians --
namely, our genetic makeup.
But it wasn&#39;t until high school,
through the Human Genome Project,
that I realized I wasn&#39;t alone
in trying to connect
our unique genetic ancestry
to our potential health,
wellness and illness.
You see,
the 2.7 billion-dollar project
promised an era of predictive
and preventative medicine
based on our unique genetic makeup.
So to me it always seemed obvious
that in order to achieve this dream,
we would need to sequence
a diverse cohort of people
to obtain the full spectrum
of human genetic variation on the planet.
That&#39;s why 10 years later,
it continues to shock me,
knowing that 96 percent of genome studies
associating common genetic variation
with specific diseases
have focused exclusively
on individuals of European ancestry.
Now you don&#39;t need a PhD
to see that that leaves four percent
for the rest of diversity.
And in my own searching,
I&#39;ve discovered that far less
than one percent
have actually focused on indigenous
communities, like myself.

So that begs the question:
Who is the Human Genome
Project actually for?
Just like we have
different colored eyes and hair,
we metabolize drugs differently
based on the variation in our genomes.
So how many of you
would be shocked to learn
that 95 percent of clinical trials
have also exclusively featured
individuals of European ancestry?
This bias
and systematic lack of engagement
of indigenous people
in both clinical trials
and genome studies
is partially the result
of a history of distrust.
For example,
in 1989, researchers
from Arizona State University
obtained blood samples
from Arizona&#39;s Havasupai tribe,
promising to alleviate the burden
of type 2 diabetes
that was plaguing their community,
only to turn around and use
those exact same samples --
without the Havasupai&#39;s consent --
to study rates
of schizophrenia, inbreeding,
and challenge
the Havasupai&#39;s origin story.
When the Havasupai found out,
they sued successfully for $700,000,
and they banned ASU from conducting
research on their reservation.
This culminated in a sort of domino effect
with local tribes in the Southwest --
including the Navajo Nation,
one of the largest
tribes in the country --
putting a moratorium on genetic research.
Now despite this history of distrust,
I still believe that indigenous people
can benefit from genetic research.
And if we don&#39;t do something soon,
the gap in health disparities
is going to continue to widen.
Hawaii, for example,
has the longest life expectancy
on average of any state in the US,
yet native Hawaiians like myself
die a full decade
before our non-native counterparts,
because we have some
of the highest rates of type 2 diabetes,
obesity,
and the number one and number

two killers in the US:
cardiovascular disease and cancer.
So how do we ensure
the populations of people
that need genome sequencing the most
are not the last to benefit?
My vision is to make
genetic research more native,
to indigenize genome
sequencing technology.
Traditionally, genomes
are sequenced in laboratories.
Here&#39;s an image of your classic
genome sequencer.
It&#39;s huge.
It&#39;s the size of a refrigerator.
There&#39;s this obvious physical limitation.
But what if you could sequence
genomes on the fly?
What if you could fit a genome
sequencer in your pocket?
This nanopore-based sequencer
is one 10,000th the size
of your traditional genome sequencer.
It doesn&#39;t have the same
physical limitations,
in that it&#39;s not tethered to a lab bench
with extraneous cords,
large vats of chemicals
or computer monitors.
It allows us to de-black box genome
sequencing technology development
in a way that&#39;s immersive
and collaborative,
activating and empowering
indigenous communities ...
as citizen scientists.
100 years later in Kalaupapa,
we now have the technology to sequence
leprosy bacteria in real time,
using mobile genome sequencers,
remote access to the Internet
and cloud computation.
But only if that&#39;s what
Hawaiian people want.
In our space,
on our terms.
IndiGenomics is about science
for the people by the people.
We&#39;ll be starting with a tribal
consultation resource,
focused on educating
indigenous communities
on the potential use and misuse
of genetic information.
Eventually we&#39;d like to have our own
IndiGenomics research institute
to conduct our own experiments
and educate the next generation
of indigenous scientists.
In the end,
indigenous people need to be partners in
and not subjects of genetic research.
And for those on the outside,
just as Father Damien did,
the research community needs
to immerse itself in indigenous culture
or die trying.
Mahalo.

(Applause)

