
There&#39;s a man by the name of Captain
William Swenson
who recently was awarded the
congressional Medal of Honor
for his actions on September 8, 2009.
On that day, a column of American
and Afghan troops
were making their way
through a part of Afghanistan
to help protect
a group of government officials,
a group of Afghan government officials,
who would be meeting with some local
village elders.
The column came under ambush,
and was surrounded on three sides,
and amongst many other things,
Captain Swenson was recognized
for running into live fire
to rescue the wounded
and pull out the dead.
One of the people he rescued was a sergeant,
and he and a comrade were making their way
to a medevac helicopter.
And what was remarkable about this day
is, by sheer coincidence,
one of the medevac medics
happened to have a GoPro camera on his helmet
and captured the whole scene on camera.
It shows Captain Swenson and his comrade
bringing this wounded soldier
who had received a gunshot to the neck.
They put him in the helicopter,
and then you see Captain Swenson bend over
and give him a kiss
before he turns around to rescue more.
I saw this, and I thought to myself,
where do people like that come from?
What is that? That is some deep, deep emotion,
when you would want to do that.
There&#39;s a love there,
and I wanted to know why is it that
I don&#39;t have people that I work with like that?
You know, in the military, they give medals
to people who are willing to sacrifice themselves
so that others may gain.
In business, we give bonuses to people
who are willing to sacrifice others
so that we may gain.
We have it backwards. Right?
So I asked myself, where do
people like this come from?
And my initial conclusion was
that they&#39;re just better people.
That&#39;s why they&#39;re attracted to the military.
These better people are attracted
to this concept of service.
But that&#39;s completely wrong.
What I learned was that it&#39;s the environment,
and if you get the environment right,
every single one of us has the capacity
to do these remarkable things,
and more importantly, others have that capacity too.
I&#39;ve had the great honor of getting to meet
some of these, who we would call heroes,
who have put themselves and put their lives
at risk to save others,
and I asked them, &quot;Why would you do it?
Why did you do it?&quot;

And they all say the same thing:
&quot;Because they would have done it for me.&quot;
It&#39;s this deep sense of trust and cooperation.
So trust and cooperation are really important here.
The problem with concepts of trust and cooperation
is that they are feelings, they are not instructions.
I can&#39;t simply say to you, &quot;Trust me,&quot; and you will.
I can&#39;t simply instruct two people 
to cooperate, and they will.
It&#39;s not how it works. It&#39;s a feeling.
So where does that feeling come from?
If you go back 50,000 years
to the Paleolithic era,
to the early days of Homo sapiens,
what we find is that the world
was filled with danger,
all of these forces working very, very hard to kill us.
Nothing personal.
Whether it was the weather,
lack of resources,
maybe a saber-toothed tiger,
all of these things working
to reduce our lifespan.
And so we evolved into social animals,
where we lived together and worked together
in what I call a circle of safety, inside the tribe,
where we felt like we belonged.
And when we felt safe amongst our own,
the natural reaction was trust and cooperation.
There are inherent benefits to this.
It means I can fall asleep at night
and trust that someone from within
my tribe will watch for danger.
If we don&#39;t trust each other, if I don&#39;t trust you,
that means you won&#39;t watch for danger.
Bad system of survival.
The modern day is exactly the same thing.
The world is filled with danger,
things that are trying to frustrate our lives
or reduce our success,
reduce our opportunity for success.
It could be the ups and downs in the economy,
the uncertainty of the stock market.
It could be a new technology that renders
your business model obsolete overnight.
Or it could be your competition
that is sometimes trying to kill you.
It&#39;s sometimes trying to put you out of business,
but at the very minimum
is working hard to frustrate your growth
and steal your business from you.
We have no control over these forces.
These are a constant,
and they&#39;re not going away.
The only variable are the conditions
inside the organization,
and that&#39;s where leadership matters,
because it&#39;s the leader that sets the tone.
When a leader makes the choice
to put the safety and lives
of the people inside the organization first,
to sacrifice their comforts and sacrifice
the tangible results, so that the people remain
and feel safe and feel like they belong,
remarkable things happen.
I was flying on a trip,
and I was witness to an incident
where a passenger attempted to board
before their number was called,
and I watched the gate agent
treat this man like he had broken the law,
like a criminal.
He was yelled at for attempting to board
one group too soon.
So I said something.
I said, &quot;Why do you have treat us like cattle?
Why can&#39;t you treat us like human beings?&quot;
And this is exactly what she said to me.
She said, &quot;Sir, if I don&#39;t follow the rules,
I could get in trouble or lose my job.&quot;
All she was telling me
is that she doesn&#39;t feel safe.
All she was telling me is that
she doesn&#39;t trust her leaders.
The reason we like flying Southwest Airlines
is not because they necessarily hire better people.
It&#39;s because they don&#39;t fear their leaders.
You see, if the conditions are wrong,
we are forced to expend our own time and energy
to protect ourselves from each other,
and that inherently weakens the organization.
When we feel safe inside the organization,
we will naturally combine our talents
and our strengths and work tirelessly
to face the dangers outside
and seize the opportunities.
The closest analogy I can give
to what a great leader is, is like being a parent.
If you think about what being a great parent is,
what do you want? What makes a great parent?
We want to give our child opportunities,
education, discipline them when necessary,
all so that they can grow up and achieve more
than we could for ourselves.
Great leaders want exactly the same thing.
They want to provide their people opportunity,
education, discipline when necessary,
build their self-confidence, give
them the opportunity to try and fail,
all so that they could achieve more
than we could ever imagine for ourselves.
Charlie Kim, who&#39;s the CEO of
a company called Next Jump
in New York City, a tech company,
he makes the point that
if you had hard times in your family,
would you ever consider laying
off one of your children?
We would never do it.
Then why do we consider laying off people
inside our organization?
Charlie implemented a policy
of lifetime employment.
If you get a job at Next Jump,
you cannot get fired for performance issues.
In fact, if you have issues,
they will coach you and they will give you support,
just like we would with one of our children
who happens to come home with a C from school.
It&#39;s the complete opposite.
This is the reason so many people
have such a visceral hatred, anger,
at some of these banking CEOs
with their disproportionate
salaries and bonus structures.
It&#39;s not the numbers.
It&#39;s that they have violated the
very definition of leadership.
They have violated this deep-seated social contract.
We know that they allowed their people
to be sacrificed so they could
protect their own interests,
or worse, they sacrificed their people
to protect their own interests.
This is what so offends us, not the numbers.
Would anybody be offended if we gave
a $150 million bonus to Gandhi?
How about a $250 million bonus to Mother Teresa?
Do we have an issue with that? None at all.
None at all.
Great leaders would never sacrifice
the people to save the numbers.
They would sooner sacrifice the numbers
to save the people.
Bob Chapman, who runs
a large manufacturing company in the Midwest
called Barry-Wehmiller,
in 2008 was hit very hard by the recession,
and they lost 30 percent of their orders overnight.
Now in a large manufacturing company,
this is a big deal,
and they could no longer afford their labor pool.
They needed to save 10 million dollars,
so, like so many companies today,
the board got together and discussed layoffs.
And Bob refused.
You see, Bob doesn&#39;t believe in head counts.
Bob believes in heart counts,
and it&#39;s much more difficult to simply reduce
the heart count.
And so they came up with a furlough program.
Every employee, from secretary to CEO,
was required to take four weeks of unpaid vacation.
They could take it any time they wanted,
and they did not have to take it consecutively.
But it was how Bob announced the program
that mattered so much.
He said, it&#39;s better that we should all suffer a little
than any of us should have to suffer a lot,
and morale went up.
They saved 20 million dollars,
and most importantly, as would be expected,
when the people feel safe and protected
by the leadership in the organization,
the natural reaction is to trust and cooperate.
And quite spontaneously, nobody expected,
people started trading with each other.
Those who could afford it more
would trade with those who could afford it less.
People would take five weeks
so that somebody else only had to take three.
Leadership is a choice. It is not a rank.
I know many people at the seniormost
levels of organizations
who are absolutely not leaders.
They are authorities, and we do what they say
because they have authority over us,
but we would not follow them.
And I know many people
who are at the bottoms of organizations
who have no authority
and they are absolutely leaders,
and this is because they have chosen to look after
the person to the left of them,
and they have chosen to look after
the person to the right of them.
This is what a leader is.
I heard a story
of some Marines
who were out in theater,
and as is the Marine custom,
the officer ate last,
and he let his men eat first,
and when they were done,
there was no food left for him.
And when they went back out in the field,
his men brought him some of their food
so that he may eat,
because that&#39;s what happens.
We call them leaders because they go first.
We call them leaders because they take the risk
before anybody else does.
We call them leaders because they will choose
to sacrifice so that their people
may be safe and protected
and so their people may gain,
and when we do, the natural response
is that our people will sacrifice for us.
They will give us their blood and sweat and tears
to see that their leader&#39;s vision comes to life,
and when we ask them, &quot;Why would you do that?
Why would you give your blood and sweat and tears

for that person?&quot; they all say the same thing:
&quot;Because they would have done it for me.&quot;
And isn&#39;t that the organization
we would all like to work in?
Thank you very much.
Thank you. 
(Applause)

Thank you. 
(Applause)

