
The word concussion evokes a fear
these days more so than it ever has,
and I know this personally.
I played 10 years of football,
was struck in the head thousands of times.
And I have to tell you, though,
what was much worse than that
was a pair of bike accidents I had
where I suffered concussions,
and I&#39;m still dealing with the effects
of the most recent one
today as I stand in front of you.
There is a fear around concussion
that does have some evidence behind it.
There is information
that a repeated history of concussion
can lead to early dementia,
such as Alzheimer&#39;s,
and chronic traumatic encephalopathy.
That was the subject
of the Will Smith movie &quot;Concussion.&quot;
And so everybody is caught up in football
and what they see in the military,
but you may not know
that bike riding is the leading cause
of concussion for kids,
sports-related concussion, that is.
And so another thing
that I should tell you
that you may not know
is that the helmets that are worn
in bicycling and football
and many activities,
they&#39;re not designed or tested
for how well they can protect
your children against concussion.
They&#39;re in fact designed and tested
for their ability to protect
against skull fracture.
And so I get this question
all the time from parents,
and they ask me,
&quot;Would you let your own child
play football?&quot;
Or, &quot;Should I let my child play soccer?&quot;
And I think that as a field,
we&#39;re a long way from giving an answer
with any kind of confidence there.
So I look at that question
from a bit of a different lens,
and I want to know,
how can we prevent concussion?
Is that even possible?
And most experts think that it&#39;s not,
but the work that we&#39;re doing in my lab
is starting to reveal more
of the details around concussion
so that we can have
a better understanding.
The reason we&#39;re able
to prevent skull fracture with helmets
is because it&#39;s pretty simple.
We know how it works.
Concussion has been
much more of a mystery.
So to give you a sense of what might
be happening in a concussion,
I want to show you the video here
that you see when you type into Google,
&quot;What is a concussion?&quot;
The CDC website comes up,
and this video essentially
tells the whole story.
What you see is the head moves forward,
the brain lags behind,
then the brain catches up
and smashes into the skull.
It rebounds off the skull
and then proceeds to run
into the other side of the skull.
And what you&#39;ll notice is highlighted
in this video from the CDC,
which I&#39;ll note was funded by the NFL,
is that the outer surface of the brain,
where it was to have
smashed into the skull,
looks like it&#39;s been damaged or injured,
so it&#39;s on the outer surface of the brain.
And what I&#39;d like to do with this video
is to tell you that there are
some aspects that are probably right,
indicative of what the scientists
think happens with concussion,
but there&#39;s probably more
that&#39;s wrong with this video.
So one thing that I do agree with,
and I think most experts would,
is that the brain
does have these dynamics.
It does lag behind the skull
and then catch up and move
back and forth and oscillate.
That we think is true.
However, the amount of motion
you see in the brain in this video
is probably not right at all.
There&#39;s very little room
in the cranial vault,
only a few millimeters,
and it&#39;s filled entirely
with cerebral spinal fluid,
which acts as a protective layer.
And so the brain as a whole probably
moves very little inside the skull.
The other problem with this video
is that the brain is shown
as a kind of rigid whole
as it moves around,
and that&#39;s not true either.
Your brain is one of the softest
substances in your body,
and you can think of it
kind of like jello.
So as your head is moving back and forth,
your brain is twisting
and turning and contorting,
and the tissue is getting stretched.
And so most experts, I think, would agree
that concussion is not likely
to be something that&#39;s happening
on this outer surface of the brain,
but rather it&#39;s something
that&#39;s much deeper
towards the center of the brain.
Now, the way that we&#39;re
approaching this problem
to try to understand
the mechanisms of concussion
and to figure out if we can prevent it
is we are using a device like this.
It&#39;s a mouthguard.
It has sensors in it
that are essentially the same

that are in your cell phone:
accelerometers, gyroscopes,
and when someone is struck in the head,
it can tell you how their head moved
at a thousand samples per second.
The principle behind

the mouthguard is this:
it fits onto your teeth.
Your teeth are one of the hardest
substances in your body.
So it rigidly couples to your skull
and gives you the most precise
possible measurement
of how the skull moves.
People have tried
other approaches, with helmets.
We&#39;ve looked at other sensors
that go on your skin,
and they all simply move around too much,
and so we found that this
is the only reliable way
to take a good measurement.
So now that we&#39;ve got this device,
we can go beyond studying cadavers,
because you can only
learn so much about concussion
from studying a cadaver,
and we want to learn
and study live humans.
So where can we find
a group of willing volunteers
to go out and smash their heads
into each other on a regular basis
and sustain concussion?
Well, I was one of them,
and it&#39;s your local friendly
Stanford football team.
So this is our laboratory,
and I want to show you
the first concussion
we measured with this device.
One of the things that I should point out
is the device has this gyroscope in it,
and that allows you
to measure the rotation of the head.
Most experts think
that that&#39;s the critical factor
that might start to tell us
what is happening in concussion.
So please watch this video.

Announcer: Cougars bring
extra people late, but Luck has time,
and Winslow is crushed.
I hope he&#39;s all right.
(Audience roars)
Top of your screen,
you&#39;ll see him come on
just this little post route,
get separation, safety.
Here it comes at you in real speed.
You&#39;ll hear this.
The hit delivered by --

David Camarillo: Sorry, three times
is probably a little excessive there.
But you get the idea.
So when you look at just the film here,
pretty much the only thing you can see
is he got hit really hard and he was hurt.
But when we extract the data
out of the mouthguard that he was wearing,
we can see much more detail,
much richer information.
And one of the things that we noticed here
is that he was struck
in the lower left side of his face mask.
And so that did something first
that was a little counterintuitive.
His head did not move to the right.
In fact, it rotated first to the left.
Then as the neck began to compress,
the force of the blow caused it
to whip back to the right.
So this left-right motion
was sort of a whiplash-type phenomenon,
and we think that is probably
what led to the brain injury.
Now, this device is only limited in such
that it can measure the skull motion,
but what we really want to know
is what&#39;s happening inside of the brain.
So we collaborate with
Svein Kleiven&#39;s group in Sweden.
They&#39;ve developed a finite element
model of the brain.
And so this is a simulation
using the data from our mouthguard
from the injury I just showed you,
and what you see is the brain --
this is a cross-section right in the front
of the brain twisting
and contorting as I mentioned.
So you can see this doesn&#39;t
look a lot like the CDC video.
Now, the colors that you&#39;re looking at
are how much the brain tissue
is being stretched.
And so the red is 50 percent.
That means the brain has been stretched
to 50 percent of its original length,
the tissue in that particular area.
And the main thing I want to draw
your attention to is this red spot.
So the red spot is very close
to the center of the brain,
and relatively speaking,
you don&#39;t see a lot of colors like that
on the exterior surface
as the CDC video showed.
Now, to explain a little more detail
about how we think
concussion might be happening,
one thing I should mention
is that we and others have observed
that a concussion is more likely
when you&#39;re struck and your head
rotates in this direction.
This is more common
in sports like football,
but this seems to be more dangerous.
So what might be happening there?
Well, one thing that you&#39;ll notice
in the human brain
that is different than other animals
is we have these two very large lobes.
We have the right brain
and the left brain.
And the key thing
to notice in this figure here
is that right down the center
of the right brain and the left brain
there&#39;s a large fissure
that goes deep into the brain.
And in that fissure,
what you can&#39;t see in this image,
you&#39;ll have to trust me,
there is a fibrous sheet of tissue.
It&#39;s called the falx,
and it runs from the front of your head
all the way to the back of your head,
and it&#39;s quite stiff.
And so what that allows for
is when you&#39;re struck
and your head rotates
in this left-right direction,
forces can rapidly transmit
right down to the center of your brain.
Now, what&#39;s there
at the bottom of this fissure?
It&#39;s the wiring of your brain,
and in fact this red bundle
here at the bottom of that fissure
is the single largest fiber bundle
that is the wiring that connects
the right and left sides of your brain.
It&#39;s called the corpus callosum.
And we think that this might be
one of the most common
mechanisms of concussion,
and as the forces move down,
they strike the corpus callosum,
it causes a dissociation
between your right and your left brain
and could explain some
of the symptoms of concussion.
This finding is also consistent
of what we&#39;ve seen
in this brain disease that I mentioned,
chronic traumatic encephalopathy.
So this is an image of a middle-aged
ex-professional football player,
and the thing that I want to point out
is if you look at the corpus callosum,
and I&#39;ll page back here so you can see
the size of a normal corpus callosum
and the size of the person here
who has chronic traumatic encephalopathy,
it is greatly atrophied.
And the same goes
for all of the space in the ventricles.
These ventricles are much larger.
And so all of this tissue
near the center of the brain
has died off over time.
So what we&#39;re learning
is indeed consistent.
Now, there is some good news here,
and I hope to give you a sense
of hope by the end of this talk.
One of the things that we&#39;ve noticed,
specifically about
this mechanism of injury,
is although there&#39;s a rapid transmission
of the forces down this fissure,
it still takes a defined amount of time.
And what we think is that if we can
slow the head down just enough
so that the brain
does not lag behind the skull
but instead it moves
in synchrony with the skull,
then we might be able to prevent
this mechanism of concussion.
So how can we slow the head down?

(Laughter)

A gigantic helmet.
So with more space, you have more time,
and this is a bit of a joke,
but some of you may have seen this.
This is bubble soccer,
and it&#39;s a real sport.
In fact, I saw some young adults
playing this sport down the street
from my house the other day,
and as far as I know
there have been no reported concussions.

(Laughter)

But in all seriousness,
this principle does work,
but this has gone too far.
This isn&#39;t something that&#39;s practical
for bike riding or playing football.
And so we are collaborating
with a company in Sweden called Hövding.
Some of you may have seen their work,
and they&#39;re using the same principle
of air to give you some extra space
to prevent concussion.
Kids, don&#39;t try this at home please.
This stuntman does not have a helmet.
He instead has a neck collar,
and this neck collar has sensors in it,
the same type of sensors
that are in our mouthguard,
and it detects when he&#39;s likely
to have a fall,
and there&#39;s an airbag
that explodes and triggers,
the same way that an airbag
works in your car, essentially.
And in the experiments
we&#39;ve done in my lab with their device,
we found that it can greatly reduce
the risk of concussion in some scenarios
compared to a normal bicycle helmet.
So it&#39;s a pretty exciting development.
But in order for us to actually realize
the benefits of technology
that can prevent concussion,
it needs to meet regulations.
That&#39;s a reality.
And this device is for sale in Europe
but is not for sale in the US,
and probably won&#39;t be any time soon.
So I wanted to tell you why.
There are some good reasons and then
there are some not so good reasons.
Bike helmets are federally regulated.
The Consumer Product Safety Commission
has been given jurisdiction
to approve any bike helmet for sale,
and this is the test they use.
This is back to what I was telling you
at the beginning about skull fracture.
That&#39;s what this test is for.
And that&#39;s an important thing to do.
It can save your life,
but it&#39;s not sufficient, I would say.
So for example, one thing
this test doesn&#39;t evaluate
is it doesn&#39;t tell you
is that airbag going to trigger
at the right time and place,
and not trigger when it doesn&#39;t need to?
Similarly, it&#39;s not going to tell you
is this helmet likely
to prevent concussion or not?
And if you look at football helmets,
which aren&#39;t regulated,
they still have a very similar test.
They&#39;re not regulated
by the government, anyway.
They have an industry body,
which is the way most industries work.
But this industry body, I can tell you,
has been quite resistant
to updating their standards.
So in my lab, we are working on not only
the mechanism of concussion,
but we want to understand
how can we have better test standards?
And we hope that the government
can use this type of information
to encourage innovation
by letting consumers know
how protected are you with a given helmet.
And I want to bring this back finally
to the original question I asked,
which is, would I feel comfortable
letting my child play football
or ride a bicycle?
And this might be just a result
of my own traumatic experience.
I&#39;m much more nervous
about my daughter, Rose, riding a bicycle.
So she&#39;s a year and a half old,
and she&#39;s already, well, wants to anyway,
race down the streets of San Francisco.
This is the bottom
of one of these streets.
And so my personal goal
is to -- and I believe this is possible --
is to further develop these technologies,
and in fact, we&#39;re working
on something in my lab in particular
that really makes optimal use
of the given space of a helmet.
And I am confident
that we will be able to,
before she&#39;s ready to ride a two-wheeler,
have something available
that can in fact really reduce
the risk of concussion
and comply with regulatory bodies.
And so what I&#39;d like to do --
and I know that this is for some of you
of more immediate nature,
I&#39;ve got a couple years here --
is to be able to tell parents
and grandparents when I&#39;m asked,
it is safe and healthy for your children
to engage in these activities.
And I&#39;m very fortunate
to have a wonderful team at Stanford
that&#39;s working hard on this.
So I hope to come back in a few years
with the final story,
but for now I will tell you,
please don&#39;t just be afraid
when you hear the word concussion.
There is hope.
Thank you.

(Applause)

