
Seventy-thousand years ago, our ancestors
were insignificant animals.
The most important thing to know
about prehistoric humans
is that they were unimportant.
Their impact on the world was not
much greater than that of jellyfish
or fireflies or woodpeckers.
Today, in contrast,
we control this planet.

And the question is:
How did we come from there to here?
How did we turn ourselves
from insignificant apes,
minding their own business
in a corner of Africa,
into the rulers of planet Earth?
Usually, we look for the difference
between us and all the other animals
on the individual level.
We want to believe -- I want to believe --
that there is something special about me,
about my body, about my brain,
that makes me so superior
to a dog or a pig, or a chimpanzee.
But the truth is that,
on the individual level,
I&#39;m embarrassingly similar
to a chimpanzee.
And if you take me and a chimpanzee
and put us together on some lonely island,
and we had to struggle for survival
to see who survives better,
I would definitely place my bet
on the chimpanzee, not on myself.
And this is not something
wrong with me personally.
I guess if they took almost any one
of you, and placed you alone
with a chimpanzee on some island,
the chimpanzee would do much better.
The real difference between humans
and all other animals
is not on the individual level;
it&#39;s on the collective level.
Humans control the planet
because they are the only animals
that can cooperate both flexibly
and in very large numbers.
Now, there are other animals --
like the social insects,
the bees, the ants --
that can cooperate in large numbers,
but they don&#39;t do so flexibly.
Their cooperation is very rigid.
There is basically just one way
in which a beehive can function.
And if there&#39;s a new opportunity
or a new danger,
the bees cannot reinvent
the social system overnight.
They cannot, for example,
execute the queen
and establish a republic of bees,
or a communist dictatorship
of worker bees.
Other animals, like the social mammals --
the wolves, the elephants,
the dolphins, the chimpanzees --
they can cooperate much more flexibly,
but they do so only in small numbers,
because cooperation among chimpanzees
is based on intimate knowledge,
one of the other.
I&#39;m a chimpanzee and you&#39;re a chimpanzee,
and I want to cooperate with you.
I need to know you personally.
What kind of chimpanzee are you?
Are you a nice chimpanzee?
Are you an evil chimpanzee?
Are you trustworthy?
If I don&#39;t know you, how can I
cooperate with you?
The only animal that can combine
the two abilities together
and cooperate both flexibly
and still do so in very large numbers
is us, Homo sapiens.
One versus one, or even 10 versus 10,
chimpanzees might be better than us.
But, if you pit 1,000 humans
against 1,000 chimpanzees,
the humans will win easily,
for the simple reason
that a thousand chimpanzees
cannot cooperate at all.
And if you now try to cram
100,000 chimpanzees
into Oxford Street,
or into Wembley Stadium,
or Tienanmen Square or the Vatican,
you will get chaos, complete chaos.
Just imagine Wembley Stadium
with 100,000 chimpanzees.
Complete madness.
In contrast, humans normally
gather there in tens of thousands,
and what we get is not chaos, usually.
What we get is extremely sophisticated
and effective networks of cooperation.
All the huge achievements
of humankind throughout history,
whether it&#39;s building the pyramids
or flying to the moon,
have been based not
on individual abilities,
but on this ability to cooperate
flexibly in large numbers.
Think even about this very talk

that I&#39;m giving now:
I&#39;m standing here in front of an audience
of about 300 or 400 people,
most of you are complete strangers to me.
Similarly, I don&#39;t really know
all the people who have organized
and worked on this event.
I don&#39;t know the pilot
and the crew members of the plane
that brought me over here,
yesterday, to London.
I don&#39;t know the people
who invented and manufactured
this microphone and these cameras,
which are recording what I&#39;m saying.
I don&#39;t know the people
who wrote all the books and articles
that I read in preparation for this talk.
And I certainly don&#39;t know all the people
who might be watching this talk
over the Internet,
somewhere in Buenos Aires or in New Delhi.
Nevertheless, even though
we don&#39;t know each other,
we can work together to create
this global exchange of ideas.
This is something chimpanzees cannot do.
They communicate, of course,
but you will never catch a chimpanzee
traveling to some distant chimpanzee band
to give them a talk about bananas
or about elephants,
or anything else that might
interest chimpanzees.
Now cooperation is, of course,
not always nice;
all the horrible things humans
have been doing throughout history --
and we have been doing
some very horrible things --
all those things are also based
on large-scale cooperation.
Prisons are a system of cooperation;
slaughterhouses are a system
of cooperation;
concentration camps
are a system of cooperation.
Chimpanzees don&#39;t have slaughterhouses
and prisons and concentration camps.
Now suppose I&#39;ve managed
to convince you perhaps that yes,
we control the world because we can
cooperate flexibly in large numbers.
The next question that immediately arises

in the mind of an inquisitive listener is:
How, exactly, do we do it?
What enables us alone, of all the animals,
to cooperate in such a way?
The answer is our imagination.
We can cooperate flexibly
with countless numbers of strangers,
because we alone, of all
the animals on the planet,
can create and believe fictions,
fictional stories.
And as long as everybody believes
in the same fiction,
everybody obeys and follows
the same rules,
the same norms, the same values.
All other animals use
their communication system
only to describe reality.
A chimpanzee may say, &quot;Look!
There&#39;s a lion, let&#39;s run away!&quot;
Or, &quot;Look! There&#39;s a banana tree
over there! Let&#39;s go and get bananas!&quot;
Humans, in contrast, use their language
not merely to describe reality,
but also to create new realities,
fictional realities.
A human can say, &quot;Look,
there is a god above the clouds!
And if you don&#39;t do what I tell you to do,
when you die, God will punish you
and send you to hell.&quot;
And if you all believe this story
that I&#39;ve invented,
then you will follow the same
norms and laws and values,
and you can cooperate.
This is something only humans can do.
You can never convince a chimpanzee
to give you a banana
by promising him, &quot;... after you die,
you&#39;ll go to chimpanzee heaven ...&quot;

(Laughter)

&quot;... and you&#39;ll receive lots and lots
of bananas for your good deeds.
So now give me this banana.&quot;
No chimpanzee will ever
believe such a story.
Only humans believe such stories,
which is why we control the world,
whereas the chimpanzees are locked up
in zoos and research laboratories.
Now you may find it acceptable that yes,
in the religious field, humans cooperate
by believing in the same fictions.
Millions of people come together
to build a cathedral or a mosque
or fight in a crusade or a jihad, because
they all believe in the same stories
about God and heaven and hell.
But what I want to emphasize
is that exactly the same mechanism
underlies all other forms
of mass-scale human cooperation,
not only in the religious field.
Take, for example, the legal field.
Most legal systems today in the world
are based on a belief in human rights.
But what are human rights?
Human rights, just like God and heaven,
are just a story that we&#39;ve invented.
They are not an objective reality;
they are not some biological effect
about homo sapiens.
Take a human being,
cut him open, look inside,
you will find the heart, the kidneys,
neurons, hormones, DNA,
but you won&#39;t find any rights.
The only place you find rights
are in the stories
that we have invented and spread around
over the last few centuries.
They may be very positive stories,
very good stories,
but they&#39;re still just fictional stories
that we&#39;ve invented.
The same is true of the political field.
The most important factors
in modern politics are states and nations.
But what are states and nations?
They are not an objective reality.
A mountain is an objective reality.
You can see it, you can touch it,
you can even smell it.
But a nation or a state,
like Israel or Iran or France or Germany,
this is just a story that we&#39;ve invented
and became extremely attached to.
The same is true of the economic field.
The most important actors today
in the global economy
are companies and corporations.
Many of you today, perhaps, work
for a corporation,
like Google or Toyota or McDonald&#39;s.
What exactly are these things?
They are what lawyers call legal fictions.
They are stories invented and maintained
by the powerful wizards we call lawyers.

(Laughter)

And what do corporations do all day?
Mostly, they try to make money.
Yet, what is money?
Again, money is not an objective reality;
it has no objective value.
Take this green piece
of paper, the dollar bill.
Look at it -- it has no value.
You cannot eat it, you cannot drink it,
you cannot wear it.
But then came along
these master storytellers --
the big bankers,
the finance ministers,
the prime ministers --

and they tell us a very convincing story:
&quot;Look, you see this green piece of paper?
It is actually worth 10 bananas.&quot;
And if I believe it, and you believe it,
and everybody believes it,
it actually works.
I can take this worthless piece of paper,
go to the supermarket,
give it to a complete stranger
whom I&#39;ve never met before,
and get, in exchange, real bananas
which I can actually eat.
This is something amazing.
You could never do it with chimpanzees.

Chimpanzees trade, of course:
&quot;Yes, you give me a coconut,
I&#39;ll give you a banana.&quot;
That can work.
But, you give me
a worthless piece of paper
and you except me to give you a banana?
No way!
What do you think I am, a human?

(Laughter)

Money, in fact, is
the most successful story
ever invented and told by humans,
because it is the only story
everybody believes.
Not everybody believes in God,
not everybody believes in human rights,
not everybody believes in nationalism,
but everybody believes in money,
and in the dollar bill.
Take, even, Osama Bin Laden.
He hated American politics
and American religion
and American culture,
but he had no objection
to American dollars.
He was quite fond of them, actually.

(Laughter)


To conclude, then:
We humans control the world
because we live in a dual reality.
All other animals live
in an objective reality.
Their reality consists
of objective entities,
like rivers and trees
and lions and elephants.
We humans, we also live
in an objective reality.
In our world, too, there are rivers
and trees and lions and elephants.
But over the centuries,
we have constructed on top
of this objective reality
a second layer of fictional reality,
a reality made of fictional entities,
like nations, like gods,
like money, like corporations.
And what is amazing is that
as history unfolded,
this fictional reality became
more and more powerful
so that today, the most powerful
forces in the world
are these fictional entities.
Today, the very survival of rivers
and trees and lions and elephants
depends on the decisions and wishes
of fictional entities,
like the United States, like Google,
like the World Bank --
entities that exist only
in our own imagination.
Thank you.

(Applause)


Bruno Giussani: Yuval, you have
a new book out.
After Sapiens, you wrote another one,
and it&#39;s out in Hebrew, but not
yet translated into ...

Yuval Noah Harari: I&#39;m working on
the translation as we speak.

BG: In the book, if I
understand it correctly,
you argue that the amazing breakthroughs
that we are experiencing right now
not only will potentially
make our lives better,
but they will create -- and I quote you --
&quot;... new classes and new class struggles,
just as the industrial revolution did.&quot;
Can you elaborate for us?

YNH: Yes. In the industrial revolution,
we saw the creation of a new class
of the urban proletariat.
And much of the political and social
history of the last 200 years involved
what to do with this class,
and the new problems and opportunities.
Now, we see the creation of a new
massive class of useless people.

(Laughter)

As computers become better and better
in more and more fields,
there is a distinct possibility that
computers will out-perform us
in most tasks and will make
humans redundant.
And then the big political
and economic question
of the 21st century will be,
&quot;What do we need humans for?&quot;,
or at least, &quot;What do we need
so many humans for?&quot;

BG: Do you have an answer in the book?

YNH: At present, the best guess
we have is to keep them happy
with drugs and computer games ...

(Laughter)

but this doesn&#39;t sound
like a very appealing future.

BG: Ok, so you&#39;re basically saying
in the book and now,
that for all the discussion
about the growing evidence
of significant economic inequality,
we are just kind of at the beginning
of the process?

YNH: Again, it&#39;s not a prophecy;
it&#39;s seeing all kinds
of possibilities before us.
One possibility is this creation
of a new massive class of useless people.
Another possibility is
the division of humankind
into different biological castes,
with the rich being upgraded
into virtual gods,
and the poor being degraded
to this level of useless people.

BG: I feel there is another TED talk
coming up in a year or two.
Thank you, Yuval, for making the trip.

YNH: Thanks!

(Applause)

