

Translator: Jenny Zurawell
A few months ago
the Nobel Prize in physics
was awarded to two teams of astronomers
for a discovery that has been hailed
as one of the most important
astronomical observations ever.
And today, after briefly describing what they found,
I&#39;m going to tell you about a highly controversial framework
for explaining their discovery,
namely the possibility
that way beyond the Earth,
the Milky Way and other distant galaxies,
we may find that our universe
is not the only universe,
but is instead
part of a vast complex of universes
that we call the multiverse.
Now the idea of a multiverse is a strange one.
I mean, most of us were raised to believe
that the word &quot;universe&quot; means everything.
And I say most of us with forethought,
as my four-year-old daughter has heard me speak of these ideas since she was born.
And last year I was holding her
and I said, &quot;Sophia,
I love you more than anything in the universe.&quot;
And she turned to me and said, &quot;Daddy,
universe or multiverse?&quot;

(Laughter)

But barring such an anomalous upbringing,
it is strange to imagine
other realms separate from ours,
most with fundamentally different features,
that would rightly be called universes of their own.
And yet,
speculative though the idea surely is,
I aim to convince you
that there&#39;s reason for taking it seriously,
as it just might be right.
I&#39;m going to tell the story of the multiverse in three parts.
In part one,
I&#39;m going to describe those Nobel Prize-winning results
and to highlight a profound mystery
which those results revealed.
In part two,
I&#39;ll offer a solution to that mystery.
It&#39;s based on an approach called string theory,
and that&#39;s where the idea of the multiverse
will come into the story.
Finally, in part three,
I&#39;m going to describe a cosmological theory
called inflation,
which will pull all the pieces of the story together.
Okay, part one starts back in 1929
when the great astronomer Edwin Hubble
realized that the distant galaxies
were all rushing away from us,
establishing that space itself is stretching,
it&#39;s expanding.
Now this was revolutionary.
The prevailing wisdom was that on the largest of scales
the universe was static.
But even so,

there was one thing that everyone was certain of:
The expansion must be slowing down.
That, much as the gravitational pull of the Earth
slows the ascent of an apple tossed upward,
the gravitational pull
of each galaxy on every other
must be slowing
the expansion of space.
Now let&#39;s fast-forward to the 1990s
when those two teams of astronomers
I mentioned at the outset
were inspired by this reasoning
to measure the rate
at which the expansion has been slowing.
And they did this
by painstaking observations
of numerous distant galaxies,
allowing them to chart
how the expansion rate has changed over time.

Here&#39;s the surprise:
They found that the expansion is not slowing down.
Instead they found that it&#39;s speeding up,
going faster and faster.
That&#39;s like tossing an apple upward
and it goes up faster and faster.
Now if you saw an apple do that,
you&#39;d want to know why.
What&#39;s pushing on it?
Similarly, the astronomers&#39; results
are surely well-deserving of the Nobel Prize,
but they raised an analogous question.
What force is driving all galaxies
to rush away from every other
at an ever-quickening speed?
Well the most promising answer
comes from an old idea of Einstein&#39;s.
You see, we are all used to gravity
being a force that does one thing,
pulls objects together.
But in Einstein&#39;s theory of gravity,
his general theory of relativity,
gravity can also push things apart.
How? Well according to Einstein&#39;s math,
if space is uniformly filled
with an invisible energy,
sort of like a uniform, invisible mist,
then the gravity generated by that mist
would be repulsive,
repulsive gravity,
which is just what we need to explain the observations.
Because the repulsive gravity
of an invisible energy in space --
we now call it dark energy,
but I&#39;ve made it smokey white here so you can see it --
its repulsive gravity
would cause each galaxy to push against every other,
driving expansion to speed up,
not slow down.
And this explanation
represents great progress.
But I promised you a mystery
here in part one.
Here it is.
When the astronomers worked out
how much of this dark energy
must be infusing space
to account for the cosmic speed up,
look at what they found.
This number is small.
Expressed in the relevant unit,
it is spectacularly small.
And the mystery is to explain this peculiar number.
We want this number
to emerge from the laws of physics,
but so far no one has found a way to do that.
Now you might wonder,
should you care?
Maybe explaining this number
is just a technical issue,
a technical detail of interest to experts,
but of no relevance to anybody else.
Well it surely is a technical detail,
but some details really matter.
Some details provide
windows into uncharted realms of reality,
and this peculiar number may be doing just that,
as the only approach that&#39;s so far made headway to explain it
invokes the possibility of other universes --
an idea that naturally emerges from string theory,

which takes me to part two: string theory.
So hold the mystery of the dark energy
in the back of your mind
as I now go on to tell you
three key things about string theory.
First off, what is it?
Well it&#39;s an approach to realize Einstein&#39;s dream
of a unified theory of physics,
a single overarching framework
that would be able to describe
all the forces at work in the universe.
And the central idea of string theory
is quite straightforward.
It says that if you examine
any piece of matter ever more finely,
at first you&#39;ll find molecules
and then you&#39;ll find atoms and subatomic particles.
But the theory says that if you could probe smaller,
much smaller than we can with existing technology,
you&#39;d find something else inside these particles --
a little tiny vibrating filament of energy,
a little tiny vibrating string.
And just like the strings on a violin,
they can vibrate in different patterns
producing different musical notes.
These little fundamental strings,
when they vibrate in different patterns,
they produce different kinds of particles --
so electrons, quarks, neutrinos, photons,
all other particles
would be united into a single framework,
as they would all arise from vibrating strings.
It&#39;s a compelling picture,
a kind of cosmic symphony,
where all the richness
that we see in the world around us
emerges from the music
that these little, tiny strings can play.
But there&#39;s a cost
to this elegant unification,
because years of research
have shown that the math of string theory doesn&#39;t quite work.
It has internal inconsistencies,
unless we allow
for something wholly unfamiliar --
extra dimensions of space.
That is, we all know about the usual three dimensions of space.
And you can think about those
as height, width and depth.
But string theory says that, on fantastically small scales,
there are additional dimensions
crumpled to a tiny size so small
that we have not detected them.
But even though the dimensions are hidden,
they would have an impact on things that we can observe
because the shape of the extra dimensions
constrains how the strings can vibrate.
And in string theory,
vibration determines everything.
So particle masses, the strengths of forces,
and most importantly, the amount of dark energy
would be determined
by the shape of the extra dimensions.
So if we knew the shape of the extra dimensions,
we should be able to calculate these features,
calculate the amount of dark energy.
The challenge
is we don&#39;t know
the shape of the extra dimensions.
All we have
is a list of candidate shapes
allowed by the math.
Now when these ideas were first developed,
there were only about five different candidate shapes,
so you can imagine
analyzing them one-by-one
to determine if any yield
the physical features we observe.
But over time the list grew
as researchers found other candidate shapes.
From five, the number grew into the hundreds and then the thousands --
A large, but still manageable, collection to analyze,
since after all,
graduate students need something to do.
But then the list continued to grow
into the millions and the billions, until today.
The list of candidate shapes
has soared to about 10 to the 500.
So, what to do?
Well some researchers lost heart,
concluding that was so many candidate shapes for the extra dimensions,
each giving rise to different physical features,
string theory would never make
definitive, testable predictions.
But others turned this issue on its head,
taking us to the possibility of a multiverse.
Here&#39;s the idea.
Maybe each of these shapes is on an equal footing with every other.
Each is as real as every other,
in the sense
that there are many universes,
each with a different shape, for the extra dimensions.
And this radical proposal

has a profound impact on this mystery:
the amount of dark energy revealed by the Nobel Prize-winning results.
Because you see,
if there are other universes,
and if those universes
each have, say, a different shape for the extra dimensions,
then the physical features of each universe will be different,
and in particular,
the amount of dark energy in each universe
will be different.
Which means that the mystery
of explaining the amount of dark energy we&#39;ve now measured
would take on a wholly different character.
In this context,
the laws of physics can&#39;t explain one number for the dark energy
because there isn&#39;t just one number,
there are many numbers.
Which means
we have been asking the wrong question.
It&#39;s that the right question to ask is,
why do we humans find ourselves in a universe
with a particular amount of dark energy we&#39;ve measured
instead of any of the other possibilities
that are out there?
And that&#39;s a question on which we can make headway.
Because those universes
that have much more dark energy than ours,
whenever matter tries to clump into galaxies,
the repulsive push of the dark energy is so strong
that it blows the clump apart
and galaxies don&#39;t form.
And in those universes that have much less dark energy,
well they collapse back on themselves so quickly
that, again, galaxies don&#39;t form.
And without galaxies, there are no stars, no planets
and no chance
for our form of life
to exist in those other universes.
So we find ourselves in a universe
with the particular amount of dark energy we&#39;ve measured
simply because our universe has conditions
hospitable to our form of life.
And that would be that.
Mystery solved,
multiverse found.
Now some find this explanation unsatisfying.
We&#39;re used to physics
giving us definitive explanations for the features we observe.
But the point is,
if the feature you&#39;re observing
can and does take on
a wide variety of different values
across the wider landscape of reality,
then thinking one explanation
for a particular value
is simply misguided.
An early example
comes from the great astronomer Johannes Kepler
who was obsessed with understanding
a different number --
why the Sun is 93 million miles away from the Earth.
And he worked for decades trying to explain this number,
but he never succeeded, and we know why.
Kepler was asking
the wrong question.
We now know that there are many planets
at a wide variety of different distances from their host stars.
So hoping that the laws of physics
will explain one particular number, 93 million miles,
well that is simply wrongheaded.
Instead the right question to ask is,
why do we humans find ourselves on a planet
at this particular distance,
instead of any of the other possibilities?
And again, that&#39;s a question we can answer.
Those planets which are much closer to a star like the Sun
would be so hot
that our form of life wouldn&#39;t exist.
And those planets that are much farther away from the star,
well they&#39;re so cold
that, again, our form of life would not take hold.
So we find ourselves
on a planet at this particular distance
simply because it yields conditions
vital to our form of life.
And when it comes to planets and their distances,
this clearly is the right kind of reasoning.
The point is,
when it comes to universes and the dark energy that they contain,
it may also be the right kind of reasoning.
One key difference, of course,
is we know that there are other planets out there,
but so far I&#39;ve only speculated on the possibility
that there might be other universes.
So to pull it all together,
we need a mechanism
that can actually generate other universes.
And that takes me to my final part, part three.
Because such a mechanism has been found
by cosmologists trying to understand the Big Bang.
You see, when we speak of the Big Bang,
we often have an image
of a kind of cosmic explosion
that created our universe
and set space rushing outward.
But there&#39;s a little secret.
The Big Bang leaves out something pretty important,
the Bang.
It tells us how the universe evolved after the Bang,
but gives us no insight
into what would have powered the Bang itself.
And this gap was finally filled
by an enhanced version of the Big Bang theory.
It&#39;s called inflationary cosmology,
which identified a particular kind of fuel
that would naturally generate
an outward rush of space.
The fuel is based on something called a quantum field,
but the only detail that matters for us
is that this fuel proves to be so efficient
that it&#39;s virtually impossible
to use it all up,
which means in the inflationary theory,
the Big Bang giving rise to our universe
is likely not a one-time event.
Instead the fuel not only generated our Big Bang,
but it would also generate countless other Big Bangs,
each giving rise to its own separate universe
with our universe becoming but one bubble
in a grand cosmic bubble bath of universes.
And now, when we meld this with string theory,
here&#39;s the picture we&#39;re led to.
Each of these universes has extra dimensions.
The extra dimensions take on a wide variety of different shapes.
The different shapes yield different physical features.
And we find ourselves in one universe instead of another
simply because it&#39;s only in our universe
that the physical features, like the amount of dark energy,
are right for our form of life to take hold.
And this is the compelling but highly controversial picture
of the wider cosmos
that cutting-edge observation and theory
have now led us to seriously consider.
One big remaining question, of course, is,
could we ever confirm
the existence of other universes?
Well let me describe
one way that might one day happen.
The inflationary theory
already has strong observational support.
Because the theory predicts
that the Big Bang would have been so intense
that as space rapidly expanded,
tiny quantum jitters from the micro world
would have been stretched out to the macro world,
yielding a distinctive fingerprint,
a pattern of slightly hotter spots and slightly colder spots,
across space,
which powerful telescopes have now observed.
Going further, if there are other universes,
the theory predicts that every so often
those universes can collide.
And if our universe got hit by another,
that collision
would generate an additional subtle pattern
of temperature variations across space
that we might one day
be able to detect.
And so exotic as this picture is,
it may one day be grounded
in observations,
establishing the existence of other universes.
I&#39;ll conclude
with a striking implication
of all these ideas
for the very far future.
You see, we learned
that our universe is not static,
that space is expanding,
that that expansion is speeding up
and that there might be other universes
all by carefully examining
faint pinpoints of starlight
coming to us from distant galaxies.
But because the expansion is speeding up,
in the very far future,
those galaxies will rush away so far and so fast
that we won&#39;t be able to see them --
not because of technological limitations,
but because of the laws of physics.
The light those galaxies emit,
even traveling at the fastest speed, the speed of light,
will not be able to overcome
the ever-widening gulf between us.
So astronomers in the far future
looking out into deep space
will see nothing but an endless stretch
of static, inky, black stillness.
And they will conclude
that the universe is static and unchanging
and populated by a single central oasis of matter
that they inhabit --
a picture of the cosmos
that we definitively know to be wrong.
Now maybe those future astronomers will have records
handed down from an earlier era,
like ours,
attesting to an expanding cosmos
teeming with galaxies.
But would those future astronomers
believe such ancient knowledge?
Or would they believe
in the black, static empty universe
that their own state-of-the-art observations reveal?
I suspect the latter.
Which means that we are living
through a remarkably privileged era
when certain deep truths about the cosmos
are still within reach
of the human spirit of exploration.
It appears that it may not always be that way.
Because today&#39;s astronomers,
by turning powerful telescopes to the sky,
have captured a handful of starkly informative photons --
a kind of cosmic telegram
billions of years in transit.
and the message echoing across the ages is clear.
Sometimes nature guards her secrets
with the unbreakable grip
of physical law.
Sometimes the true nature of reality beckons
from just beyond the horizon.
Thank you very much.

(Applause)


Chris Anderson: Brian, thank you.
The range of ideas you&#39;ve just spoken about
are dizzying, exhilarating, incredible.
How do you think
of where cosmology is now,
in a sort of historical side?
Are we in the middle of something unusual historically in your opinion?

BG: Well it&#39;s hard to say.
When we learn that astronomers of the far future
may not have enough information to figure things out,
the natural question is, maybe we&#39;re already in that position
and certain deep, critical features of the universe
already have escaped our ability to understand
because of how cosmology evolves.
So from that perspective,
maybe we will always be asking questions
and never be able to fully answer them.
On the other hand, we now can understand
how old the universe is.
We can understand
how to understand the data from the microwave background radiation
that was set down 13.72 billion years ago --
and yet, we can do calculations today to predict how it will look
and it matches.
Holy cow! That&#39;s just amazing.
So on the one hand, it&#39;s just incredible where we&#39;ve gotten,
but who knows what sort of blocks we may find in the future.

CA: You&#39;re going to be around for the next few days.
Maybe some of these conversations can continue.

Thank you. Thank you, Brian. (BG: My pleasure.)

(Applause)

