
So there&#39;s a lot of valid
concern these days
that our technology is getting so smart
that we&#39;ve put ourselves
on the path to a jobless future.
And I think the example
of a self-driving car
is actually the easiest one to see.
So these are going to be fantastic
for all kinds of different reasons.
But did you know that &quot;driver&quot;
is actually the most common job
in 29 of the 50 US states?
What&#39;s going to happen to these jobs
when we&#39;re no longer driving our cars
or cooking our food
or even diagnosing our own diseases?
Well, a recent study
from Forrester Research
goes so far to predict
that 25 million jobs
might disappear over the next 10 years.
To put that in perspective,
that&#39;s three times as many jobs lost
in the aftermath of the financial crisis.
And it&#39;s not just blue-collar jobs
that are at risk.
On Wall Street and across Silicon Valley,
we are seeing tremendous gains
in the quality of analysis
and decision-making
because of machine learning.
So even the smartest, highest-paid people
will be affected by this change.
What&#39;s clear is that no matter
what your job is,
at least some, if not all of your work,
is going to be done by a robot
or software in the next few years.
And that&#39;s exactly why people
like Mark Zuckerberg and Bill Gates
are talking about the need for
government-funded minimum income levels.
But if our politicians can&#39;t agree
on things like health care
or even school lunches,
I just don&#39;t see a path
where they&#39;ll find consensus
on something as big and as expensive
as universal basic life income.
Instead, I think the response
needs to be led by us in industry.
We have to recognize
the change that&#39;s ahead of us
and start to design the new kinds of jobs
that will still be relevant
in the age of robotics.
The good news is that we have
faced down and recovered
two mass extinctions of jobs before.
From 1870 to 1970,
the percent of American workers
based on farms fell by 90 percent,
and then again from 1950 to 2010,
the percent of Americans
working in factories
fell by 75 percent.
The challenge we face this time,
however, is one of time.
We had a hundred years
to move from farms to factories,
and then 60 years to fully build out
a service economy.
The rate of change today
suggests that we may only have
10 or 15 years to adjust,
and if we don&#39;t react fast enough,
that means by the time
today&#39;s elementary-school students
are college-aged,
we could be living
in a world that&#39;s robotic,
largely unemployed and stuck
in kind of un-great depression.
But I don&#39;t think it has to be this way.
You see, I work in innovation,
and part of my job is to shape how
large companies apply new technologies.
Certainly some of these technologies
are even specifically designed
to replace human workers.
But I believe that if we start
taking steps right now
to change the nature of work,
we can not only create environments
where people love coming to work
but also generate
the innovation that we need
to replace the millions of jobs
that will be lost to technology.
I believe that the key
to preventing our jobless future
is to rediscover what makes us human,
and to create a new generation
of human-centered jobs
that allow us to unlock
the hidden talents and passions
that we carry with us every day.
But first, I think
it&#39;s important to recognize
that we brought this problem on ourselves.
And it&#39;s not just because, you know,
we are the one building the robots.
But even though most jobs
left the factory decades ago,
we still hold on to this factory mindset
of standardization and de-skilling.
We still define jobs
around procedural tasks
and then pay people for the number
of hours that they perform these tasks.
We&#39;ve created narrow job definitions
like cashier, loan processor
or taxi driver
and then asked people
to form entire careers
around these singular tasks.
These choices have left us with
actually two dangerous side effects.
The first is that these
narrowly defined jobs
will be the first
to be displaced by robots,
because single-task robots
are just the easiest kinds to build.
But second, we have accidentally made it
so that millions of workers
around the world
have unbelievably boring working lives.

(Laughter)

Let&#39;s take the example
of a call center agent.
Over the last few decades,
we brag about lower operating costs
because we&#39;ve taken most
of the need for brainpower
out of the person
and put it into the system.
For most of their day,
they click on screens,
they read scripts.
They act more like machines than humans.
And unfortunately,
over the next few years,
as our technology gets more advanced,
they, along with people
like clerks and bookkeepers,
will see the vast majority
of their work disappear.
To counteract this,
we have to start creating new jobs
that are less centered
on the tasks that a person does
and more focused on the skills
that a person brings to work.
For example, robots are great
at repetitive and constrained work,
but human beings have an amazing ability
to bring together
capability with creativity
when faced with problems
that we&#39;ve never seen before.
It&#39;s when every day
brings a little bit of a surprise
that we have designed work for humans
and not for robots.
Our entrepreneurs and engineers
already live in this world,
but so do our nurses and our plumbers
and our therapists.
You know, it&#39;s the nature
of too many companies and organizations
to just ask people to come to work
and do your job.
But if you work is better done by a robot,
or your decisions better made by an AI,
what are you supposed to be doing?
Well, I think for the manager,
we need to realistically think about
the tasks that will be disappearing
over the next few years
and start planning for more meaningful,
more valuable work that should replace it.
We need to create environments
where both human beings and robots thrive.
I say, let&#39;s give more work to the robots,
and let&#39;s start with the work
that we absolutely hate doing.
Here, robot,
process this painfully idiotic report.

(Laughter)

And move this box. Thank you.

(Laughter)

And for the human beings,
we should follow the advice from Harry
Davis at the University of Chicago.
He says we have to make it so that people
don&#39;t leave too much of themselves
in the trunk of their car.
I mean, human beings
are amazing on weekends.
Think about the people that you know
and what they do on Saturdays.
They&#39;re artists, carpenters,
chefs and athletes.
But on Monday, they&#39;re back
to being Junior HR Specialist
and Systems Analyst 3.

(Laughter)

You know, these narrow job titles
not only sound boring,
but they&#39;re actually
a subtle encouragement
for people to make narrow
and boring job contributions.
But I&#39;ve seen firsthand
that when you invite people to be more,
they can amaze us
with how much more they can be.
A few years ago,
I was working at a large bank
that was trying to bring more innovation
into its company culture.
So my team and I designed
a prototyping contest
that invited anyone to build
anything that they wanted.
We were actually trying to figure out
whether or not
the primary limiter to innovation
was a lack of ideas or a lack of talent,
and it turns out it was neither one.
It was an empowerment problem.
And the results
of the program were amazing.
We started by inviting
people to reenvision
what it is they could bring to a team.
This contest was not only a chance
to build anything that you wanted
but also be anything that you wanted.
And when people were no longer
limited by their day-to-day job titles,
they felt free to bring all kinds
of different skills and talents
to the problems
that they were trying to solve.
We saw technology people being designers,
marketing people being architects,
and even finance people showing off
their ability to write jokes.

(Laughter)

We ran this program twice,
and each time more than 400 people
brought their unexpected talents to work
and solved problems that they had been
wanting to solve for years.
Collectively, they created
millions of dollars of value,
building things like a better
touch-tone system for call centers,
easier desktop tools for branches
and even a thank you card system
that has become a cornerstone
of the employee working experience.
Over the course of the eight weeks,
people flexed muscles that they never
dreamed of using at work.
People learned new skills,
they met new people,
and at the end, somebody
pulled me aside and said,
&quot;I have to tell you,
the last few weeks has been
one of the most intense,
hardest working experiences
of my entire life,
but not one second of it felt like work.&quot;
And that&#39;s the key.
For those few weeks, people
got to be creators and innovators.
They had been dreaming of solutions
to problems that had been
bugging them for years,
and this was a chance to turn
those dreams into a reality.
And that dreaming is an important part
of what separates us from machines.
For now, our machines
do not get frustrated,
they do not get annoyed,
and they certainly don&#39;t imagine.
But we, as human beings --
we feel pain,
we get frustrated.
And it&#39;s when we&#39;re most annoyed
and most curious
that we&#39;re motivated to dig
into a problem and create change.
Our imaginations are the birthplace
of new products, new services,
and even new industries.
I believe that the jobs of the future
will come from the minds of people
who today we call
analysts and specialists,
but only if we give them the freedom
and protection that they need to grow
into becoming explorers and inventors.
If we really want to robot-proof our jobs,
we, as leaders, need
to get out of the mindset
of telling people what to do
and instead start asking them
what problems they&#39;re inspired to solve
and what talents
they want to bring to work.
Because when you can bring
your Saturday self to work on Wednesdays,
you&#39;ll look forward to Mondays more,
and those feelings
that we have about Mondays
are part of what makes us human.
And as we redesign work
for an era of intelligent machines,
I invite you all to work alongside me
to bring more humanity
to our working lives.
Thank you.

(Applause)

