

Translator: Camille Martínez
I&#39;m a journalist,
and I&#39;m an immigrant.
And these two conditions define me.
I was born in Mexico,
but I&#39;ve spent more than half my life
reporting in the United States,
a country which was itself
created by immigrants.
As a reporter
and as a foreigner,
I&#39;ve learned that neutrality,
silence
and fear aren&#39;t the best options --
not in journalism, nor in life.
Neutrality
is often an excuse that we journalists use
to hide from our true responsibility.
What is that responsibility?
It is to question
and to challenge
those in positions of power.
That&#39;s what journalism is for.

That&#39;s the beauty of journalism:
to question and challenge the powerful.
Of course, we have the obligation
to report reality as it is,
not how we would like it to be.
In that sense, I agree

with the principle of objectivity:
if a house is blue, I say that it&#39;s blue.
If there are a million unemployed people,
I say there are a million.
But neutrality
won&#39;t necessarily lead me to the truth.
Even if I&#39;m unequivocally scrupulous,
and I present both sides of a news item --
the Democratic and the Republican,
the liberal and the conservative,
the government&#39;s and the opposition&#39;s --
in the end, I have no guarantee,
nor are any of us guaranteed
that we&#39;ll know what&#39;s true
and what&#39;s not true.
Life is much more complicated,
and I believe journalism should reflect
that very complexity.

To be clear: I refuse
to be a tape recorder.
I didn&#39;t become a journalist
to be a tape recorder.

I know what you&#39;re going to say:
no one uses tape recorders nowadays.

(Laughter)

In that case, I refuse
to take out my cell phone
and hit the record button
and point it in front of me
as if I were at a concert,
like a fan at a concert.
That is not true journalism.
Contrary to what many people think,
journalists are making
value judgments all the time,
ethical and moral judgments.
And we&#39;re always making decisions
that are exceedingly personal
and extraordinarily subjective.

For example:
What happens if you&#39;re called
to cover a dictatorship,
like Augusto Pinochet&#39;s regime in Chile
or Fidel Castro&#39;s in Cuba?
Are you going to report only what
the general and commander want,
or will you confront them?
What happens if you find out
that in your country
or in the country next door,
students are disappearing
and hidden graves are appearing,
or that millions of dollars
are disappearing from the budget
and that ex-presidents are magically
now multimillionaires?
Will you report only the official version?
Or what happens
if you&#39;re assigned to cover
the presidential elections
of the primary superpower,
and one of the candidates makes
comments that are racist,
sexist
and xenophobic?
That happened to me.
And I want to tell you what I did,
but first, let me explain
where I&#39;m coming from,
so you can understand my reaction.
I grew up in Mexico City,
the oldest of five brothers,
and our family simply couldn&#39;t afford
to pay for all of our college tuition.
So I studied in the morning,
and worked in the afternoon.
Eventually,

I got the job I had always wanted:
television reporter.
It was a big opportunity.
But as I was working on
my third story, I ended up
criticizing the president,
and questioning the lack
of democracy in Mexico.
In Mexico, from 1929 to 2000,
elections were always rigged;
the incumbent president
would hand-pick his successor.
That&#39;s not true democracy.
To me it seemed like a brilliant idea
to expose the president,
but to my boss --

(Laughter)

My boss didn&#39;t think
it was such a great idea.
At that time, the presidential office,
Los Pinos, had issued a direct censor
against the media.
My boss, who, aside from being in charge
of the show I worked for,
was also in charge of a soccer team.
I always suspected that he was more
interested in goals
than in the news.
He censored my report.
He asked me to change it, I said no,
so he put another journalist on the story
to write what I was supposed to say.
I did not want to be
a censored journalist.
I don&#39;t know where I found the strength,
but I wrote my letter of resignation.
And so at 24 years of age -- just 24 --
I made the most difficult and most
transcendental decision of my life.
Not only did I resign from television,
but I had also decided
to leave my country.
I sold my car, a beat-up
little red Volkswagen,
came up with some money
and said goodbye to my family,
to my friends,
to my streets,
to my favorite haunts -- to my tacos --

(Laughter)

and I bought a one-way ticket
to Los Angeles, California.
And so I became
one of the 250 million immigrants
that exist in the world.
Ask any immigrant
about the first day they arrived
in their new country,
and you&#39;ll find that they remember
absolutely everything,
like it was a movie with background music.
In my case, I arrived in Los Angeles,
the sun was setting,
and everything I owned --
a guitar, a suitcase and some documents --
I could carry all of it
with my two hands.
That feeling of absolute freedom,
I haven&#39;t experienced since.
And I survived with what little I had.
I obtained a student visa; I was studying.
I ate a lot of lettuce and bread,
because that&#39;s all I had.
Finally, in 1984,
I landed my first job as a TV reporter
in the United States.
And the first thing I noticed
was that in the US,
my colleagues criticized --
and mercilessly --
then president Ronald Reagan,
and absolutely nothing happened;
no one censored them.

And I thought:
I love this country.

(Laughter)


(Applause)

And that&#39;s how it&#39;s been

for more than 30 years:
reporting with total freedom,
and being treated as an equal
despite being an immigrant --
until, without warning,
I was assigned to cover the recent
US presidential election.
On June 16, 2015,
a candidate who would eventually become
the president of the United States
said that Mexican immigrants
were criminals,
drug traffickers
and rapists.
And I knew
that he was lying.
I knew he was wrong

for one very simple reason:
I&#39;m a Mexican immigrant.
And we&#39;re not like that.
So I did what any other reporter

would have done:
I wrote him a letter by hand
requesting an interview,
and I sent it to his Tower in New York.
The next day
I was at work,
and I suddenly began to receive
hundreds of calls and texts
on my cell phone,
some more insulting than others.
I didn&#39;t know what was happening
until my friend came into my office
and said, &quot;They published
your cell number online.&quot;
They actually did that.
Here&#39;s the letter they sent
where they gave out my number.
Don&#39;t bother writing it down, OK?
I already changed it.

(Laughter)

But I learned two things.
The first one is that you should
never, never, ever
give your cell number to Donald Trump.

(Laughter)


(Applause)

The second lesson was that
I needed to stop being neutral
at that point.
From then on, my mission
as a journalist changed.
I would confront the candidate
and show that he was wrong,
that what he said about immigrants
in the US was not true.
Let me give you some figures.
Ninety-seven percent of all undocumented
people in the United States
are good people.
Less than three percent
have committed a serious crime,
or &quot;felony,&quot; as they say in English.
In comparison, six percent of US citizens
have committed a serious crime.
The conclusion is that undocumented
immigrants behave much better
than US citizens.
Based on that data, I made a plan.
Eight weeks after they published
my cell number,
I obtained a press pass
for a press conference
for the candidate
gaining momentum in the polls.
I decided to confront him
in person.
But ...
things didn&#39;t turn out exactly

as I had planned; watch:
[Donald Trump Press Conference
Dubuque, Iowa]

(Video) Jorge Ramos: Mr. Trump,
I have a question about immigration.

Donald Trump: Who&#39;s next? Yes, please.

JR: Your immigration plan
is full of empty promises.

DT: Excuse me, you weren&#39;t called.
Sit down. Sit down!

JR: I&#39;m a reporter; as an immigrant
and as a US citizen,
I have the right to ask a question.

DT: No you don&#39;t.

JR: I have the right to ask --

DT: Go back to Univision.

JR: This is the question:
You cannot deport 11 million people.
You cannot build a 1900-mile wall.
You cannot deny citizenship
to children in this country.

DT: Sit down.

JR: And with those ideas --

DT: You weren&#39;t called.

JR: I&#39;m a reporter and I have --
Don&#39;t touch me, sir.

Guard 1: Please don&#39;t disrupt.
You&#39;re being disruptive.

JR: I have the right to ask a question.

G1: Yes, in order. In turn, sir.

Guard 2: Do you have
your media credential?

JR: I have the right --

G2: Where? Let me see.

JR: It&#39;s over there.

Man: Whoever&#39;s coming out, stay out.

G2: You&#39;ve just got to wait your turn.

Man: You&#39;re very rude. It&#39;s not about you.

JR: It&#39;s not about you --

Man: Get out of my country!

Man: It&#39;s not about you.

JR: I&#39;m a US citizen, too.

Man: Well ...whatever.
No, Univision. It&#39;s not about you.

JR: It&#39;s not about you.
It&#39;s about the United States.

(Applause)

(Applause ends)
Whenever I see that video,
the first thing I always
think is that hate
is contagious.
If you notice, after the candidate says,
&quot;Go back to Univision&quot; -- that&#39;s code;
what he&#39;s telling me
is, &quot;Get out of here.&quot;
One member of his entourage,
as if he had been given permission, said,
&quot;Get out of my country,&quot;
not knowing that I&#39;m also a US citizen.
After watching this video many times,
I also think that in order
to break free from neutrality --
and for it to be a true break --
one has to lose their fear,
and then learn how to say, &quot;No;
I&#39;m not going to be quiet.
I&#39;m not going to sit down.
And I&#39;m not going to leave.&quot;
The word &quot;no&quot; --

(Applause)

&quot;no&quot; is the most powerful word
that exists in any language,
and it always precedes
any important change in our lives.
And I think there&#39;s enormous dignity
and it generates a great deal of respect
to be able to step back
and to push back and say,
&quot;No.&quot;
Elie Wiesel -- Holocaust survivor,
Nobel Peace Prize recipient
and who, unfortunately,
we lost very recently --

said some very wise words:
&quot;We must take a side.
Neutrality helps only the oppressor,
never the victim.&quot;
And he&#39;s completely right.
We journalists are obligated
to take sides in certain circumstances;
in cases of racism,
discrimination,
corruption,
lying to the public,
dictatorships and human rights,
we need to set aside
neutrality and indifference.
Spanish has a great word
to describe the stance
that journalists should take.
The word is 
&quot;contrapoder [anti-establishment].&quot;
Basically, we journalists
should be on the opposite side
from those in power.
But if you&#39;re in bed with politicians,
if you go to the baptism or wedding
of the governor&#39;s son
or if you want to be
the president&#39;s buddy,
how are you going to criticize them?
When I&#39;m assigned to interview
a powerful or influential person,

I always keep two things in mind:
if I don&#39;t ask this difficult
and uncomfortable question,
no one else is going to;
and that I&#39;m never going to see
this person again.
So I&#39;m not looking to make
a good impression
or to forge a connection.
In the end, if I have to choose
between being the president&#39;s friend
or enemy,
I always prefer to be their enemy.

In closing:
I know this is a difficult time
to be an immigrant and a journalist,
but now more than ever,
we need journalists who are prepared,
at any given moment,
to set neutrality aside.
Personally, I feel like
I&#39;ve been preparing for this moment
my whole life.
When they censored me when I was 24,
I learned that neutrality, fear
and silence often make you an accomplice
in crime, abuse
and injustice.
And being an accomplice to power
is never good journalism.
Now, at 59 years old,
I only hope to have a tiny bit
of the courage and mental
clarity I had at 24,
and that way, never again
remain quiet.
Thank you very much.

(Applause)

Thank you.

(Applause)

