
As an Indian, and now as a politician
and a government minister,
I&#39;ve become rather concerned about
the hype we&#39;re hearing about our own country,
all this talk about India becoming a world leader,
even the next superpower.
In fact, the American publishers of my book,
&quot;The Elephant, The Tiger and the Cell Phone,&quot;
added a gratuitous subtitle saying,

&quot;India: The next 21st-century power.&quot;
And I just don&#39;t think that&#39;s what India&#39;s all about,
or should be all about.
Indeed, what worries me is the entire notion of world leadership
seems to me terribly archaic.
It&#39;s redolent of James Bond movies
and Kipling ballads.
After all, what constitutes a world leader?
If it&#39;s population, we&#39;re on course to top the charts.
We will overtake China by 2034.
Is it military strength? Well, we have the world&#39;s fourth largest army.
Is it nuclear capacity? We know we have that.
The Americans have even recognized it,
in an agreement.
Is it the economy? Well, we have now
the fifth-largest economy in the world
in purchasing power parity terms.
And we continue to grow. When the rest of the world took a beating last year,
we grew at 6.7 percent.
But, somehow, none of that adds up to me,
to what I think India really can aim to contribute in the world,
in this part of the 21st century.
And so I wondered, could
what the future beckons for India to be all about
be a combination of these things allied to something else,
the power of example,
the attraction of India&#39;s culture,
what, in other words, people like to call &quot;soft power.&quot;
Soft power is a concept invented by a Harvard academic,
Joseph Nye, a friend of mine.
And, very simply, and I&#39;m really cutting it short because of the time limits here,
it&#39;s essentially the ability of a country to attract others
because of its culture, its political values,
its foreign policies.
And, you know, lots of countries do this. He was writing initially about the States,
but we know the Alliance Francaise
is all about French soft power, the British Council.
The Beijing Olympics were an exercise in Chinese soft power.
Americans have the Voice of America and the Fulbright scholarships.
But, the fact is, in fact,
that probably Hollywood and MTV and McDonalds
have done more for American soft power
around the world than any specifically government activity.
So soft power is something that really emerges
partly because of governments,
but partly despite governments.
And in the information era we all live in today,
what we might call the TED age,
I&#39;d say that countries are increasingly being judged
by a global public that&#39;s been fed
on an incessant diet of Internet news,
of televised images,
of cellphone videos, of email gossip.
In other words, all sorts of communication devices
are telling us the stories of countries,
whether or not the countries concerned want people to hear those stories.
Now, in this age, again, countries with access
to multiple channels of communication
and information have a particular advantage.
And of course they have more influence, sometimes, about how they&#39;re seen.
India has more all-news TV channels
than any country in the world,
in fact in most of the countries in this part of the world put together.
But, the fact still is that it&#39;s not just that.
In order to have soft power, you have to be connected.
One might argue that India has become
an astonishingly connected country.
I think you&#39;ve already heard the figures.
We&#39;ve been selling 15 million cellphones a month.
Currently there are 509 million cellphones
in Indian hands, in India.
And that makes us larger than the U.S. as a telephone market.
In fact, those 15 million cellphones
are the most connections that any country,
including the U.S. and China,
has ever established in the history of telecommunications.
But, what perhaps some of you don&#39;t realize
is how far we&#39;ve come to get there.
You know, when I grew up in India,
telephones were a rarity.
In fact, they were so rare that elected members of Parliament
had the right to allocate 15 telephone lines
as a favor to those they deemed worthy.
If you were lucky enough to be a wealthy businessman
or an influential journalist, or a doctor or something, you might have a telephone.
But sometimes it just sat there.
I went to high school in Calcutta.
And we would look at this instrument sitting in the front foyer.
But half the time we would pick it up
with an expectant look on our faces,
there would be no dial tone.
If there was a dial tone and you dialed a number,
the odds were two in three you wouldn&#39;t get the number you were intending to reach.
In fact the words &quot;wrong number&quot; were more popular than the word &quot;Hello.&quot;

(Laughter)

If you then wanted to connect to another city,
let&#39;s say from Calcutta you wanted to call Delhi,
you&#39;d have to book something called a trunk call,
and then sit by the phone all day, waiting for it to come through.
Or you could pay eight times the going rate
for something called a lightning call.
But, lightning struck rather slowly in our country in those days,
so, it was like about a half an hour for a lightning call to come through.
In fact, so woeful was our telephone service
that a Member of Parliament stood up in 1984 and complained about this.
And the Then-Communications Minister replied in a lordly manner
that in a developing country
communications are a luxury, not a right,
that the government had no obligation to provide better service,
and if the honorable Member wasn&#39;t satisfied with his telephone,
could he please return it, since there was an eight-year-long waiting list
for telephones in India.

Now, fast-forward to today and this is what you see:
the 15 million cell phones a month.
But what is most striking is who is carrying those cell phones.
You know, if you visit friends in the suburbs of Delhi,
on the side streets you will find a fellow with a cart
that looks like it was designed in the 16th century,
wielding a coal-fired steam iron
that might have been invented in the 18th century.
He&#39;s called an isthri wala. But he&#39;s carrying a 21st-century instrument.
He&#39;s carrying a cell phone because most incoming calls are free,
and that&#39;s how he gets orders from the neighborhood,
to know where to collect clothes to get them ironed.
The other day I was in Kerala, my home state,
at the country farm of a friend,
about 20 kilometers away from any place you&#39;d consider urban.
And it was a hot day and he said, &quot;Hey, would you like some fresh coconut water?&quot;
And it&#39;s the best thing and the most nutritious and refreshing thing you can drink
on a hot day in the tropics, so I said sure.
And he whipped out his cellphone, dialed the number,
and a voice said, &quot;I&#39;m up here.&quot;
And right on top of the nearest coconut tree,
with a hatchet in one hand and a cell phone in the other,
was a local toddy tapper,
who proceeded to bring down the coconuts for us to drink.
Fishermen are going out to sea and carrying their cell phones.
When they catch the fish they call all the market towns along the coast
to find out where they get the best possible prices.
Farmers now, who used to have to spend half a day of backbreaking labor
to find out if the market town was open,
if the market was on,
whether the product they&#39;d harvested could be sold, what price they&#39;d fetch.
They&#39;d often send an eight year old boy all the way on this trudge
to the market town to get that information and come back,
then they&#39;d load the cart.
Today they&#39;re saving half a day&#39;s labor with a two minute phone call.
So this empowerment of the underclass
is the real result of India being connected.
And that transformation is part of where India is heading today.
But, of course that&#39;s not the only thing about India that&#39;s spreading.
You&#39;ve got Bollywood. My attitude to Bollywood is best summarized
in the tale of the two goats at a Bollywood garbage dump --
Mr. Shekhar Kapur, forgive me --
and they&#39;re chewing away on cans of celluloid discarded by a Bollywood studio.
And the first goat, chewing away, says, &quot;You know, this film is not bad.&quot;
And the second goat says, &quot;No, the book was better.&quot;

(Laughter)

I usually tend to think that the book is usually better,
but, having said that,
the fact is that Bollywood is now
taking a certain aspect of Indian-ness and Indian culture around the globe,
not just in the Indian diaspora in the U.S. and the U.K.,
but to the screens of Arabs and Africans, of Senegalese and Syrians.
I&#39;ve met a young man in New York whose illiterate mother
in a village in Senegal
takes a bus once a month to the capital city of Dakar,
just to watch a Bollywood movie.
She can&#39;t understand the dialogue.
She&#39;s illiterate, so she can&#39;t read the French subtitles.
But these movies are made to be understood despite such handicaps,
and she has a great time in the song and the dance and the action.
She goes away with stars in her eyes about India, as a result.
And this is happening more and more.
Afghanistan, we know what a serious security problem
Afghanistan is for so many of us in the world.
India doesn&#39;t have a military mission there.
You know what was India&#39;s biggest asset in Afghanistan in the last seven years?

One simple fact:

you couldn&#39;t try to call an Afghan at 8:30 in the evening.
Why? Because that was the moment
when the Indian television soap opera,
&quot;Kyunki Saas Bhi Kabhi Bahu Thi,&quot; dubbed into Dari, was telecast on Tolo T.V.
And it was the most popular television show in Afghan history.
Every Afghan family wanted to watch it.

They had to suspend functions at 8:30.
Weddings were reported to be interrupted
so guests could cluster around the T.V. set,
and then turn their attention back to the bride and groom.

Crime went up at 8:30. I have read a Reuters dispatch --
so this is not Indian propaganda, a British news agency --
about how robbers in the town of Musarri Sharif*
stripped a vehicle of its windshield wipers,
its hubcaps, its sideview mirrors,

any moving part they could find, at 8:30,
because the watchmen were busy watching the T.V. rather than minding the store.
And they scrawled on the windshield in a reference to the show&#39;s heroine,

&quot;Tulsi Zindabad&quot;: &quot;Long live Tulsi.&quot;

(Laughter)

That&#39;s soft power. And that is what India is developing

through the &quot;E&quot; part of TED:
its own entertainment industry.
The same is true, of course -- we don&#39;t have time for too many more examples --
but it&#39;s true of our music, of our dance,
of our art, yoga, ayurveda, even Indian cuisine.
I mean, the proliferation of Indian restaurants
since I first went abroad as a student, in the mid &#39;70s,
and what I see today, you can&#39;t go to a mid-size town in Europe or North America
and not find an Indian restaurant. It may not be a very good one.
But, today in Britain, for example,
Indian restaurants in Britain
employ more people than the coal mining,
ship building and iron and steel industries combined.
So the empire can strike back.

(Applause)

But, with this increasing awareness of India,
with you and with I, and so on,
with tales like Afghanistan,
comes something vital in the information era,
the sense that in today&#39;s world
it&#39;s not the side of the bigger army that wins,
it&#39;s the country that tells a better story that prevails.
And India is, and must remain, in my view, the land of the better story.
Stereotypes are changing. I mean, again, having gone to the U.S.
as a student in the mid &#39;70s,
I knew what the image of India was then, if there was an image at all.
Today, people in Silicon Valley and elsewhere
speak of the IITs, the Indian Institutes of Technology
with the same reverence they used to accord to MIT.
This can sometimes have unintended consequences. OK.
I had a friend, a history major like me,
who was accosted at Schiphol Airport in Amsterdam,
by an anxiously perspiring European saying,
&quot;You&#39;re Indian, you&#39;re Indian! Can you help me fix my laptop?&quot;

(Laughter)

We&#39;ve gone from the image of India as
land of fakirs lying on beds of nails,
and snake charmers with the Indian rope trick,
to the image of India as a land of mathematical geniuses,
computer wizards, software gurus.
But that too is transforming the Indian story around the world.
But, there is something more substantive to that.
The story rests on a fundamental platform
of political pluralism.
It&#39;s a civilizational story to begin with.
Because India has been an open society for millennia.
India gave refuge to the Jews, fleeing the destruction of the first temple
by the Babylonians, and said thereafter by the Romans.
In fact, legend has is that when Doubting Thomas, the Apostle, Saint Thomas,
landed on the shores of Kerala, my home state,
somewhere around 52 A.D.,
he was welcomed on shore by a flute-playing Jewish girl.
And to this day remains the only Jewish diaspora
in the history of the Jewish people, which has never encountered
a single incident of anti-semitism.

(Applause)

That&#39;s the Indian story.
Islam came peacefully to the south,
slightly more differently complicated history in the north.
But all of these religions have found a place and a welcome home in India.
You know, we just celebrated, this year, our general elections,
the biggest exercise in democratic franchise in human history.
And the next one will be even bigger, because our voting population
keeps growing by 20 million a year.
But, the fact is
that the last elections, five years ago,
gave the world extraordinary phenomenon
of an election being won by a woman political leader
of Italian origin and Roman Catholic faith, Sonia Gandhi,
who then made way for a Sikh, Mohan Singh,
to be sworn in as Prime Minister
by a Muslim, President Abdul Kalam,
in a country 81 percent Hindu.

(Applause)

This is India, and of course it&#39;s all the more striking
because it was four years later that we all applauded
the U.S., the oldest democracy in the modern world,
more than 220 years of free and fair elections,
which took till last year to elect a president or a vice president
who wasn&#39;t white, male or Christian.
So, maybe -- oh sorry, he is Christian, I beg your pardon --
and he is male, but he isn&#39;t white.
All the others have been all those three.

(Laughter)

All his predecessors have been all those three,
and that&#39;s the point I was trying to make.

(Laughter)

But, the issue is
that when I talked about that example,
it&#39;s not just about talking about India, it&#39;s not propaganda.
Because ultimately, that electoral outcome
had nothing to do with the rest of the world.
It was essentially India being itself.
And ultimately, it seems to me,
that always works better than propaganda.
Governments aren&#39;t very good at telling stories.
But people see a society for what it is,
and that, it seems to me, is what ultimately
will make a difference in today&#39;s information era,
in today&#39;s TED age.
So India now is no longer
the nationalism of ethnicity or language or religion,
because we have every ethnicity known to mankind, practically,
we&#39;ve every religion know to mankind,
with the possible exception of Shintoism,
though that has some Hindu elements somewhere.
We have 23 official languages that are recognized in our Constitution.
And those of you who cashed your money here
might be surprised to see how many scripts there are
on the rupee note, spelling out the denominations.
We&#39;ve got all of that.
We don&#39;t even have geography uniting us,
because the natural geography of the subcontinent
framed by the mountains and the sea was hacked
by the partition with Pakistan in 1947.
In fact, you can&#39;t even take the name of the country for granted,
because the name &quot;India&quot; comes from the river Indus,
which flows in Pakistan.
But, the whole point is that India
is the nationalism of an idea.
It&#39;s the idea of an ever-ever-land,
emerging from an ancient civilization,
united by a shared history,
but sustained, above all, by pluralist democracy.
That is a 21st-century story as well as an ancient one.
And it&#39;s the nationalism of an idea that
essentially says you can endure differences of caste, creed,
color, culture, cuisine, custom and costume, consonant, for that matter,
and still rally around a consensus.
And the consensus is of a very simple principle,
that in a diverse plural democracy like India
you don&#39;t really have to agree on everything all the time,
so long as you agree on the ground rules
of how you will disagree.
The great success story of India,
a country that so many learned scholars and journalists
assumed would disintegrate, in the &#39;50s and &#39;60s,
is that it managed to maintain consensus on how to survive without consensus.
Now, that is the India that is emerging into the 21st century.
And I do want to make the point
that if there is anything worth celebrating about India,
it isn&#39;t military muscle, economic power.
All of that is necessary,
but we still have huge amounts of problems to overcome.
Somebody said we are super poor, and we are also super power.
We can&#39;t really be both of those.
We have to overcome our poverty. We have to deal with the
hardware of development,
the ports, the roads, the airports,
all the infrastructural things we need to do,
and the software of development,
the human capital, the need for the ordinary person in India
to be able to have a couple of square meals a day,
to be able to send his or her children
to a decent school,
and to aspire to work a job
that will give them opportunities in their lives
that can transform themselves.
But, it&#39;s all taking place, this great adventure of conquering those challenges,
those real challenges which none of us can pretend don&#39;t exist.
But, it&#39;s all taking place in an open society,
in a rich and diverse and plural civilization,
in one that is determined to liberate and fulfill
the creative energies of its people.
That&#39;s why India belongs at TED,
and that&#39;s why TED belongs in India.
Thank you very much.

(Applause)

