
When I opened Mott Hall
Bridges Academy in 2010,

my goal was simple:
open a school to close a prison.
Now to some, this was an audacious goal,
because our school is located
in the Brownsville section of Brooklyn --
one of the most underserved
and violent neighborhoods
in all of New York City.
Like many urban schools
with high poverty rates,
we face numerous challenges,
like finding teachers who can empathize
with the complexities
of a disadvantaged community,
lack of funding for technology,
low parental involvement
and neighborhood gangs that recruit
children as early as fourth grade.
So here I was,
the founding principal of a middle school
that was a district public school,
and I only had 45 kids to start.
Thirty percent of them had special needs.
Eighty-six percent of them
were below grade level
in English and in math.
And 100 percent were living
below the poverty level.
If our children are not in our classrooms,
how will they learn?
And if they&#39;re not learning,
where would they end up?
It was evident when I would
ask my 13-year-old,
&quot;Young man,
where do you see yourself in five years?&quot;

And his response:
&quot;I don&#39;t know if I&#39;m gonna
live that long.&quot;
Or to have a young woman say to me
that she had a lifelong goal
of working in a fast-food restaurant.
To me, this was unacceptable.
It was also evident that they had no idea
that there was a landscape of opportunity
that existed beyond their neighborhood.
We call our students &quot;scholars,&quot;
because they&#39;re lifelong learners.
And the skills that they learn today
will prepare them for college
and career readiness.
I chose the royal colors
of purple and black,
because I want them to be reminded
that they are descendants of greatness,
and that through education,
they are future engineers,
scientists,
entrepreneurs
and even leaders who can and will
take over this world.
To date,
we have had three graduating classes,
at a 98 --

(Applause)

At a 98-percent graduation rate.
This is nearly 200 children,
who are now going to some of the most
competitive high schools
in New York City.

(Applause)

It was a cold day in January
when my scholar, Vidal Chastanet,
met Brandon Stanton,
the founder of the popular blog
&quot;Humans of New York.&quot;
Brandon shared the story
of a young man from Brownsville
who had witnessed violence firsthand,
by witnessing a man
being thrown off of a roof.
Yet he can still
be influenced by a principal
who had opened up a school
that believes in all children.
Vidal embodies the story of so many
of our underprivileged children
who are struggling to survive,
which is why we must
make education a priority.
Brandon&#39;s post created a global sensation
that touched the lives of millions.
This resulted in 1.4 million
dollars being raised
for our scholars to attend field trips
to colleges and universities,
Summer STEAM programs,
as well as college scholarships.
You need to understand
that when 200 young people
from Brownsville visited Harvard,
they now understood
that a college of their choice
was a real possibility.
And the impossibilities
that had been imposed upon them
by a disadvantaged community
were replaced by hope and purpose.
The revolution in education
is happening in our schools,
with adults who provide love,
structure,
support
and knowledge.
These are the things
that inspire children.
But it is not an easy task.
And there are high demands
within an education system
that is not perfect.
But I have a dynamic group of educators
who collaborate as a team to determine
what is the best curriculum.
They take time beyond their school day,
and come in on weekends
and even use their own money
to often provide resources
when we do not have it.
And as the principal,
I have to inspect what I expect.
So I show up in classes
and I conduct observations
to give feedback,
because I want my teachers
to be just as successful
as the name Mott Hall Bridges Academy.
And I give them access to me
every single day,
which is why they all have
my personal cell number,
including my scholars
and those who graduated --
which is probably why I get
phone calls and text messages
at three o&#39;clock in the morning.

(Laughter)

But we are all connected to succeed,
and good leaders do this.
Tomorrow&#39;s future is sitting
in our classrooms.
And they are our responsibility.
That means everyone in here,
and those who are watching the screen.
We must believe in their brilliance,
and remind them by teaching them
that there indeed is power in education.
Thank you.

(Applause)

