
So, a few years ago I heard
an interesting rumor.
Apparently, the head
of a large pet food company
would go into the annual
shareholder&#39;s meeting
with can of dog food.
And he would eat the can of dog food.
And this was his way of convincing them
that if it was good enough for him,
it was good enough for their pets.
This strategy is now known
as &quot;dogfooding,&quot;
and it&#39;s a common strategy
in the business world.
It doesn&#39;t mean everyone
goes in and eats dog food,
but businesspeople
will use their own products
to demonstrate that they feel --
that they&#39;re confident in them.
Now, this is a widespread practice,
but I think what&#39;s really interesting
is when you find exceptions
to this rule,
when you find cases of businesses
or people in businesses
who don&#39;t use their own products.
Turns out there&#39;s one industry
where this happens in a common way,
in a pretty regular way,
and that is the screen-based
tech industry.
So, in 2010, Steve Jobs,
when he was releasing the iPad,
described the iPad as a device
that was &quot;extraordinary.&quot;
&quot;The best browsing experience
you&#39;ve ever had;
way better than a laptop,
way better than a smartphone.
It&#39;s an incredible experience.&quot;
A couple of months later,
he was approached by a journalist
from the New York Times,
and they had a long phone call.
At the end of the call,
the journalist threw in a question
that seemed like a sort of softball.
He said to him, &quot;Your kids
must love the iPad.&quot;
There&#39;s an obvious answer to this,
but what Jobs said
really staggered the journalist.
He was very surprised,
because he said, &quot;They haven&#39;t used it.
We limit how much technology
our kids use at home.&quot;
This is a very common thing
in the tech world.
In fact, there&#39;s a school
quite near Silicon Valley
called the Waldorf School
of the Peninsula,
and they don&#39;t introduce screens
until the eighth grade.
What&#39;s really interesting about the school
is that 75 percent
of the kids who go there
have parents who are high-level
Silicon Valley tech execs.
So when I heard about this, I thought
it was interesting and surprising,
and it pushed me to consider
what screens were doing to me
and to my family and the people I loved,
and to people at large.
So for the last five years,
as a professor of business and psychology,
I&#39;ve been studying the effect
of screens on our lives.
And I want to start by just focusing
on how much time they take from us,
and then we can talk about
what that time looks like.
What I&#39;m showing you here
is the average 24-hour workday

at three different points in history:
2007 -- 10 years ago --
2015
and then data that I collected,
actually, only last week.
And a lot of things haven&#39;t changed
all that much.
We sleep roughly seven-and-a-half
to eight hours a day;
some people say that&#39;s declined slightly,
but it hasn&#39;t changed much.
We work eight-and-a-half
to nine hours a day.
We engage in survival activities --
these are things like eating
and bathing and looking after kids --
about three hours a day.
That leaves this white space.
That&#39;s our personal time.
That space is incredibly important to us.
That&#39;s the space where we do things
that make us individuals.
That&#39;s where hobbies happen,
where we have close relationships,
where we really think about our lives,
where we get creative,
where we zoom back and try to work out
whether our lives have been meaningful.
We get some of that from work as well,
but when people look back on their lives
and wonder what their lives have been like
at the end of their lives,
you look at the last things they say --
they are talking about those moments
that happen in that white personal space.
So it&#39;s sacred; it&#39;s important to us.
Now, what I&#39;m going to do is show you
how much of that space
is taken up by screens across time.
In 2007,
this much.
That was the year that Apple
introduced the first iPhone.
Eight years later,
this much.
Now, this much.
That&#39;s how much time we spend
of that free time in front of our screens.
This yellow area, this thin sliver,
is where the magic happens.
That&#39;s where your humanity lives.
And right now, it&#39;s in a very small box.
So what do we do about this?

Well, the first question is:
What does that red space look like?
Now, of course, screens are miraculous
in a lot of ways.
I live in New York,
a lot of my family lives in Australia,
and I have a one-year-old son.
The way I&#39;ve been able to introduce
them to him is with screens.
I couldn&#39;t have done that
15 or 20 years ago
in quite the same way.
So there&#39;s a lot of good
that comes from them.

One thing you can do is ask yourself:
What goes on during that time?
How enriching are the apps
that we&#39;re using?
And some are enriching.
If you stop people while
they&#39;re using them and say,
&quot;Tell us how you feel right now,&quot;
they say they feel pretty good
about these apps --
those that focus on relaxation,
exercise, weather, reading,
education and health.
They spend an average of nine
minutes a day on each of these.
These apps make them much less happy.
About half the people, when you interrupt
them and say, &quot;How do you feel?&quot;
say they don&#39;t feel good about using them.
What&#39;s interesting about these --
dating, social networking, gaming,
entertainment, news, web browsing --
people spend 27 minutes a day
on each of these.
We&#39;re spending three times longer
on the apps that don&#39;t make us happy.
That doesn&#39;t seem very wise.
One of the reasons we spend
so much time on these apps
that make us unhappy
is they rob us of stopping cues.
Stopping cues were everywhere
in the 20th century.
They were baked into everything we did.
A stopping cue is basically a signal
that it&#39;s time to move on,
to do something new,
to do something different.
And -- think about newspapers;
eventually you get to the end,
you fold the newspaper away,
you put it aside.
The same with magazines, books --
you get to the end of a chapter,
prompts you to consider
whether you want to continue.
You watched a show on TV,
eventually the show would end,
and then you&#39;d have a week
until the next one came.
There were stopping cues everywhere.
But the way we consume media today
is such that there are no stopping cues.
The news feed just rolls on,

and everything&#39;s bottomless:
Twitter, Facebook, Instagram,
email, text messaging, the news.
And when you do check
all sorts of other sources,
you can just keep going on and on and on.
So, we can get a cue about what to do
from Western Europe,
where they seem to have a number
of pretty good ideas in the workplace.
Here&#39;s one example.
This is a Dutch design firm.
And what they&#39;ve done
is rigged the desks to the ceiling.
And at 6pm every day,
it doesn&#39;t matter who you&#39;re emailing
or what you&#39;re doing,
the desks rise to the ceiling.

(Laughter)


(Applause)

Four days a week, the space
turns into a yoga studio,
one day a week, into a dance club.
It&#39;s really up to you which ones
you stick around for.
But this is a great stopping rule,
because it means at the end of the day,
everything stops, there&#39;s no way to work.
At Daimler, the German car company,
they&#39;ve got another great strategy.
When you go on vacation,
instead of saying,
&quot;This person&#39;s on vacation,
they&#39;ll get back to you eventually,&quot;
they say, &quot;This person&#39;s on vacation,
so we&#39;ve deleted your email.
This person will never see
the email you just sent.&quot;

(Laughter)

&quot;You can email back in a couple of weeks,
or you can email someone else.&quot;

(Laughter)

And so --

(Applause)

You can imagine what that&#39;s like.
You go on vacation,
and you&#39;re actually on vacation.
The people who work at this company feel
that they actually get a break from work.
But of course, that doesn&#39;t tell us much
about what we should do
at home in our own lives,
so I want to make some suggestions.
It&#39;s easy to say, between 5 and 6pm,
I&#39;m going to not use my phone.
The problem is, 5 and 6pm
looks different on different days.
I think a far better strategy is to say,
I do certain things every day,
there are certain occasions
that happen every day,
like eating dinner.
Sometimes I&#39;ll be alone,
sometimes with other people,
sometimes in a restaurant,
sometimes at home,

but the rule that I&#39;ve adopted is:
I will never use my phone at the table.
It&#39;s far away,
as far away as possible.
Because we&#39;re really bad
at resisting temptation.
But when you have a stopping cue
that, every time dinner begins,
my phone goes far away,
you avoid temptation all together.
At first, it hurts.
I had massive FOMO.

(Laughter)

I struggled.
But what happens is, you get used to it.
You overcome the withdrawal
the same way you would from a drug,
and what happens is, life becomes
more colorful, richer,
more interesting --
you have better conversations.
You really connect with the people
who are there with you.
I think it&#39;s a fantastic strategy,
and we know it works,
because when people do this --
and I&#39;ve tracked a lot of people
who have tried this --
it expands.
They feel so good about it,
they start doing it for the first
hour of the day in the morning.
They start putting their phones
on airplane mode on the weekend.
That way, your phone remains a camera,
but it&#39;s no longer a phone.
It&#39;s a really powerful idea,
and we know people feel much better
about their lives when they do this.
So what&#39;s the take home here?
Screens are miraculous;
I&#39;ve already said that,
and I feel that it&#39;s true.
But the way we use them is a lot like
driving down a really fast, long road,
and you&#39;re in a car where the accelerator
is mashed to the floor,
it&#39;s kind of hard
to reach the brake pedal.
You&#39;ve got a choice.
You can either glide by, past,
say, the beautiful ocean scenes
and take snaps out the window --
that&#39;s the easy thing to do --
or you can go out of your way
to move the car to the side of the road,
to push that brake pedal,
to get out,
take off your shoes and socks,
take a couple of steps onto the sand,
feel what the sand feels like
under your feet,
walk to the ocean,
and let the ocean lap at your ankles.
Your life will be richer
and more meaningful
because you breathe in that experience,
and because you&#39;ve left
your phone in the car.
Thank you.

(Applause)

