
We live in a time of fear,
and our response to fear
can either be to contract
and attempt to guard ourselves
or to extend ourselves,
hold on to each other,
and face our fears together.
What is your instinct?
What do you see more of in the world?
The problem with the first approach
is that in our mounting isolation,
we divide ourselves from others.
Our sense of isolation grows,
because our imagination
goes into overdrive
about the people and the spaces
that we no longer engage with.
Our sense of otherness grows,
and we lose empathy.
Today I&#39;m going to tell you
about a group of people
that took the global
challenge of terrorism
and began creating spaces
where strangers connect in solidarity.
My own obsession with what I see
as irrational divisions began as a child.
As a fourth-generation
Kenyan Muslim of Indian origin,
it bothered me that in four generations,
there wasn&#39;t a single
marriage in my family
outside of my small religious community.
And I wondered what that was about.
Was it fear?
Was it racism?
Was it cultural preservation?
Did it have something
to do with colonialism?
Certainly, we didn&#39;t share a lot
of the same public spaces with others.
These divisions bothered me deeply,
and they drove my career choices.
When I was 20, the US embassies
in Kenya and Tanzania were bombed.
A year later, I was on my way
to the Middle East
to study conflict resolution.
And then from that point on,
it wasn&#39;t very hard for me
to find insecure environments to work in,
because the world was quickly shifting
in what we now know
as the time of terrorism.
I was in Washington, DC
when 9/11 happened,
and then I moved back home
to Kenya to work with refugees
and then later worked in Pakistan
and in Afghanistan.
In all of these places, what I noticed
was how important physical spaces are
to making us feel safe
and well
and like we belong.
In 2013, I came back home
to Nairobi from Afghanistan.
Al-Shabaab operatives
had besieged Westgate shopping center,
killing 67 people
in a day of utter horror.
Soon after that,
I could see how Nairobi
was beginning to change,
and it was beginning to feel
more like the fear and terror-weary
and war-torn cities that I had worked in.
And Nairobi continues to grow
in fear-driven ways.
We see more walls, more barriers,
more security.
And like other parts of the world,
we are experiencing
an erosion of human connection.
Divisions along
religious lines are deepening,
and we&#39;re doubting more and more
how much we have in common.
We are at a pivotal time
when we need to restore
our confidence in humanity
and stand boldly and visibly together.
So in 2014, I brought together
a group of people in Nairobi

to figure out what to do:
public intellectuals, diplomats,
artists, development workers.
And the group articulated

our challenge as threefold:
one, to reclaim the city
from the narrative of terrorism
and back into the hands
of the people that live there;
two, introduce a language
beyond race, tribe or religion
that would help us
transcend our differences;
and three, provide a gesture
that would help restore empathy
and conversation and trust.
One of the people in this group
was an artist and architect,
Yazmany Arboleda.
He and I have collaborated
in other parts of the world
over many years.
He has a history
of disrupting urban environments
and making strangers connect
in incredible, beautiful
and spectacular ways.
He had an idea.
The idea was to unite people
of different faiths
by getting them to paint
each other&#39;s houses of worship,
mosques, temples, synagogues, churches,
paint them yellow
in the name of love.
By focusing on icons of faith,
we would get people to reexamine
the true essence of their faith,
the common belief that we share
in kindness, generosity and friendship.
By creating pathways
between houses of worship
within one neighborhood,
we would create islands of stability
and networks of people
that could withstand threats.
And neighbors, by picking up
a paintbrush with other neighbors,
would engage not just with their heads
but with their hands
and with their hearts.
And the painted buildings would become
sculptures in the landscape
that speak of people
from very different backgrounds
that stand together.
We&#39;d call the project &quot;Colour in Faith.&quot;
We loved the idea and we immediately

began approaching houses of worship:
churches, temples, mosques, synagogues.
Door to door, we went
to more than 60 rabbis,
imams, pastors and priests.
As you can imagine,
bringing these communities together
when prejudices are reinforced
by a global pandemic of fear
is not easy.
It was complicated.
We were confronted
with the hierarchy of decision-making
within religious establishments.
For example, with Catholic churches,
we were told that the archbishop
would have to make the decision.
And so we wrote a letter
to the archbishop.
We wrote a letter to the Vatican.
We&#39;re still waiting to hear back.

(Laughter)

And with other houses of worship,
we were told that the patrons,
the people that pay for the building
and the construction
and the painting of the buildings
would have to make a decision.
And then we came head-to-head
with the long legacy
of missionary and donor dependence
that so impedes
unconditional civic action,
and we learned this the hard way.
There was one community
that in our repeated conversations
would keep asking us
to appreciate them.
And so we would keep going back
and telling them that we appreciate them,
and of course,
if we didn&#39;t appreciate them,
we wouldn&#39;t be here.
And then we learned
painfully late in the game
that the word &quot;appreciation&quot;
is code for getting paid to participate.
And so we challenged them
and we asked the question,
&quot;So what will it cost?
How much could we pay you?
And if we pay for your faith,
is it really faith?&quot;
We started the project
asking the question,
&quot;Where does your faith live?&quot;
And here we found ourselves
asking the question,
&quot;How much does your faith cost?&quot;
But the most difficult issue
was the perceived risk of standing apart.
We had one synagogue
that flat-out refused to participate
because it feared
drawing attention to itself
and becoming a target.
Similarly, we had a mosque
that also feared becoming a target.
And these fears are justified.
And yet, there were 25 houses of worship
that pledged to participate.

(Applause)

These bold leaders took the gesture
and reinforced it with their own meaning.
For some, it was to tell the world
that they&#39;re not terrorists.
For others, it was to welcome people
through their doors to ask questions.
And for some, it was to bridge the gap
between the older
and the younger generation,
which by the way is something that
many faiths are grappling with right now.
And for some it was simply
to build neighborhood solidarity
in advance of feared election violence.
When asked why yellow,
one imam beautifully said,
&quot;Yellow is the color of the sun.
The sun shines on us all equally.
It does not discriminate.&quot;
He and others spread the word
through their congregations
and over the radio.
Municipal government officials
stepped forward and helped
with permits and with convening
civil society organizations.
A paint company donated
a thousand liters of yellow paint
mixed especially for us
in what they now call &quot;optimistic yellow.&quot;

(Laughter)


(Applause)

And a poetry collective
joined forces with a university
and hosted a series of tweet chats
that challenged the nation
on issues of faith,
our faith not just
in the context of religion,
but our faith in politicians
and tribe and nation,
our faith in the older generation
and in the younger generation.
And then Colour in Faith
was launched at a gallery event
that invited an incredible mix
of gallerygoers
and religious leaders
and artists and businesspeople.
Already, even before
picking up a paintbrush,
we had accomplished so much
of the conversation and connection
that we had hoped for.
And then we began to paint.
Muslims stood by Christians
and atheists and agnostics and Hindus
and painted a mosque yellow.
And then they all came together again
and painted a church yellow,
and then another mosque,
and then another church.
Poets and musicians
performed while we painted.
We painted in Nairobi,
and then we painted in Mombasa.
The local and international press
did features on Colour in Faith
in English and French and Swahili
and Spanish and Somali.
CNN highlighted Colour in Faith
as a way of bringing communities together.
And our social media platforms lit up,
connecting more and more people.
And these neighbors
continued to stay in touch.
There are some that are pursuing
politics with a platform of peace,
and we have communities
as far as Argentina and the US
and as close as Mali and Rwanda
that are asking for our help.
And we would love to help.
It&#39;s our dream that this project,
this idea, spreads across the world,
with or without our support.
Colour in Faith is literally highlighting
those who mean well in yellow.
Colour in Faith is binding
neighborhoods together,
and it&#39;s our hope
that when threats come knocking,
they will collectively
sift fact from rumor
and stand in solidarity.
We&#39;ve proven that the human family
can come together and send a message
far brighter and more powerful
than the voices of those
that wish to do us harm.
Though fear is infectious,
we are showing that so is hope.
Thank you.

(Applause)

