

Translator: Leslie Gauthier

Reviewer: Joanna Pietrulewicz
It&#39;s six o&#39;clock in the morning,
pitch black outside.
My 14-year-old son
is fast asleep in his bed,
sleeping the reckless,
deep sleep of a teenager.
I flip on the light and physically
shake the poor boy awake,
because I know that,
like ripping off a Band-Aid,
it&#39;s better to get it over with quickly.

(Laughter)

I have a friend who yells &quot;Fire!&quot;
just to rouse her sleeping teen.
And another who got so fed up
that she had to dump cold water
on her son&#39;s head
just to get him out of bed.
Sound brutal ...
but perhaps familiar?
Every morning I ask myself,
&quot;How can I --
knowing what I know
and doing what I do for a living --
be doing this to my own son?&quot;
You see,
I&#39;m a sleep researcher.

(Laughter)

So I know far too much about sleep
and the consequences of sleep loss.
I know that I&#39;m depriving my son
of the sleep he desperately needs
as a rapidly growing teenager.
I also know that by waking him up
hours before his natural
biological clock tells him he&#39;s ready,
I&#39;m literally robbing him
of his dreams --
the type of sleep most associated
with learning, memory consolidation
and emotional processing.
But it&#39;s not just my kid
that&#39;s being deprived of sleep.
Sleep deprivation among
American teenagers is an epidemic.
Only about one in 10 gets
the eight to 10 hours of sleep per night
recommended by sleep scientists
and pediatricians.
Now, if you&#39;re thinking to yourself,
&quot;Phew, we&#39;re doing good,
my kid&#39;s getting eight hours,&quot;
remember,
eight hours is
the minimum recommendation.
You&#39;re barely passing.
Eight hours is kind of like
getting a C on your report card.
There are many factors
contributing to this epidemic,
but a major factor preventing teens
from getting the sleep they need
is actually a matter of public policy.
Not hormones, social lives or Snapchat.
Across the country,
many schools are starting

around 7:30am or earlier,
despite the fact that major
medical organizations recommend
that middle and high school

start no earlier than 8:30am.
These early start policies
have a direct effect on how much --
or really how little sleep
American teenagers are getting.
They&#39;re also pitting
teenagers and their parents
in a fundamentally unwinnable fight
against their own bodies.
Around the time of puberty,
teenagers experience a delay
in their biological clock,
which determines when we feel most awake
and when we feel most sleepy.
This is driven in part by a shift
in the release of the hormone melatonin.
Teenagers&#39; bodies wait to start releasing
melatonin until around 11pm,
which is two hours later than what
we see in adults or younger children.
This means that waking a teenager up
at 6am is the biological equivalent
of waking an adult up at 4am.
On the unfortunate days
when I have to wake up at 4am,
I&#39;m a zombie.
Functionally useless.
I can&#39;t think straight,
I&#39;m irritable,
and I probably shouldn&#39;t be driving a car.
But this is how many American
teenagers feel every single school day.
In fact, many of the, shall we say,
unpleasant characteristics
that we chalk up to being a teenager --
moodiness, irritability,
laziness, depression --
could be a product
of chronic sleep deprivation.
For many teens
battling chronic sleep loss,
their go-to strategy to compensate
is consuming large quantities of caffeine
in the form of venti frappuccinos,
or energy drinks and shots.
So essentially,
we&#39;ve got an entire population
of tired but wired youth.
Advocates of sleep-friendly
start times know
that adolescence is a period
of dramatic brain development,
particularly in the parts of the brain
that are responsible for those
higher order thinking processes,
including reasoning, problem-solving
and good judgment.
In other words, the very type
of brain activity that&#39;s responsible
for reining in those impulsive
and often risky behaviors
that are so characteristic of adolescence
and that are so terrifying
to us parents of teenagers.
They know that like the rest of us,
when teenagers don&#39;t
get the sleep they need,
their brains, their bodies
and behaviors suffer
with both immediate and lasting effects.
They can&#39;t concentrate,
their attention plummets
and many will even show
behavioral signs that mimic ADHD.
But the consequences of teen sleep loss
go well beyond the classroom,
sadly contributing to many
of the mental health problems
that skyrocket during adolescence,
including substance use,
depression and suicide.
In our work with teens
from LA Unified School District,
we found that teens with sleep problems
were 55 percent more likely
to have used alcohol in the past month.
In another study with over
30,000 high school students,
they found that
for each hour of lost sleep,
there was a 38 percent increase
in feeling sad or hopeless,
and a 58 percent increase
in teen suicide attempts.
And if that&#39;s not enough,
teens who skip out on sleep
are at increased risk
for a host of physical health problems
that plague our country,
including obesity,
heart disease and diabetes.
Then there&#39;s the risk
of putting a sleep-deprived teen,
with a newly minted driver&#39;s license,
behind the wheel.
Studies have shown that getting five hours
or less of sleep per night
is the equivalent of driving with a blood
alcohol content above the legal limit.
Advocates of sleep-friendly start times,
and researchers in this area,
have produced tremendous science
showing the tremendous benefits
of later start times.
The findings are unequivocal,
and as a sleep scientist,
I rarely get to speak
with that kind of certainty.
Teens from districts
with later start times get more sleep.
To the naysayers who may think
that if schools start later,
teens will just stay up later,
the truth is,
their bedtimes stay the same,
but their wake-up times get extended,
resulting in more sleep.
They&#39;re more likely to show up for school;
school absences dropped
by 25 percent in one district.
And they&#39;re less likely to drop out.
Not surprisingly,
they do better academically.
So this has real implications
for reducing the achievement gap.
Standardized test scores
in math and reading
go up by two to three percentage points.
That&#39;s as powerful as reducing class sizes
by one-third fewer students,
or replacing a so-so teacher
in the classroom
with a truly outstanding one.
Their mental and physical health improves,
and even their families are happier.
I mean, who wouldn&#39;t enjoy a little
more pleasantness from our teens,
and a little less crankiness?
Even their communities are safer
because car crash rates go down --
a 70 percent reduction in one district.
Given these tremendous benefits,
you might think,
well, this is a no-brainer, right?
So why have we as a society
failed to heed this call?
Often the argument against later

start times goes something like this:
&quot;Why should we delay
start times for teenagers?
We need to toughen them up
so they&#39;re ready for the real world!&quot;
But that&#39;s like saying
to the parent of a two-year-old,
&quot;Don&#39;t let Johnny nap,
or he won&#39;t be ready for kindergarten.&quot;

(Laughter)

Delaying start times also presents
many logistical challenges.
Not just for students and their families,
but for communities as a whole.
Updating bus routes,
increased transportation costs,
impact on sports,
care before or after school.
These are the same concerns
that come up in district after district,
time and again around the country
as school start times are debated.
And they&#39;re legitimate concerns,
but these are problems
we have to work through.
They are not valid excuses
for failing to do the right thing
for our children,
which is to start middle and high schools

no earlier than 8:30am.
And in districts around the country,
big and small,
who have made this change,
they found that these fears
are often unfounded
and far outweighed by the tremendous
benefits for student health
and performance,
and our collective public safety.
So tomorrow morning,
when coincidentally we get
to set our clocks back by an hour
and you get that delicious
extra hour of sleep,
and the day seems a little longer,
and a little more full of hope,
think about the tremendous power of sleep.
And think about what a gift it would be
for our children to be able
to wake up naturally,
in harmony with their own biology.
Thank you,
and pleasant dreams.
