
I think all of us have been interested, at one time or another,
in the romantic mysteries of all those societies that collapsed,
such as the classic Maya in the Yucatan, the Easter Islanders,
the Anasazi, Fertile Crescent society, Angor Wat, Great Zimbabwe
and so on. And within the last decade or two,
archaeologists have shown us that there were environmental problems
underlying many of these past collapses.
But there were also plenty of places in the world
where societies have been developing for thousands of years
without any sign of a major collapse,
such as Japan, Java, Tonga and Tikopea. So evidently, societies
in some areas are more fragile than in other areas.
How can we understand what makes some societies more fragile
than other societies? The problem is obviously relevant
to our situation today, because today as well, there are
some societies that have already collapsed, such as Somalia
and Rwanda and the former Yugoslavia. There are also
societies today that may be close to collapse, such as Nepal, Indonesia and Columbia.
What about ourselves?
What is there that we can learn from the past that would help us avoid
declining or collapsing in the way that so many past societies have?
Obviously the answer to this question is not going
to be a single factor. If anyone tells you that there is a single-factor
explanation for societal collapses, you know right away
that they&#39;re an idiot. This is a complex subject.
But how can we make sense out of the complexities of this subject?
In analyzing societal collapses, I&#39;ve arrived at a
five-point framework -- a checklist of things that I go through
to try and understand collapses. And I&#39;ll illustrate that five-point
framework by the extinction of the Greenland Norse society.
This is a European society with literate records,
so we know a good deal about the people and their motivation.
In AD 984 Vikings went out to Greenland, settled Greenland,
and around 1450 they died out -- the society collapsed,
and every one of them ended up dead.
Why did they all end up dead? Well, in my five-point framework,
the first item on the framework is to look for human impacts

on the environment: people inadvertently destroying the resource
base on which they depend. And in the case of the Viking Norse,
the Vikings inadvertently caused soil erosion and deforestation,
which was a particular problem for them because
they required forests to make charcoal, to make iron.
So they ended up an Iron Age European society, virtually
unable to make their own iron. A second item on my checklist is
climate change. Climate can get warmer or colder or dryer or wetter.
In the case of the Vikings -- in Greenland, the climate got colder
in the late 1300s, and especially in the 1400s. But a cold climate
isn&#39;t necessarily fatal, because the Inuit -- the Eskimos inhabiting
Greenland at the same time -- did better, rather than worse,
with cold climates. So why didn&#39;t the Greenland Norse as well?
The third thing on my checklist is relations with neighboring
friendly societies that may prop up a society. And if that
friendly support is pulled away, that may make a society
more likely to collapse. In the case of the Greenland Norse,
they had trade with the mother country -- Norway --

and that trade dwindled: partly because Norway got weaker,
partly because of sea ice between Greenland and Norway.
The fourth item on my checklist is relations with hostile societies.
In the case of Norse Greenland, the hostiles were the Inuit --
the Eskimos sharing Greenland -- with whom the Norse
got off to bad relationships. And we know that the Inuit
killed the Norse and, probably of greater importance,
may have blocked access to the outer fjords, on which
the Norse depended for seals at a critical time of the year.
And then finally, the fifth item on my checklist is the political,
economic, social and cultural factors in the society that make it
more or less likely that the society will perceive and solve its
environmental problems. In the case of the Greenland Norse,
cultural factors that made it difficult for them

to solve their problems were: their commitments to a
Christian society investing heavily in cathedrals; their being
a competitive-ranked chiefly society; and their scorn for the Inuit,
from whom they refused to learn. So that&#39;s how the five-part
framework is relevant to the collapse and eventual extinction of the Greenland Norse.
What about a society today?
For the past five years, I&#39;ve been taking my wife and kids to
Southwestern Montana, where I worked as a teenager
on the hay harvest. And Montana, at first sight, seems
like the most pristine environment in the United States.
But scratch the surface, and Montana suffers from serious problems.

Going through the same checklist: human environmental impacts?
Yes, acute in Montana. Toxic problems from mine waste
have caused damage of billions of dollars.
Problems from weeds, weed control, cost Montana nearly
200 million dollars a year. Montana has lost agricultural areas
from salinization, problems of forest management,

problems of forest fires. Second item on my checklist:
climate change. Yes -- the climate in Montana is getting warmer
and drier, but Montana agriculture depends especially on irrigation
from the snow pack, and as the snow is melting -- for example,
as the glaciers in Glacier National Park are disappearing --
that&#39;s bad news for Montana irrigation agriculture.

Third thing on my checklist: relations with friendlies
that can sustain the society. In Montana today, more than half of
the income of Montana is not earned within Montana,

but is derived from out of state: transfer payments from
social security, investments and so on --
which makes Montana vulnerable to the rest of the United States.

Fourth: relations with hostiles. Montanans have the same problems
as do all Americans, in being sensitive to problems
created by hostiles overseas affecting our oil supplies,

and terrorist attacks. And finally, last item on my checklist:
question of how political, economic, social, cultural attitudes
play into this. Montanans have long-held values, which today
seem to be getting in the way of their solving their own problems.
Long-held devotion to logging and to mines and to agriculture,
and to no government regulation; values that worked well
in the past, but they don&#39;t seem to be working well today.
So, I&#39;m looking at these issues of collapses
for a lot of past societies and for many present societies.
Are there any general conclusions that arise?
In a way, just like Tolstoy&#39;s statement about every unhappy marriage
being different, every collapsed or endangered society is different --
they all have different details. But nevertheless, there are certain
common threads that emerge from these comparisons
of past societies that did or did not collapse
and threatened societies today. One interesting common thread
has to do with, in many cases, the rapidity of collapse
after a society reaches its peak. There are many societies
that don&#39;t wind down gradually, but they build up -- get richer
and more powerful -- and then within a short time, within a few decades
after their peak, they collapse. For example,
the classic lowland Maya of the Yucatan began to collapse in the
early 800s -- literally a few decades after the Maya were building
their biggest monuments, and Maya population was greatest.
Or again, the collapse of the Soviet Union took place
within a couple of decades, maybe within a decade, of the time
when the Soviet Union was at its greatest power.
An analogue would be the growth of bacteria in a petri dish.
These rapid collapses are especially likely where there&#39;s
a mismatch between available resources and resource consumption,
or a mismatch between economic outlays and economic potential.
In a petri dish, bacteria grow. Say they double every generation,
and five generations before the end the petri dish is 15/16ths empty,
and then the next generation&#39;s 3/4ths empty, and the next generation
half empty. Within one generation after the petri dish still
being half empty, it is full. There&#39;s no more food and the bacteria have collapsed.

So, this is a frequent theme:
societies collapse very soon after reaching their peak in power.
What it means to put it mathematically is that, if you&#39;re concerned
about a society today, you should be looking not at the value
of the mathematical function -- the wealth itself -- but you should
be looking at the first derivative and the second derivatives
of the function. That&#39;s one general theme. A second general theme
is that there are many, often subtle environmental factors that make
some societies more fragile than others. Many of those factors
are not well understood. For example, why is it that in the Pacific,
of those hundreds of Pacific islands, why did Easter Island end up as
the most devastating case of complete deforestation?
It turns out that there were about nine different environmental
factors -- some, rather subtle ones -- that were working against
the Easter Islanders, and they involve fallout of volcanic tephra,
latitude, rainfall. Perhaps the most subtle of them
is that it turns out that a major input of nutrients
which protects island environments in the Pacific is from
the fallout of continental dust from central Asia.
Easter, of all Pacific islands, has the least input of dust
from Asia restoring the fertility of its soils. But that&#39;s
a factor that we didn&#39;t even appreciate until 1999.
So, some societies, for subtle environmental reasons,
are more fragile than others. And then finally,
another generalization. I&#39;m now teaching a course
at UCLA, to UCLA undergraduates, on these collapses
of societies. What really bugs my UCLA undergraduate students is,
how on earth did these societies not see what they were doing?
How could the Easter Islanders have deforested their environment?
What did they say when they were cutting down the last palm tree?
Didn&#39;t they see what they were doing? How could societies
not perceive their impacts on the environments and stop in time?
And I would expect that, if our human civilization carries on,
then maybe in the next century people will be asking,
why on earth did these people today in the year 2003 not see
the obvious things that they were doing and take corrective action?
It seems incredible in the past. In the future, it&#39;ll seem
incredible what we are doing today. And so I&#39;ve been
trying to develop a hierarchical set of considerations
about why societies fail to solve their problems --
why they fail to perceive the problems or, if they perceive them,
why they fail to tackle them. Or, if they tackle them,
why do they fail to succeed in solving them?
I&#39;ll just mention two generalizations in this area.
One blueprint for trouble, making collapse likely,
is where there is a conflict of interest between the short-term
interest of the decision-making elites and the long-term
interest of the society as a whole, especially if the elites
are able to insulate themselves from the consequences
of their actions. Where what&#39;s good in the short run for the elite
is bad for the society as a whole, there&#39;s a real risk of the elite
doing things that would bring the society down in the long run.
For example, among the Greenland Norse --
a competitive rank society -- what the chiefs really wanted
is more followers and more sheep and more resources
to outcompete the neighboring chiefs. And that led the chiefs

to do what&#39;s called flogging the land: overstocking the land,
forcing tenant farmers into dependency. And that made
the chiefs powerful in the short run,
but led to the society&#39;s collapse in the long run.
Those same issues of conflicts of interest are acute
in the United States today. Especially because
the decision makers in the United States are frequently
able to insulate themselves from consequences
by living in gated compounds, by drinking bottled water
and so on. And within the last couple of years,
it&#39;s been obvious that the elite in the business world
correctly perceive that they can advance
their short-term interest by doing things that are
good for them but bad for society as a whole,
such as draining a few billion dollars out of Enron
and other businesses. They are quite correct
that these things are good for them in the short term,
although bad for society in the long term.
So, that&#39;s one general conclusion about why societies

make bad decisions: conflicts of interest.
And the other generalization that I want to mention
is that it&#39;s particularly hard for a society to make
quote-unquote good decisions when there is a conflict involving
strongly held values that are good in many circumstances
but are poor in other circumstances. For example,
the Greenland Norse, in this difficult environment,
were held together for four-and-a-half centuries
by their shared commitment to religion,
and by their strong social cohesion. But those two things --
commitment to religion and strong social cohesion --
also made it difficult for them to change at the end
and to learn from the Inuit. Or today -- Australia.
One of the things that enabled Australia to survive
in this remote outpost of European civilization
for 250 years has been their British identity.
But today, their commitment to a British identity
is serving Australians poorly in their need to adapt
to their situation in Asia. So it&#39;s particularly difficult
to change course when the things that get you in trouble
are the things that are also the source of your strength.
What&#39;s going to be the outcome today?
Well, all of us know the dozen sorts of ticking time bombs
going on in the modern world, time bombs that have fuses
of a few decades to -- all of them, not more than 50 years,
and any one of which can do us in; the time bombs of water,
of soil, of climate change, invasive species,
the photosynthetic ceiling, population problems, toxics, etc., etc. --
listing about 12 of them. And while these time bombs --
none of them has a fuse beyond 50 years, and most of them
have fuses of a few decades -- some of them, in some places,
have much shorter fuses. At the rate at which we&#39;re going now,
the Philippines will lose all its accessible loggable forest
within five years. And the Solomon Islands are only
one year away from losing their loggable forest,
which is their major export. And that&#39;s going to be spectacular
for the economy of the Solomons. People often ask me,
Jared, what&#39;s the most important thing that we need to do
about the world&#39;s environmental problems?
And my answer is, the most important thing we need to do
is to forget about there being any single thing that is
the most important thing we need to do.
Instead, there are a dozen things, any one of which could do us in.
And we&#39;ve got to get them all right, because if we solve 11,
we fail to solve the 12th -- we&#39;re in trouble. For example,
if we solve our problems of water and soil and population,
but don&#39;t solve our problems of toxics, then we are in trouble.
The fact is that our present course is a non-sustainable course,
which means, by definition, that it cannot be maintained.
And the outcome is going to get resolved within a few decades.
That means that those of us in this room who are less than
50 or 60 years old will see how these paradoxes are resolved,
and those of us who are over the age of 60 may not see
the resolution, but our children and grandchildren certainly will.

The resolution is going to achieve either of two forms:
either we will resolve these non-sustainable time-fuses
in pleasant ways of our own choice by taking remedial action,
or else these conflicts are going to get settled
in unpleasant ways not of our choice -- namely, by war,
disease or starvation. But what&#39;s for sure is that our
non-sustainable course will get resolved in one way or another
in a few decades. In other words, since the theme of this session
is choices, we have a choice. Does that mean that we should
get pessimistic and overwhelmed? I draw the reverse conclusion.
The big problems facing the world today are not at all
things beyond our control. Our biggest threat is not an asteroid
about to crash into us, something we can do nothing about.
Instead, all the major threats facing us today are problems
entirely of our own making. And since we made the problems,
we can also solve the problems. That then means that it&#39;s
entirely in our power to deal with these problems.
In particular, what can all of us do? For those of you
who are interested in these choices, there are lots of things
you can do. There&#39;s a lot that we don&#39;t understand,
and that we need to understand. And there&#39;s a lot that
we already do understand, but aren&#39;t doing, and that
we need to be doing. Thank you.

(Applause)

