
There&#39;s a man out there, somewhere,
who looks a little bit
like the actor Idris Elba,
or at least he did 20 years ago.
I don&#39;t know anything else about him,
except that he once saved my life
by putting his own life in danger.
This man ran across four lanes of freeway
traffic in the middle of the night
to bring me back to safety
after a car accident
that could have killed me.
And the whole thing
left me really shaken up, obviously,
but it also left me with this
kind of burning, gnawing need
to understand why he did it,
what forces within him
caused him to make the choice
that I owe my life to,
to risk his own life
to save the life of a stranger?
In other words, what are the causes of his
or anybody else&#39;s capacity for altruism?
But first let me tell you what happened.
That night, I was 19 years old
and driving back to my home
in Tacoma, Washington,
down the Interstate 5 freeway,
when a little dog
darted out in front of my car.
And I did exactly
what you&#39;re not supposed to do,
which is swerve to avoid it.
And I discovered why
you&#39;re not supposed to do that.
I hit the dog anyways,
and that sent the car into a fishtail,
and then a spin across the freeway,
until finally it wound up
in the fast lane of the freeway
faced backwards into oncoming traffic
and then the engine died.
And I was sure in that moment
that I was about to die too,
but I didn&#39;t
because of the actions
of that one brave man
who must have made the decision
within a fraction of a second
of seeing my stranded car
to pull over and run
across four lanes of freeway traffic
in the dark
to save my life.
And then after he got my car working again
and got me back to safety
and made sure I was going to be all right,
he drove off again.
He never even told me his name,
and I&#39;m pretty sure
I forgot to say thank you.
So before I go any further,
I really want to take a moment
to stop and say thank you
to that stranger.

(Applause)

I tell you all of this
because the events of that night changed
the course of my life to some degree.
I became a psychology researcher,
and I&#39;ve devoted my work to understanding
the human capacity to care for others.
Where does it come from,
and how does it develop,
and what are the extreme forms
that it can take?
These questions are really important
to understanding basic aspects
of human social nature.
A lot of people,
and this includes everybody
from philosophers
and economists to ordinary people
believe that human nature
is fundamentally selfish,
that we&#39;re only ever really motivated
by our own welfare.
But if that&#39;s true, why do some people,
like the stranger who rescued me,
do selfless things,
like helping other people
at enormous risk and cost to themselves?
Answering this question
requires exploring the roots
of extraordinary acts of altruism,
and what might make people
who engage in such acts
different than other people.
But until recently, very little work
on this topic had been done.
The actions of the man who rescued me
meet the most stringent
definition of altruism,
which is a voluntary, costly behavior
motivated by the desire
to help another individual.
So it&#39;s a selfless act
intended to benefit only the other.
What could possibly
explain an action like that?
One answer is compassion, obviously,
which is a key driver of altruism.
But then the question becomes,
why do some people
seem to have more of it than others?
And the answer may be that the brains
of highly altruistic people
are different in fundamental ways.
But to figure out how,
I actually started from the opposite end,
with psychopaths.
A common approach to understanding
basic aspects of human nature,
like the desire to help other people,
is to study people
in whom that desire is missing,
and psychopaths are exactly such a group.
Psychopathy is a developmental disorder
with strongly genetic origins,
and it results in a personality
that&#39;s cold and uncaring
and a tendency to engage in antisocial
and sometimes very violent behavior.
Once my colleagues and I
at the National Institute of Mental Health
conducted some of the first ever
brain imaging research
of psychopathic adolescents,
and our findings, and the findings
of other researchers now,
have shown that people
who are psychopathic
pretty reliably exhibit
three characteristics.
First, although they&#39;re not generally
insensitive to other people&#39;s emotions,
they are insensitive to signs
that other people are in distress.
And in particular,
they have difficulty recognizing
fearful facial expressions like this one.
And fearful expressions convey
urgent need and emotional distress,
and they usually elicit
compassion and a desire to help
in people who see them,
so it makes sense that people
who tend to lack compassion
also tend to be insensitive to these cues.
The part of the brain
that&#39;s the most important
for recognizing fearful expressions
is called the amygdala.
There are very rare cases of people
who lack amygdalas completely,
and they&#39;re profoundly impaired
in recognizing fearful expressions.
And whereas healthy adults and children
usually show big spikes
in amygdala activity
when they look at fearful expressions,
psychopaths&#39; amygdalas
are underreactive to these expressions.
Sometimes they don&#39;t react at all,
which may be why they have
trouble detecting these cues.
Finally, psychopaths&#39; amygdalas
are smaller than average
by about 18 or 20 percent.
So all of these findings
are reliable and robust,
and they&#39;re very interesting.
But remember that my main interest
is not understanding
why people don&#39;t care about others.
It&#39;s understanding why they do.
So the real question is,
could extraordinary altruism,
which is the opposite of psychopathy
in terms of compassion
and the desire to help other people,
emerge from a brain that is also
the opposite of psychopathy?
A sort of antipsychopathic brain,
better able to recognize
other people&#39;s fear,
an amygdala that&#39;s more reactive
to this expression
and maybe larger than average as well?
As my research has now shown,
all three things are true.
And we discovered this
by testing a population
of truly extraordinary altruists.
These are people who have given
one of their own kidneys
to a complete stranger.
So these are people who have volunteered
to undergo major surgery
so that one of their own
healthy kidneys can be removed
and transplanted into a very ill stranger
that they&#39;ve never met and may never meet.
&quot;Why would anybody do this?&quot;
is a very common question.
And the answer may be
that the brains of these
extraordinary altruists
have certain special characteristics.
They are better at recognizing
other people&#39;s fear.
They&#39;re literally better at detecting
when somebody else is in distress.
This may be in part because their amygdala
is more reactive to these expressions.
And remember, this is the same part
of the brain that we found
was underreactive
in people who are psychopathic.
And finally, their amygdalas
are larger than average as well,
by about eight percent.
So together, what these data suggest
is the existence of something
like a caring continuum in the world
that&#39;s anchored at the one end
by people who are highly psychopathic,
and at the other by people
who are very compassionate
and driven to acts of extreme altruism.
But I should add that what makes
extraordinary altruists so different
is not just that they&#39;re
more compassionate than average.
They are,
but what&#39;s even more unusual about them
is that they&#39;re compassionate
and altruistic
not just towards people
who are in their own innermost circle
of friends and family. Right?
Because to have compassion for people
that you love and identify with
is not extraordinary.
Truly extraordinary altruists&#39; compassion
extends way beyond that circle,
even beyond their wider
circle of acquaintances
to people who are outside
their social circle altogether,
total strangers,
just like the man who rescued me.
And I&#39;ve had the opportunity now
to ask a lot of altruistic kidney donors
how it is that they manage to generate
such a wide circle of compassion
that they were willing to give
a complete stranger their kidney.
And I found it&#39;s a really difficult
question for them to answer.
I say, &quot;How is it that
you&#39;re willing to do this thing
when so many other people don&#39;t?
You&#39;re one of fewer than 2,000 Americans
who has ever given a kidney to a stranger.
What is it that makes you so special?&quot;
And what do they say?
They say, &quot;Nothing.
There&#39;s nothing special about me.
I&#39;m just the same as everybody else.&quot;
And I think that&#39;s actually
a really telling answer,
because it suggests that the circles
of these altruists don&#39;t look like this,
they look more like this.
They have no center.
These altruists literally
don&#39;t think of themselves
as being at the center of anything,
as being better or more inherently
important than anybody else.
When I asked one altruist
why donating her kidney made sense to her,
she said, &quot;Because it&#39;s not about me.&quot;
Another said,
&quot;I&#39;m not different. I&#39;m not unique.
Your study here is going to find out
that I&#39;m just the same as you.&quot;
I think the best description
for this amazing lack of self-centeredness
is humility,
which is that quality
that in the words of St. Augustine
makes men as angels.
And why is that?
It&#39;s because if there&#39;s
no center of your circle,
there can be no inner rings
or outer rings,
nobody who is more or less worthy
of your care and compassion
than anybody else.
And I think that this is what really
distinguishes extraordinary altruists
from the average person.
But I also think that this is a view
of the world that&#39;s attainable by many
and maybe even most people.
And I think this
because at the societal level,
expansions of altruism and compassion
are already happening everywhere.
The psychologist Steven Pinker
and others have shown
that all around the world people
are becoming less and less accepting
of suffering in ever-widening
circles of others,
which has led to declines
of all kinds of cruelty and violence,
from animal abuse to domestic violence
to capital punishment.
And it&#39;s led to increases
in all kinds of altruism.
A hundred years ago, people
would have thought it was ludicrous
how normal and ordinary it is
for people to donate
their blood and bone marrow
to complete strangers today.
Is it possible that
a hundred years from now
people will think
that donating a kidney to a stranger
is just as normal and ordinary
as we think donating blood
and bone marrow is today?
Maybe.
So what&#39;s at the root
of all these amazing changes?
In part it seems to be
increases in wealth
and standards of living.
As societies become
wealthier and better off,
people seem to turn
their focus of attention outward,
and as a result, all kinds of altruism
towards strangers increases,
from volunteering to charitable donations
and even altruistic kidney donations.
But all of these changes also yield
a strange and paradoxical result,
which is that even as the world is
becoming a better and more humane place,
which it is,
there&#39;s a very common perception
that it&#39;s becoming worse
and more cruel, which it&#39;s not.
And I don&#39;t know exactly why this is,
but I think it may be
that we now just know so much more
about the suffering
of strangers in distant places,
and so we now care a lot more
about the suffering
of those distant strangers.
But what&#39;s clear is the kinds
of changes we&#39;re seeing show
that the roots of altruism and compassion
are just as much a part of human nature
as cruelty and violence,
maybe even more so,
and while some people do seem
to be inherently more sensitive
to the suffering of distant others,
I really believe that the ability
to remove oneself
from the center of the circle
and expand the circle of compassion
outward to include even strangers
is within reach for almost everyone.
Thank you.

(Applause)

