
Vision is the most important
and prioritized sense that we have.
We are constantly looking
at the world around us,
and quickly we identify and make sense
of what it is that we see.
Let&#39;s just start with an example
of that very fact.
I&#39;m going to show you
a photograph of a person,
just for a second or two,
and I&#39;d like for you to identify
what emotion is on his face.
Ready?
Here you go. Go with your gut reaction.
Okay. What did you see?
Well, we actually surveyed
over 120 individuals,
and the results were mixed.
People did not agree
on what emotion they saw on his face.
Maybe you saw discomfort.
That was the most frequent response
that we received.
But if you asked the person on your left,
they might have said regret or skepticism,
and if you asked somebody on your right,
they might have said
something entirely different,
like hope or empathy.
So we are all looking
at the very same face again.
We might see something
entirely different,
because perception is subjective.
What we think we see
is actually filtered
through our own mind&#39;s eye.
Of course, there are many other examples
of how we see the world
through own mind&#39;s eye.
I&#39;m going to give you just a few.
So dieters, for instance,
see apples as larger
than people who are not counting calories.
Softball players see the ball as smaller
if they&#39;ve just come out of a slump,
compared to people who 
had a hot night at the plate.
And actually, our political beliefs also
can affect the way we see other people,
including politicians.
So my research team and I
decided to test this question.
In 2008, Barack Obama
was running for president
for the very first time,
and we surveyed hundreds of Americans
one month before the election.
What we found in this survey
was that some people, some Americans,
think photographs like these
best reflect how Obama really looks.
Of these people, 75 percent
voted for Obama in the actual election.
Other people, though,
thought photographs like these
best reflect how Obama really looks.
89 percent of these people
voted for McCain.
We presented many photographs of Obama
one at a time,
so people did not realize
that what we were changing
from one photograph to the next
was whether we had artificially lightened
or darkened his skin tone.
So how is that possible?
How could it be that
when I look at a person,
an object, or an event,
I see something very different
than somebody else does?
Well, the reasons are many,
but one reason requires that we understand
a little bit more about how our eyes work.
So vision scientists know
that the amount of information
that we can see
at any given point in time,
what we can focus on,
is actually relatively small.
What we can see with great sharpness
and clarity and accuracy
is the equivalent
of the surface area of our thumb
on our outstretched arm.
Everything else around that is blurry,
rendering much of what is presented
to our eyes as ambiguous.
But we have to clarify
and make sense of what it is that we see,
and it&#39;s our mind that
helps us fill in that gap.
As a result, perception
is a subjective experience,
and that&#39;s how we end up seeing
through our own mind&#39;s eye.
So, I&#39;m a social psychologist,
and it&#39;s questions like these
that really intrigue me.
I am fascinated by those times
when people do not see eye to eye.
Why is it that somebody might
literally see the glass as half full,
and somebody literally sees it
as half empty?
What is it about what one person
is thinking and feeling
that leads them to see the world
in an entirely different way?
And does that even matter?
So to begin to tackle these questions,
my research team and I
decided to delve deeply
into an issue that has received

international attention:
our health and fitness.
Across the world,
people are struggling
to manage their weight,
and there is a variety of strategies
that we have to help us
keep the pounds off.
For instance, we set
the best of intentions
to exercise after the holidays,
but actually, the majority of Americans
find that their New Year&#39;s resolutions
are broken by Valentine&#39;s Day.
We talk to ourselves
in very encouraging ways,
telling ourselves this is our year
to get back into shape,
but that is not enough to bring us back
to our ideal weight.
So why?
Of course, there is no simple answer,
but one reason, I argue,
is that our mind&#39;s eye
might work against us.
Some people may literally see exercise
as more difficult,
and some people might literally
see exercise as easier.
So, as a first step
to testing these questions,
we gathered objective measurements
of individuals&#39; physical fitness.
We measured the 
circumference of their waist,
compared to the 
circumference of their hips.
A higher waist-to-hip ratio
is an indicator of being
less physically fit
than a lower waist-to-hip ratio.
After gathering these measurements,
we told our participants that
they would walk to a finish line
while carrying extra weight
in a sort of race.
But before they did that,
we asked them to estimate the distance
to the finish line.
We thought that the physical
states of their body
might change how
they perceived the distance.
So what did we find?
Well, waist-to-hip ratio
predicted perceptions of distance.
People who were out of shape and unfit
actually saw the distance
to the finish line
as significantly greater
than people who were in better shape.
People&#39;s states of their own body
changed how they
perceived the environment.
But so too can our mind.
In fact, our bodies and our minds
work in tandem
to change how we see the world around us.
That led us to think that maybe people
with strong motivations
and strong goals to exercise
might actually see
the finish line as closer
than people who have weaker motivations.
So to test whether motivations
affect our perceptual
experiences in this way,
we conducted a second study.
Again, we gathered objective measurements
of people&#39;s physical fitness,
measuring the circumference of their waist
and the circumference of their hips,
and we had them do a 
few other tests of fitness.
Based on feedback that we gave them,
some of our participants told us
they&#39;re not motivated
to exercise any more.
They felt like they already
met their fitness goals
and they weren&#39;t going
to do anything else.
These people were not motivated.
Other people, though, 
based on our feedback,
told us they were highly 
motivated to exercise.
They had a strong goal
to make it to the finish line.
But again, before we had them
walk to the finish line,
we had them estimate the distance.
How far away was the finish line?
And again, like the previous study,
we found that waist-to-hip ratio
predicted perceptions of distance.
Unfit individuals saw
the distance as farther,
saw the finish line as farther away,
than people who were in better shape.
Importantly, though, this only happened
for people who were not motivated
to exercise.
On the other hand,
people who were highly
motivated to exercise
saw the distance as short.
Even the most out of shape individuals
saw the finish line
as just as close,
if not slightly closer,
than people who were in better shape.
So our bodies can change
how far away that finish line looks,
but people who had committed
to a manageable goal
that they could accomplish
in the near future
and who believed that they were capable
of meeting that goal
actually saw the exercise as easier.
That led us to wonder,
is there a strategy that we could use
and teach people that would help
change their perceptions of the distance,
help them make exercise look easier?
So we turned to
the vision science literature
to figure out what should we do,
and based on what we read,
we came up with a strategy
that we called, &quot;Keep 
your eyes on the prize.&quot;
So this is not the slogan
from an inspirational poster.
It&#39;s an actual directive
for how to look around your environment.
People that we trained in this strategy,
we told them to focus
their attention on the finish line,
to avoid looking around,
to imagine a spotlight
was shining on that goal,
and that everything around it was blurry
and perhaps difficult to see.
We thought that this strategy
would help make the exercise look easier.
We compared this group
to a baseline group.
To this group we said,
just look around the environment
as you naturally would.
You will notice the finish line,
but you might also notice
the garbage can off to the right,
or the people and the 
lamp post off to the left.
We thought that people
who used this strategy
would see the distance as farther.
So what did we find?
When we had them estimate the distance,
was this strategy successful
for changing their perceptual experience?
Yes.
People who kept their eyes on the prize
saw the finish line as 30 percent closer
than people who looked around
as they naturally would.
We thought this was great.
We were really excited because it meant
that this strategy helped make
the exercise look easier,
but the big question was,
could this help make exercise
actually better?
Could it improve the quality
of exercise as well?
So next, we told our participants,
you are going to walk to the finish line
while wearing extra weight.
We added weights to their ankles
that amounted to 15 percent
of their body weight.
We told them to lift their knees up high
and walk to the finish line quickly.
We designed this exercise in particular
to be moderately challenging
but not impossible,
like most exercises
that actually improve our fitness.

So the big question, then:
Did keeping your eyes on the prize
and narrowly focusing on the finish line
change their experience of the exercise?
It did.
People who kept their eyes on the prize
told us afterward that it required
17 percent less exertion
for them to do this exercise
than people who looked around naturally.
It changed their subjective experience
of the exercise.
It also changed the objective nature
of their exercise.
People who kept their eyes on the prize
actually moved 23 percent faster
than people who looked around naturally.
To put that in perspective,
a 23 percent increase
is like trading in your
1980 Chevy Citation
for a 1980 Chevrolet Corvette.
We were so excited by this,
because this meant that a strategy
that costs nothing,
that is easy for people to use,
regardless of whether they&#39;re in shape
or struggling to get there,
had a big effect.
Keeping your eyes on the prize
made the exercise look and feel easier
even when people were working harder
because they were moving faster.
Now, I know there&#39;s more to good health
than walking a little bit faster,
but keeping your eyes on the prize
might be one additional strategy
that you can use to help promote
a healthy lifestyle.
If you&#39;re not convinced yet
that we all see the world
through our own mind&#39;s eye,
let me leave you with one final example.
Here&#39;s a photograph of a beautiful 
street in Stockholm, with two cars.
The car in the back looks much larger
than the car in the front.
However, in reality,
these cars are the same size,
but that&#39;s not how we see it.
So does this mean that
our eyes have gone haywire
and that our brains are a mess?
No, it doesn&#39;t mean that at all.
It&#39;s just how our eyes work.
We might see the world in a different way,
and sometimes that might not
line up with reality,
but it doesn&#39;t mean
that one of us is right
and one of us is wrong.
We all see the world
through our mind&#39;s eye,
but we can teach ourselves
to see it differently.
So I can think of days
that have gone horribly wrong for me.
I&#39;m fed up, I&#39;m grumpy, I&#39;m tired,
and I&#39;m so behind,
and there&#39;s a big black cloud
hanging over my head,
and on days like these,
it looks like everyone around me
is down in the dumps too.
My colleague at work looks annoyed
when I ask for an extension on a deadline,
and my friend looks frustrated
when I show up late for lunch
because a meeting ran long,
and at the end of the day,
my husband looks disappointed
because I&#39;d rather go to 
bed than go to the movies.
And on days like these,
when everybody looks
upset and angry to me,
I try to remind myself that there
are other ways of seeing them.
Perhaps my colleague was confused,
perhaps my friend was concerned,
and perhaps my husband was 
feeling empathy instead.
So we all see the world
through our own mind&#39;s eye,
and on some days, it might look
like the world is a dangerous
and challenging and insurmountable place,
but it doesn&#39;t have to look
that way all the time.
We can teach ourselves
to see it differently,
and when we find a way to make the world
look nicer and easier,
it might actually become so.
Thank you.

(Applause)

