
Your company launches
a search for an open position.
The applications start rolling in,
and the qualified candidates
are identified.
Now the choosing begins.

Person A: Ivy League,
4.0, flawless resume,
great recommendations.
All the right stuff.

Person B: state school,
fair amount of job hopping,
and odd jobs like cashier
and singing waitress.
But remember -- both are qualified.

So I ask you:
who are you going to pick?
My colleagues and I created
very official terms
to describe two distinct
categories of candidates.
We call A &quot;the Silver Spoon,&quot;
the one who clearly had advantages
and was destined for success.
And we call B &quot;the Scrapper,&quot;
the one who had to fight
against tremendous odds
to get to the same point.
You just heard a human resources
director refer to people
as Silver Spoons and Scrappers --

(Laughter)

which is not exactly politically correct
and sounds a bit judgmental.
But before my human resources
certification gets revoked --

(Laughter)

let me explain.
A resume tells a story.
And over the years, I&#39;ve learned
something about people
whose experiences read
like a patchwork quilt,
that makes me stop and fully consider them
before tossing their resumes away.
A series of odd jobs may indicate
inconsistency, lack of focus,
unpredictability.
Or it may signal a committed
struggle against obstacles.
At the very least, the Scrapper
deserves an interview.
To be clear,
I don&#39;t hold anything
against the Silver Spoon;
getting into and graduating
from an elite university
takes a lot of hard work and sacrifice.
But if your whole life has been
engineered toward success,
how will you handle the tough times?
One person I hired felt that
because he attended an elite university,
there were certain assignments
that were beneath him,
like temporarily doing manual labor
to better understand an operation.
Eventually, he quit.
But on the flip side,
what happens when your whole life
is destined for failure
and you actually succeed?
I want to urge you
to interview the Scrapper.
I know a lot about this
because I am a Scrapper.
Before I was born,
my father was diagnosed
with paranoid schizophrenia,
and he couldn&#39;t hold a job
in spite of his brilliance.
Our lives were one part &quot;Cuckoo&#39;s Nest,&quot;
one part &quot;Awakenings&quot;
and one part &quot;A Beautiful Mind.&quot;

(Laughter)

I&#39;m the fourth of five children
raised by a single mother
in a rough neighborhood
in Brooklyn, New York.
We never owned a home,
a car, a washing machine,
and for most of my childhood,
we didn&#39;t even have a telephone.
So I was highly motivated
to understand the relationship
between business success and Scrappers,
because my life could easily
have turned out very differently.
As I met successful business people
and read profiles of high-powered leaders,
I noticed some commonality.
Many of them had experienced
early hardships,
anywhere from poverty, abandonment,
death of a parent while young,
to learning disabilities,
alcoholism and violence.
The conventional thinking has been
that trauma leads to distress,
and there&#39;s been a lot of focus
on the resulting dysfunction.
But during studies of dysfunction,

data revealed an unexpected insight:
that even the worst circumstances
can result in growth and transformation.
A remarkable and counterintuitive
phenomenon has been discovered,
which scientists call
Post Traumatic Growth.
In one study designed to measure
the effects of adversity
on children at risk,
among a subset of 698 children
who experienced the most severe
and extreme conditions,
fully one-third grew up to lead healthy,
successful and productive lives.
In spite of everything and against
tremendous odds, they succeeded.
One-third.
Take this resume.
This guy&#39;s parents
give him up for adoption.
He never finishes college.
He job-hops quite a bit,
goes on a sojourn to India for a year,
and to top it off, he has dyslexia.
Would you hire this guy?
His name is Steve Jobs.
In a study of the world&#39;s
most highly successful entrepreneurs,
it turns out a disproportionate
number have dyslexia.
In the US,
35 percent of the entrepreneurs
studied had dyslexia.
What&#39;s remarkable --
among those entrepreneurs
who experience post traumatic growth,
they now view their learning disability
as a desirable difficulty
which provided them an advantage
because they became better listeners
and paid greater attention to detail.
They don&#39;t think they are who they are
in spite of adversity,
they know they are who they are
because of adversity.
They embrace their trauma and hardships
as key elements of who they&#39;ve become,
and know that without those experiences,
they might not have developed
the muscle and grit required
to become successful.
One of my colleagues
had his life completely upended
as a result of the Chinese
Cultural Revolution in 1966.
At age 13, his parents were relocated
to the countryside,
the schools were closed
and he was left alone in Beijing
to fend for himself until 16,
when he got a job in a clothing factory.
But instead of accepting his fate,
he made a resolution that he would
continue his formal education.
Eleven years later, when
the political landscape changed,
he heard about a highly selective
university admissions test.
He had three months to learn
the entire curriculum
of middle and high school.
So, every day he came home
from the factory,
took a nap, studied until 4am,
went back to work
and repeated this cycle
every day for three months.
He did it, he succeeded.
His commitment to his education
was unwavering, and he never lost hope.
Today, he holds a master&#39;s degree,
and his daughters each have degrees
from Cornell and Harvard.
Scrappers are propelled by the belief
that the only person you have
full control over is yourself.
When things don&#39;t turn out well,
Scrappers ask, &quot;What can I do differently
to create a better result?&quot;
Scrappers have a sense of purpose
that prevents them
from giving up on themselves,
kind of like if you&#39;ve survived poverty,
a crazy father and several muggings,
you figure, &quot;Business challenges? --

(Laughter)

Really?
Piece of cake. I got this.&quot;

(Laughter)

And that reminds me -- humor.
Scrappers know that humor
gets you through the tough times,
and laughter helps you
change your perspective.
And finally, there are relationships.
People who overcome adversity
don&#39;t do it alone.
Somewhere along the way,
they find people who
bring out the best in them
and who are invested in their success.
Having someone you can
count on no matter what
is essential to overcoming adversity.
I was lucky.
In my first job after college,
I didn&#39;t have a car, so I carpooled
across two bridges
with a woman who was
the president&#39;s assistant.
She watched me work
and encouraged me to focus on my future
and not dwell on my past.
Along the way I&#39;ve met many people
who&#39;ve provided me
brutally honest feedback,
advice and mentorship.
These people don&#39;t mind
that I once worked as a singing waitress
to help pay for college.

(Laughter)

I&#39;ll leave you with one final,
valuable insight.
Companies that are committed
to diversity and inclusive practices
tend to support Scrappers
and outperform their peers.
According to DiversityInc,
a study of their top 50
companies for diversity
outperformed the S&amp;P 500 by 25 percent.
So back to my original question.

Who are you going to bet on:
Silver Spoon or Scrapper?
I say choose the underestimated contender,
whose secret weapons
are passion and purpose.
Hire the Scrapper.

(Applause)

