

Translator: Joseph Geni

Reviewer: Krystian Aparta
Today I&#39;m going to speak to you
about the last 30 years
of architectural history.
That&#39;s a lot to pack into 18 minutes.
It&#39;s a complex topic,
so we&#39;re just going to dive right in

at a complex place:
New Jersey.
Because 30 years ago, I&#39;m from Jersey,
and I was six, and I lived there
in my parents&#39; house
in a town called Livingston,
and this was my childhood bedroom.
Around the corner from my bedroom
was the bathroom
that I used to share with my sister.
And in between my bedroom and the bathroom
was a balcony that overlooked
the family room.
And that&#39;s where everyone
would hang out and watch TV,
so that every time that I walked
from my bedroom to the bathroom,
everyone would see me,
and every time I took a shower
and would come back in a towel,
everyone would see me.
And I looked like this.
I was awkward,
insecure, and I hated it.
I hated that walk, I hated that balcony,
I hated that room, and I hated that house.
And that&#39;s architecture.

(Laughter)

Done.
That feeling, those emotions that I felt,
that&#39;s the power of architecture,
because architecture is not about math
and it&#39;s not about zoning,
it&#39;s about those visceral,
emotional connections
that we feel to the places that we occupy.
And it&#39;s no surprise
that we feel that way,
because according to the EPA,
Americans spend 90 percent
of their time indoors.
That&#39;s 90 percent of our time
surrounded by architecture.
That&#39;s huge.
That means that architecture is shaping us
in ways that we didn&#39;t even realize.
That makes us a little bit gullible
and very, very predictable.
It means that when I show you
a building like this,

I know what you think:
You think &quot;power&quot;
and &quot;stability&quot; and &quot;democracy.&quot;
And I know you think that
because it&#39;s based on a building
that was build 2,500 years ago
by the Greeks.
This is a trick.
This is a trigger that architects use
to get you to create
an emotional connection
to the forms that we build
our buildings out of.
It&#39;s a predictable emotional connection,
and we&#39;ve been using this trick
for a long, long time.
We used it [200] years ago to build banks.
We used it in the 19th century
to build art museums.
And in the 20th century in America,
we used it to build houses.
And look at these solid,
stable little soldiers
facing the ocean
and keeping away the elements.
This is really, really useful,
because building things is terrifying.
It&#39;s expensive, it takes a long time,
and it&#39;s very complicated.
And the people that build things --
developers and governments --
they&#39;re naturally afraid of innovation,
and they&#39;d rather just use those forms
that they know you&#39;ll respond to.
That&#39;s how we end up
with buildings like this.
This is a nice building.
This is the Livingston Public Library
that was completed in 2004 in my hometown,
and, you know, it&#39;s got a dome
and it&#39;s got this round thing 
and columns, red brick,
and you can kind of guess what Livingston

is trying to say with this building:
children, property values and history.
But it doesn&#39;t have much to do
with what a library actually does today.
That same year, in 2004,
on the other side of the country,
another library was completed,
and it looks like this.
It&#39;s in Seattle.
This library is about how
we consume media in a digital age.
It&#39;s about a new kind
of public amenity for the city,
a place to gather and read and share.
So how is it possible
that in the same year,
in the same country,
two buildings, both called libraries,
look so completely different?
And the answer is that architecture works
on the principle of a pendulum.
On the one side is innovation,
and architects are constantly pushing,
pushing for new technologies,
new typologies, new solutions
for the way that we live today.
And we push and we push and we push
until we completely alienate all of you.
We wear all black, we get very depressed,
you think we&#39;re adorable,
we&#39;re dead inside because
we&#39;ve got no choice.
We have to go to the other side
and reengage those symbols
that we know you love.
So we do that, and you&#39;re happy,
we feel like sellouts,
so we start experimenting again
and we push the pendulum back
and back and forth and back and forth
we&#39;ve gone for the last 300 years,
and certainly for the last 30 years.
Okay, 30 years ago
we were coming out of the &#39;70s.
Architects had been busy experimenting
with something called brutalism.
It&#39;s about concrete.

(Laughter)

You can guess this.
Small windows, dehumanizing scale.
This is really tough stuff.
So as we get closer to the &#39;80s,
we start to reengage those symbols.
We push the pendulum
back into the other direction.
We take these forms that we know you love
and we update them.
We add neon
and we add pastels
and we use new materials.
And you love it.
And we can&#39;t give you enough of it.
We take Chippendale armoires
and we turned those into skyscrapers,
and skyscrapers can be
medieval castles made out of glass.
Forms got big,
forms got bold and colorful.
Dwarves became columns.

(Laughter)

Swans grew to the size of buildings.
It was crazy.
But it&#39;s the &#39;80s, it&#39;s cool.

(Laughter)

We&#39;re all hanging out in malls
and we&#39;re all moving to the suburbs,
and out there, out in the suburbs,
we can create our own
architectural fantasies.
And those fantasies,
they can be Mediterranean
or French
or Italian.

(Laughter)

Possibly with endless breadsticks.
This is the thing about postmodernism.
This is the thing about symbols.
They&#39;re easy, they&#39;re cheap,
because instead of making places,
we&#39;re making memories of places.
Because I know, 
and I know all of you know,
this isn&#39;t Tuscany.
This is Ohio.

(Laughter)

So architects get frustrated,
and we start pushing the pendulum
back into the other direction.
In the late &#39;80s and early &#39;90s,
we start experimenting with something
called deconstructivism.
We throw out historical symbols,
we rely on new, computer-aided
design techniques,
and we come up with new compositions,
forms crashing into forms.
This is academic and heady stuff,
it&#39;s super unpopular,
we totally alienate you.
Ordinarily, the pendulum would just
swing back into the other direction.
And then, something amazing happened.
In 1997, this building opened.
This is the Guggenheim Bilbao,
by Frank Gehry.
And this building
fundamentally changes
the world&#39;s relationship to architecture.
Paul Goldberger said that Bilbao
was one of those rare moments
when critics, academics,
and the general public
were completely united around a building.
The New York Times
called this building a miracle.
Tourism in Bilbao increased 2,500 percent
after this building was completed.
So all of a sudden, everybody

wants one of these buildings:
L.A.,
Seattle,
Chicago,
New York,
Cleveland,
Springfield.

(Laughter)

Everybody wants one,
and Gehry is everywhere.
He is our very first starchitect.
Now, how is it possible
that these forms --
they&#39;re wild and radical --
how is it possible that they become
so ubiquitous throughout the world?
And it happened because media
so successfully galvanized around them
that they quickly taught us
that these forms mean culture and tourism.
We created an emotional
reaction to these forms.
So did every mayor in the world.
So every mayor knew
that if they had these forms,
they had culture and tourism.
This phenomenon
at the turn of the new millennium
happened to a few other starchitects.
It happened to Zaha
and it happened to Libeskind,
and what happened
to these elite few architects
at the turn of the new millennium
could actually start to happen
to the entire field of architecture,
as digital media starts
to increase the speed
with which we consume information.
Because think about
how you consume architecture.
A thousand years ago,
you would have had to have walked to
the village next door to see a building.

Transportation speeds up:
You can take a boat, you can take a plane,
you can be a tourist.

Technology speeds up:
You can see it in a newspaper, on TV,
until finally, we are all
architectural photographers,
and the building has become
disembodied from the site.
Architecture is everywhere now,
and that means that
the speed of communication
has finally caught up
to the speed of architecture.
Because architecture
actually moves quite quickly.
It doesn&#39;t take long
to think about a building.
It takes a long time to build a building,
three or four years,
and in the interim, an architect
will design two or eight
or a hundred other buildings
before they know if that building
that they designed four years ago
was a success or not.
That&#39;s because there&#39;s never been
a good feedback loop in architecture.
That&#39;s how we end up
with buildings like this.
Brutalism wasn&#39;t a two-year movement,
it was a 20-year movement.
For 20 years, we were producing
buildings like this
because we had no idea
how much you hated it.
It&#39;s never going to happen again,
I think,
because we are living on the verge
of the greatest revolution in architecture
since the invention of concrete,
of steel, or of the elevator,
and it&#39;s a media revolution.
So my theory is that when
you apply media to this pendulum,
it starts swinging faster and faster,
until it&#39;s at both extremes
nearly simultaneously,
and that effectively blurs the difference
between innovation and symbol,
between us, the architects,
and you, the public.
Now we can make nearly instantaneous,
emotionally charged symbols
out of something that&#39;s brand new.
Let me show you how this plays out
in a project that my firm
recently completed.
We were hired to replace this building,
which burned down.
This is the center of a town
called the Pines
in Fire Island in New York State.
It&#39;s a vacation community.
We proposed a building that was audacious,
that was different than any of the forms
that the community was used to,
and we were scared
and our client was scared
and the community was scared,
so we created a series
of photorealistic renderings
that we put onto Facebook
and we put onto Instagram,
and we let people start

to do what they do:
share it, comment, like it, hate it.
But that meant that two years
before the building was complete,
it was already a part of the community,
so that when the renderings
looked exactly like the finished product,
there were no surprises.
This building was already a part
of this community,
and then that first summer,
when people started arriving
and sharing the building on social media,
the building ceased to be just an edifice
and it became media,
because these, these are not
just pictures of a building,
they&#39;re your pictures of a building.
And as you use them to tell your story,
they become part
of your personal narrative,
and what you&#39;re doing
is you&#39;re short-circuiting
all of our collective memory,
and you&#39;re making these charged symbols
for us to understand.
That means we don&#39;t need
the Greeks anymore
to tell us what to think
about architecture.
We can tell each other
what we think about architecture,
because digital media hasn&#39;t just changed
the relationship between all of us,
it&#39;s changed the relationship
between us and buildings.
Think for a second about
those librarians back in Livingston.
If that building was going
to be built today,
the first thing they would do is go online
and search &quot;new libraries.&quot;
They would be bombarded by examples
of experimentation, of innovation,
of pushing at the envelope
of what a library can be.
That&#39;s ammunition.
That&#39;s ammunition
that they can take with them
to the mayor of Livingston,
to the people of Livingston,
and say, there&#39;s no one answer
to what a library is today.
Let&#39;s be a part of this.
This abundance of experimentation
gives them the freedom
to run their own experiment.
Everything is different now.
Architects are no longer
these mysterious creatures
that use big words
and complicated drawings,
and you aren&#39;t the hapless public,
the consumer that won&#39;t accept
anything that they haven&#39;t seen anymore.
Architects can hear you,
and you&#39;re not intimidated
by architecture.
That means that that pendulum
swinging back and forth
from style to style,
from movement to movement,
is irrelevant.
We can actually move forward
and find relevant solutions
to the problems that our society faces.
This is the end of architectural history,
and it means that
the buildings of tomorrow
are going to look a lot different
than the buildings of today.
It means that a public space
in the ancient city of Seville
can be unique and tailored
to the way that a modern city works.
It means that a stadium in Brooklyn
can be a stadium in Brooklyn,
not some red-brick historical pastiche
of what we think a stadium ought to be.
It means that robots are going
to build our buildings,
because we&#39;re finally ready for the forms
that they&#39;re going to produce.
And it means that buildings
will twist to the whims of nature
instead of the other way around.
It means that a parking garage
in Miami Beach, Florida,
can also be a place for sports
and for yoga
and you can even
get married there late at night.

(Laughter)

It means that three architects
can dream about swimming
in the East River of New York,
and then raise nearly
half a million dollars
from a community
that gathered around their cause,
no one client anymore.
It means that no building
is too small for innovation,
like this little reindeer pavilion
that&#39;s as muscly and sinewy
as the animals it&#39;s designed to observe.
And it means that a building
doesn&#39;t have to be beautiful
to be lovable,
like this ugly little building in Spain,
where the architects dug a hole,
packed it with hay,
and then poured concrete around it,
and when the concrete dried,
they invited someone to come
and clean that hay out
so that all that&#39;s left when it&#39;s done
is this hideous little room
that&#39;s filled with the imprints
and scratches of how that place was made,
and that becomes the most sublime place
to watch a Spanish sunset.
Because it doesn&#39;t matter
if a cow builds our buildings
or a robot builds our buildings.
It doesn&#39;t matter how we build,
it matters what we build.
Architects already know how
to make buildings that are greener
and smarter and friendlier.
We&#39;ve just been waiting
for all of you to want them.
And finally, we&#39;re not
on opposite sides anymore.
Find an architect, hire an architect,
work with us to design better buildings,
better cities, and a better world,
because the stakes are high.
Buildings don&#39;t just reflect our society,
they shape our society

down to the smallest spaces:
the local libraries,
the homes where we raise our children,
and the walk that they take
from the bedroom to the bathroom.
Thank you.

(Applause)

