

Translator: Elena Montrasio

Reviewer: TED Translators admin
[His Holiness Pope Francis
Filmed in Vatican City
First shown at TED2017]
Good evening – or, good morning,
I am not sure what time it is there.
Regardless of the hour, I am thrilled
to be participating in your conference.
I very much like its title
– &quot;The Future You&quot; –
because, while looking at tomorrow,
it invites us to open a dialogue today,
to look at the future through a &quot;you.&quot;

&quot;The Future You:&quot;
the future is made of yous,
it is made of encounters,
because life flows
through our relations with others.
Quite a few years of life
have strengthened my conviction
that each and everyone&#39;s existence

is deeply tied to that of others:
life is not time merely passing by,
life is about interactions.
As I meet, or lend an ear
to those who are sick,
to the migrants
who face terrible hardships
in search of a brighter future,
to prison inmates who carry
a hell of pain inside their hearts,
and to those, many of them young,
who cannot find a job,

I often find myself wondering:
&quot;Why them and not me?&quot;
I, myself, was born
in a family of migrants;
my father, my grandparents,
like many other Italians,
left for Argentina
and met the fate of those
who are left with nothing.
I could have very well ended up
among today&#39;s &quot;discarded&quot; people.
And that&#39;s why I always ask myself,

deep in my heart:
&quot;Why them and not me?&quot;
First and foremost, I would love it
if this meeting could help to remind us
that we all need each other,
none of us is an island,
an autonomous and independent &quot;I,&quot;
separated from the other,
and we can only build the future
by standing together, including everyone.
We don’t think about it often,
but everything is connected,
and we need to restore
our connections to a healthy state.
Even the harsh judgment I hold in my heart
against my brother or my sister,
the open wound that was never cured,
the offense that was never forgiven,
the rancor that is only going to hurt me,
are all instances of a fight
that I carry within me,
a flare deep in my heart
that needs to be extinguished
before it goes up in flames,
leaving only ashes behind.
Many of us, nowadays,
seem to believe that a happy future
is something impossible to achieve.
While such concerns
must be taken very seriously,
they are not invincible.
They can be overcome when we don&#39;t lock
our door to the outside world.
Happiness can only be discovered
as a gift of harmony between the whole
and each single component.
Even science – and you know it
better than I do –
points to an understanding of reality
as a place where every element connects
and interacts with everything else.
And this brings me to my second message.
How wonderful would it be
if the growth of scientific
and technological innovation
would come along with more equality
and social inclusion.
How wonderful would it be,
while we discover faraway planets,
to rediscover the needs of the brothers
and sisters orbiting around us.
How wonderful would it be if solidarity,
this beautiful and, at times,
inconvenient word,
were not simply reduced to social work,
and became, instead, the default attitude
in political, economic
and scientific choices,
as well as in the relationships
among individuals, peoples and countries.
Only by educating people
to a true solidarity
will we be able to overcome
the &quot;culture of waste,&quot;
which doesn&#39;t concern only food and goods
but, first and foremost, the people
who are cast aside
by our techno-economic systems
which, without even realizing it,
are now putting products
at their core, instead of people.
Solidarity is a term that many wish
to erase from the dictionary.
Solidarity, however,
is not an automatic mechanism.
It cannot be programmed or controlled.
It is a free response born
from the heart of each and everyone.
Yes, a free response!
When one realizes
that life, even in the middle
of so many contradictions, is a gift,
that love is the source
and the meaning of life,
how can they withhold their urge
to do good to another fellow being?
In order to do good,
we need memory, we need courage
and we need creativity.
And I know that TED
gathers many creative minds.
Yes, love does require
a creative, concrete
and ingenious attitude.
Good intentions and conventional formulas,
so often used to appease
our conscience, are not enough.
Let us help each other,
all together, to remember
that the other is not
a statistic or a number.
The other has a face.
The &quot;you&quot; is always a real presence,
a person to take care of.
There is a parable Jesus told
to help us understand the difference
between those who&#39;d rather not be bothered
and those who take care of the other.
I am sure you have heard it before.
It is the Parable of the Good Samaritan.

When Jesus was asked:
&quot;Who is my neighbor?&quot; -
namely, &quot;Who should I take care of?&quot; -
he told this story, the story of a man
who had been assaulted, robbed,
beaten and abandoned along a dirt road.
Upon seeing him, a priest and a Levite,
two very influential people of the time,
walked past him without stopping to help.
After a while, a Samaritan, a very much
despised ethnicity at the time, walked by.
Seeing the injured man
lying on the ground,
he did not ignore him
as if he weren&#39;t even there.
Instead, he felt compassion for this man,
which compelled him to act
in a very concrete manner.
He poured oil and wine
on the wounds of the helpless man,
brought him to a hostel
and paid out of his pocket
for him to be assisted.
The story of the Good Samaritan
is the story of today’s humanity.
People&#39;s paths are riddled with suffering,
as everything is centered around money,
and things, instead of people.
And often there is this habit, by people
who call themselves &quot;respectable,&quot;
of not taking care of the others,
thus leaving behind thousands
of human beings, or entire populations,
on the side of the road.
Fortunately, there are also those
who are creating a new world
by taking care of the other,
even out of their own pockets.

Mother Teresa actually said:
&quot;One cannot love,
unless it is at their own expense.&quot;
We have so much to do,
and we must do it together.
But how can we do that
with all the evil we breathe every day?
Thank God,
no system can nullify our desire
to open up to the good,
to compassion and to our capacity
to react against evil,
all of which stem
from deep within our hearts.
Now you might tell me,
&quot;Sure, these are beautiful words,
but I am not the Good Samaritan,
nor Mother Teresa of Calcutta.&quot;

On the contrary: we are precious,
each and every one of us.
Each and every one of us
is irreplaceable in the eyes of God.
Through the darkness of today&#39;s conflicts,
each and every one of us
can become a bright candle,
a reminder that light
will overcome darkness,
and never the other way around.
To Christians,
the future does have a name,
and its name is Hope.
Feeling hopeful does not mean
to be optimistically naïve
and ignore the tragedy humanity is facing.
Hope is the virtue of a heart
that doesn&#39;t lock itself into darkness,
that doesn&#39;t dwell on the past,
does not simply get by in the present,
but is able to see a tomorrow.
Hope is the door
that opens onto the future.
Hope is a humble, hidden seed of life
that, with time,
will develop into a large tree.
It is like some invisible yeast
that allows the whole dough to grow,
that brings flavor to all aspects of life.
And it can do so much,
because a tiny flicker of light
that feeds on hope
is enough to shatter
the shield of darkness.
A single individual
is enough for hope to exist,
and that individual can be you.
And then there will be another &quot;you,&quot;
and another &quot;you,&quot;
and it turns into an &quot;us.&quot;
And so, does hope begin
when we have an &quot;us?&quot;
No.
Hope began with one &quot;you.&quot;
When there is an &quot;us,&quot;
there begins a revolution.
The third message
I would like to share today

is, indeed, about revolution:
the revolution of tenderness.
And what is tenderness?
It is the love that comes close
and becomes real.
It is a movement
that starts from our heart
and reaches the eyes,
the ears and the hands.
Tenderness means to use
our eyes to see the other,
our ears to hear the other,
to listen to the children, the poor,
those who are afraid of the future.
To listen also to the silent cry
of our common home,
of our sick and polluted earth.
Tenderness means to use
our hands and our heart
to comfort the other,
to take care of those in need.
Tenderness is the language
of the young children,
of those who need the other.
A child’s love for mom and dad
grows through their touch, their gaze,
their voice, their tenderness.
I like when I hear parents
talk to their babies,
adapting to the little child,
sharing the same level of communication.

This is tenderness:
being on the same level as the other.
God himself descended into Jesus
to be on our level.
This is the same path
the Good Samaritan took.
This is the path that Jesus himself took.
He lowered himself,
he lived his entire human existence
practicing the real,
concrete language of love.
Yes, tenderness is the path of choice
for the strongest,
most courageous men and women.
Tenderness is not weakness;
it is fortitude.
It is the path of solidarity,
the path of humility.

Please, allow me to say it loud and clear:
the more powerful you are,
the more your actions
will have an impact on people,
the more responsible you are
to act humbly.
If you don’t, your power will ruin you,
and you will ruin the other.

There is a saying in Argentina:
&quot;Power is like drinking gin
on an empty stomach.&quot;
You feel dizzy, you get drunk,
you lose your balance,
and you will end up hurting yourself
and those around you,
if you don’t connect your power
with humility and tenderness.
Through humility and concrete love,
on the other hand,
power – the highest, the strongest one –
becomes a service, a force for good.
The future of humankind isn&#39;t exclusively
in the hands of politicians,
of great leaders, of big companies.
Yes, they do hold
an enormous responsibility.
But the future is, most of all,
in the hands of those people
who recognize the other as a &quot;you&quot;
and themselves as part of an &quot;us.&quot;
We all need each other.
And so, please, think of me
as well with tenderness,
so that I can fulfill the task
I have been given
for the good of the other,
of each and every one, of all of you,
of all of us.
Thank you.
