

My title: &quot;Queerer than we can

suppose: the strangeness of science.&quot;
&quot;Queerer than we can suppose&quot; comes
from J.B.S. Haldane, the famous biologist,
who said, &quot;Now, my own suspicion
is that the universe is not only queerer
than we suppose, but queerer
than we can suppose.
I suspect that there are more things
in heaven and earth
than are dreamed of, or can
be dreamed of, in any philosophy.&quot;
Richard Feynman compared
the accuracy of quantum theories --
experimental predictions --
to specifying the width of North America
to within one hair&#39;s breadth of accuracy.
This means that quantum theory
has got to be, in some sense, true.
Yet the assumptions
that quantum theory needs to make
in order to deliver those
predictions are so mysterious
that even Feynman himself
was moved to remark,
&quot;If you think you understand
quantum theory,
you don&#39;t understand quantum theory.&quot;
It&#39;s so queer that physicists
resort to one or another
paradoxical interpretation of it.
David Deutsch, who&#39;s talking here,
in &quot;The Fabric of Reality,&quot;
embraces the many-worlds
interpretation of quantum theory,
because the worst that you
can say about it
is that it&#39;s preposterously wasteful.
It postulates a vast and rapidly growing
number of universes existing in parallel,
mutually undetectable,
except through the narrow porthole
of quantum mechanical experiments.
And that&#39;s Richard Feynman.
The biologist Lewis Wolpert believes
that the queerness of modern physics
is just an extreme example.
Science, as opposed to technology,
does violence to common sense.
Every time you drink a glass
of water, he points out,
the odds are that you will imbibe
at least one molecule
that passed through the bladder
of Oliver Cromwell.

(Laughter)

It&#39;s just elementary probability theory.

(Laughter)

The number of molecules
per glassful is hugely greater
than the number of glassfuls,
or bladdersful, in the world.
And of course, there&#39;s nothing special
about Cromwell or bladders --
you have just breathed in a nitrogen atom
that passed through the right lung
of the third iguanodon
to the left of the tall cycad tree.
&quot;Queerer than we can suppose.&quot;
What is it that makes us
capable of supposing anything,
and does this tell us anything
about what we can suppose?
Are there things about the universe
that will be forever beyond our grasp,
but not beyond the grasp
of some superior intelligence?
Are there things about the universe
that are, in principle,
ungraspable by any mind,
however superior?
The history of science has been
one long series of violent brainstorms,
as successive generations
have come to terms with
increasing levels of queerness
in the universe.
We&#39;re now so used to the idea
that the Earth spins,
rather than the Sun moves across the sky,
it&#39;s hard for us to realize
what a shattering mental revolution
that must have been.
After all, it seems obvious
that the Earth is large and motionless,
the Sun, small and mobile.
But it&#39;s worth recalling

Wittgenstein&#39;s remark on the subject:
&quot;Tell me,&quot; he asked a friend,
&quot;why do people always say
it was natural for man to assume
that the Sun went &#39;round the Earth,
rather than that the Earth was rotating?&quot;
And his friend replied, &quot;Well, obviously,
because it just looks as though
the Sun is going round the Earth.&quot;
Wittgenstein replied, &quot;Well,
what would it have looked like
if it had looked as though
the Earth was rotating?&quot;

(Laughter)

Science has taught us,
against all intuition,
that apparently solid things,
like crystals and rocks,
are really almost entirely
composed of empty space.
And the familiar illustration
is the nucleus of an atom
is a fly in the middle
of a sports stadium,
and the next atom
is in the next sports stadium.
So it would seem the hardest,
solidest, densest rock
is really almost entirely empty space,
broken only by tiny particles
so widely spaced they shouldn&#39;t count.
Why, then, do rocks look and feel
solid and hard and impenetrable?
As an evolutionary biologist,

I&#39;d say this: our brains have evolved
to help us survive within the orders
of magnitude, of size and speed
which our bodies operate at.
We never evolved to navigate
in the world of atoms.
If we had, our brains
probably would perceive rocks
as full of empty space.
Rocks feel hard and impenetrable
to our hands, precisely because
objects like rocks and hands
cannot penetrate each other.
It&#39;s therefore useful
for our brains to construct notions
like &quot;solidity&quot; and &quot;impenetrability,&quot;
because such notions help us
to navigate our bodies
through the middle-sized world
in which we have to navigate.
Moving to the other end of the scale,
our ancestors never had to navigate
through the cosmos
at speeds close to the speed of light.
If they had, our brains would be
much better at understanding Einstein.
I want to give the name &quot;Middle World&quot;
to the medium-scaled environment
in which we&#39;ve evolved
the ability to take act --
nothing to do with &quot;Middle Earth&quot; --
Middle World.

(Laughter)

We are evolved denizens of Middle World,
and that limits what
we are capable of imagining.
We find it intuitively easy
to grasp ideas like,
when a rabbit moves
at the sort of medium velocity
at which rabbits and other
Middle World objects move,
and hits another Middle World object
like a rock, it knocks itself out.
May I introduce Major General
Albert Stubblebine III,
commander of military
intelligence in 1983.
&quot;...[He] stared at his wall in Arlington,
Virginia, and decided to do it.
As frightening as the prospect was,
he was going into the next office.
He stood up and moved
out from behind his desk.
&#39;What is the atom mostly made of?&#39;
he thought, &#39;Space.&#39;
He started walking. &#39;What am I
mostly made of? Atoms.&#39;
He quickened his pace,
almost to a jog now.
&#39;What is the wall mostly made of?&#39;

(Laughter)

&#39;Atoms!&#39;
All I have to do is merge the spaces.
Then, General Stubblebine banged
his nose hard on the wall of his office.
Stubblebine, who commanded
16,000 soldiers,
was confounded by his continual failure
to walk through the wall.
He has no doubt that this ability
will one day be a common tool
in the military arsenal.
Who would screw around with an army
that could do that?&quot;
That&#39;s from an article in Playboy,
which I was reading the other day.

(Laughter)

I have every reason to think it&#39;s true;
I was reading Playboy because I, myself,
had an article in it.

(Laughter)

Unaided human intuition,
schooled in Middle World,
finds it hard to believe Galileo
when he tells us
a heavy object and a light object,
air friction aside,
would hit the ground at the same instant.
And that&#39;s because in Middle World,
air friction is always there.
If we&#39;d evolved in a vacuum,
we would expect them to hit
the ground simultaneously.
If we were bacteria,
constantly buffeted by thermal
movements of molecules,
it would be different.
But we Middle-Worlders are too big
to notice Brownian motion.
In the same way, our lives
are dominated by gravity,
but are almost oblivious
to the force of surface tension.
A small insect would reverse
these priorities.
Steve Grand -- he&#39;s the one on the left,
Douglas Adams is on the right.
Steve Grand, in his book,

&quot;Creation: Life and How to Make It,&quot;
is positively scathing about our
preoccupation with matter itself.
We have this tendency to think
that only solid, material things
are really things at all.
Waves of electromagnetic fluctuation
in a vacuum seem unreal.
Victorians thought the waves

had to be waves in some material medium:
the ether.
But we find real matter comforting
only because we&#39;ve evolved
to survive in Middle World,
where matter is a useful fiction.
A whirlpool, for Steve Grand,
is a thing with just as much reality
as a rock.
In a desert plain in Tanzania,
in the shadow of the volcano
Ol Doinyo Lengai,
there&#39;s a dune made of volcanic ash.
The beautiful thing
is that it moves bodily.
It&#39;s what&#39;s technically known
as a &quot;barchan,&quot;
and the entire dune walks
across the desert in a westerly direction
at a speed of about 17 meters per year.
It retains its crescent shape and moves
in the direction of the horns.
What happens is that the wind blows
the sand up the shallow slope
on the other side,
and then, as each sand grain hits
the top of the ridge, it cascades down
on the inside of the crescent,
and so the whole horn-shaped dune moves.
Steve Grand points out
that you and I are, ourselves,
more like a wave than a permanent thing.
He invites us, the reader,
to think of an experience
from your childhood,
something you remember clearly,
something you can see,
feel, maybe even smell,
as if you were really there.
After all, you really were there
at the time, weren&#39;t you?
How else would you remember it?

But here is the bombshell:
You weren&#39;t there.
Not a single atom
that is in your body today
was there when that event took place.
Matter flows from place to place
and momentarily comes together to be you.
Whatever you are, therefore,
you are not the stuff
of which you are made.
If that doesn&#39;t make the hair stand up
on the back of your neck,
read it again until it does,
because it is important.
So &quot;really&quot; isn&#39;t a word that we should
use with simple confidence.
If a neutrino had a brain,
which it evolved
in neutrino-sized ancestors,
it would say that rocks really
do consist of empty space.
We have brains that evolved
in medium-sized ancestors
which couldn&#39;t walk through rocks.
&quot;Really,&quot; for an animal, is whatever
its brain needs it to be
in order to assist its survival.
And because different species
live in different worlds,
there will be a discomforting
variety of &quot;reallys.&quot;
What we see of the real world
is not the unvarnished world,
but a model of the world,
regulated and adjusted by sense data,
but constructed so it&#39;s useful
for dealing with the real world.
The nature of the model depends
on the kind of animal we are.
A flying animal needs
a different kind of model
from a walking, climbing
or swimming animal.
A monkey&#39;s brain must have
software capable of simulating
a three-dimensional world
of branches and trunks.
A mole&#39;s software for constructing models
of its world will be customized
for underground use.
A water strider&#39;s brain
doesn&#39;t need 3D software at all,
since it lives on the surface of the pond,
in an Edwin Abbott flatland.
I&#39;ve speculated that bats may see
color with their ears.
The world model that a bat needs
in order to navigate
through three dimensions catching insects
must be pretty similar to the world
model that any flying bird --
a day-flying bird like a swallow --
needs to perform the same kind of tasks.
The fact that the bat uses
echoes in pitch darkness
to input the current
variables to its model,
while the swallow uses
light, is incidental.
Bats, I&#39;ve even suggested, use
perceived hues, such as red and blue,
as labels, internal labels,
for some useful aspect of echoes --
perhaps the acoustic texture of surfaces,
furry or smooth and so on --
in the same way as swallows or indeed,
we, use those perceived hues --
redness and blueness, etc. --
to label long and short
wavelengths of light.
There&#39;s nothing inherent about red
that makes it long wavelength.
The point is that the nature of the model
is governed by how it is to be used,
rather than by the sensory
modality involved.
J.B.S. Haldane himself had
something to say about animals
whose world is dominated by smell.
Dogs can distinguish two very similar

fatty acids, extremely diluted:
caprylic acid and caproic acid.
The only difference, you see,
is that one has an extra pair
of carbon atoms in the chain.
Haldane guesses that a dog would probably
be able to place the acids
in the order of their molecular
weights by their smells,
just as a man could place
a number of piano wires
in the order of their lengths
by means of their notes.
Now, there&#39;s another
fatty acid, capric acid,
which is just like the other two,
except that it has two more carbon atoms.
A dog that had never met
capric acid would, perhaps,
have no more trouble imagining its smell
than we would have trouble
imagining a trumpet, say,
playing one note higher than we&#39;ve heard
a trumpet play before.
Perhaps dogs and rhinos and other
smell-oriented animals smell in color.
And the argument would be exactly
the same as for the bats.
Middle World -- the range
of sizes and speeds
which we have evolved to feel
intuitively comfortable with --
is a bit like the narrow range
of the electromagnetic spectrum
that we see as light of various colors.
We&#39;re blind to all
frequencies outside that,
unless we use instruments to help us.
Middle World is the narrow
range of reality
which we judge to be normal,
as opposed to the queerness
of the very small, the very large
and the very fast.
We could make a similar
scale of improbabilities;
nothing is totally impossible.
Miracles are just events
that are extremely improbable.
A marble statue could wave its hand at us;
the atoms that make up
its crystalline structure
are all vibrating back and forth anyway.
Because there are so many of them,
and because there&#39;s no
agreement among them
in their preferred direction of movement,
the marble, as we see it
in Middle World, stays rock steady.
But the atoms in the hand
could all just happen to move
the same way at the same time,
and again and again.
In this case, the hand would move,
and we&#39;d see it waving at us
in Middle World.
The odds against it,
of course, are so great
that if you set out writing zeros
at the time of the origin of the universe,
you still would not have written
enough zeros to this day.
Evolution in Middle World
has not equipped us
to handle very improbable events;
we don&#39;t live long enough.
In the vastness of astronomical space
and geological time,
that which seems impossible
in Middle World
might turn out to be inevitable.
One way to think about that
is by counting planets.
We don&#39;t know how many planets
there are in the universe,
but a good estimate is about 10 to the 20,
or 100 billion billion.
And that gives us a nice way to express
our estimate of life&#39;s improbability.
We could make some sort of landmark points
along a spectrum of improbability,
which might look like the electromagnetic
spectrum we just looked at.
If life has arisen only once on any --
life could originate once per planet,
could be extremely common
or it could originate once per star
or once per galaxy or maybe only
once in the entire universe,
in which case it would have to be here.
And somewhere up there would be the chance
that a frog would turn into a prince,
and similar magical things like that.
If life has arisen on only one planet
in the entire universe,
that planet has to be our planet,
because here we are talking about it.
And that means that if we want
to avail ourselves of it,
we&#39;re allowed to postulate chemical events
in the origin of life
which have a probability as low
as one in 100 billion billion.
I don&#39;t think we shall have
to avail ourselves of that,
because I suspect that life
is quite common in the universe.
And when I say quite common,
it could still be so rare
that no one island of life
ever encounters another,
which is a sad thought.
How shall we interpret
&quot;queerer than we can suppose?&quot;
Queerer than can in principle be supposed,
or just queerer than we can suppose,
given the limitations
of our brain&#39;s evolutionary
apprenticeship in Middle World?
Could we, by training and practice,
emancipate ourselves from Middle World
and achieve some sort of intuitive
as well as mathematical understanding
of the very small and the very large?
I genuinely don&#39;t know the answer.
I wonder whether we might help ourselves
to understand, say, quantum theory,
if we brought up children
to play computer games
beginning in early childhood,
which had a make-believe world of balls
going through two slits on a screen,
a world in which the strange goings-on
of quantum mechanics were enlarged
by the computer&#39;s make-believe,
so that they became familiar
on the Middle-World scale of the stream.
And similarly, a relativistic
computer game,
in which objects on the screen manifest
the Lorentz contraction, and so on,
to try to get ourselves -- to get children
into the way of thinking about it.
I want to end by applying
the idea of Middle World
to our perceptions of each other.
Most scientists today subscribe

to a mechanistic view of the mind:
we&#39;re the way we are because our brains
are wired up as they are,
our hormones are the way they are.
We&#39;d be different, our characters
would be different,
if our neuro-anatomy and our
physiological chemistry were different.
But we scientists are inconsistent.
If we were consistent,
our response to a misbehaving
person, like a child-murderer,

should be something like:
this unit has a faulty component;
it needs repairing.
That&#39;s not what we say.
What we say -- and I include
the most austerely mechanistic among us,
which is probably me --
what we say is, &quot;Vile monster,
prison is too good for you.&quot;
Or worse, we seek revenge,
in all probability thereby triggering
the next phase in an escalating
cycle of counter-revenge,
which we see, of course,
all over the world today.
In short, when we&#39;re
thinking like academics,
we regard people as elaborate
and complicated machines,
like computers or cars.
But when we revert to being human,
we behave more like Basil Fawlty,
who, we remember,
thrashed his car to teach it a lesson,
when it wouldn&#39;t start on &quot;Gourmet Night.&quot;

(Laughter)

The reason we personify things
like cars and computers
is that just as monkeys live
in an arboreal world
and moles live in an underground world
and water striders live in a surface
tension-dominated flatland,
we live in a social world.
We swim through a sea of people --
a social version of Middle World.
We are evolved to second-guess
the behavior of others
by becoming brilliant,
intuitive psychologists.
Treating people as machines
may be scientifically
and philosophically accurate,
but it&#39;s a cumbersome waste of time
if you want to guess what this person
is going to do next.
The economically useful way
to model a person
is to treat him as a purposeful,
goal-seeking agent
with pleasures and pains,
desires and intentions,
guilt, blame-worthiness.
Personification and the imputing
of intentional purpose
is such a brilliantly successful
way to model humans,
it&#39;s hardly surprising
the same modeling software
often seizes control when we&#39;re
trying to think about entities
for which it&#39;s not appropriate,
like Basil Fawlty with his car
or like millions of deluded people,
with the universe as a whole.

(Laughter)

If the universe is queerer
than we can suppose,
is it just because
we&#39;ve been naturally selected
to suppose only what we needed to suppose
in order to survive
in the Pleistocene of Africa?
Or are our brains so versatile
and expandable that we can train ourselves
to break out of the box of our evolution?
Or finally, are there some things
in the universe so queer
that no philosophy of beings,
however godlike, could dream them?
Thank you very much.

(Applause)

