
So for any of us in this room today,
let&#39;s start out by admitting we&#39;re lucky.
We don&#39;t live in the world
our mothers lived in,
our grandmothers lived in,
where career choices
for women were so limited.
And if you&#39;re in this room today,
most of us grew up in a world
where we have basic civil rights,
and amazingly, we still live in a world
where some women don&#39;t have them.
But all that aside,
we still have a problem,
and it&#39;s a real problem.

And the problem is this:
Women are not making it
to the top of any profession
anywhere in the world.
The numbers tell the story quite clearly.
190 heads of state --
nine are women.
Of all the people
in parliament in the world,
13 percent are women.
In the corporate sector, women at the top,
C-level jobs, board seats --
tops out at 15, 16 percent.
The numbers have not moved since 2002
and are going in the wrong direction.
And even in the non-profit world,
a world we sometimes think of
as being led by more women,

women at the top: 20 percent.
We also have another problem,
which is that women face harder choices
between professional success
and personal fulfillment.
A recent study in the U.S.
showed that, of married senior managers,
two-thirds of the married men had children
and only one-third
of the married women had children.
A couple of years ago, I was in New York,
and I was pitching a deal,
and I was in one of those fancy
New York private equity offices
you can picture.
And I&#39;m in the meeting --
it&#39;s about a three-hour meeting --
and two hours in,
there needs to be that bio break,
and everyone stands up,
and the partner running the meeting
starts looking really embarrassed.
And I realized he doesn&#39;t know
where the women&#39;s room is in his office.
So I start looking
around for moving boxes,
figuring they just moved in,
but I don&#39;t see any.
And so I said, &quot;Did you just
move into this office?&quot;
And he said, &quot;No,
we&#39;ve been here about a year.&quot;
And I said, &quot;Are you telling me
that I am the only woman
to have pitched a deal
in this office in a year?&quot;
And he looked at me, and he said,
&quot;Yeah. Or maybe you&#39;re the only one
who had to go to the bathroom.&quot;

(Laughter)

So the question is,
how are we going to fix this?
How do we change these numbers at the top?
How do we make this different?
I want to start out by saying,
I talk about this --
about keeping women in the workforce --
because I really think that&#39;s the answer.
In the high-income part of our workforce,
in the people who end up at the top --
Fortune 500 CEO jobs,
or the equivalent in other industries --
the problem, I am convinced,
is that women are dropping out.
Now people talk about this a lot,
and they talk about things
like flextime and mentoring
and programs companies
should have to train women.
I want to talk about none of that today,
even though that&#39;s all really important.
Today I want to focus
on what we can do as individuals.
What are the messages
we need to tell ourselves?
What are the messages we tell
the women that work with and for us?
What are the messages
we tell our daughters?
Now, at the outset,
I want to be very clear
that this speech comes with no judgments.
I don&#39;t have the right answer.
I don&#39;t even have it for myself.
I left San Francisco,
where I live, on Monday,
and I was getting on the plane
for this conference.
And my daughter, who&#39;s three,
when I dropped her off at preschool,
did that whole hugging-the-leg, crying,
&quot;Mommy, don&#39;t get on the plane&quot; thing.
This is hard. I feel guilty sometimes.
I know no women,
whether they&#39;re at home
or whether they&#39;re in the workforce,
who don&#39;t feel that sometimes.
So I&#39;m not saying
that staying in the workforce
is the right thing for everyone.
My talk today is about
what the messages are
if you do want to stay in the workforce,
and I think there are three.
One, sit at the table.
Two, make your partner a real partner.
And three, don&#39;t leave before you leave.

Number one: sit at the table.
Just a couple weeks ago at Facebook,
we hosted a very senior
government official,
and he came in to meet with senior execs
from around Silicon Valley.
And everyone kind of sat at the table.
He had these two women
who were traveling with him
pretty senior in his department,
and I kind of said to them,
&quot;Sit at the table.
Come on, sit at the table,&quot;
and they sat on the side of the room.
When I was in college, my senior year,
I took a course called
European Intellectual History.
Don&#39;t you love that kind
of thing from college?
I wish I could do that now.
And I took it with my roommate, Carrie,
who was then a brilliant
literary student --
and went on to be a brilliant
literary scholar --
and my brother -- smart guy,
but a water-polo-playing pre-med,
who was a sophomore.
The three of us take this class together.
And then Carrie reads all the books
in the original Greek and Latin,
goes to all the lectures.
I read all the books in English
and go to most of the lectures.
My brother is kind of busy.
He reads one book of 12
and goes to a couple of lectures,
marches himself up to our room
a couple days before the exam
to get himself tutored.
The three of us go to the exam
together, and we sit down.
And we sit there for three hours --
and our little blue notebooks
-- yes, I&#39;m that old.
We walk out, we look at each other,
and we say, &quot;How did you do?&quot;
And Carrie says, &quot;Boy, I feel like
I didn&#39;t really draw out the main point
on the Hegelian dialectic.&quot;
And I say, &quot;God, I really
wish I had really connected
John Locke&#39;s theory of property
with the philosophers that follow.&quot;
And my brother says,
&quot;I got the top grade in the class.&quot;

(Laughter)

&quot;You got the top grade in the class?
You don&#39;t know anything.&quot;

(Laughter)

The problem with these stories

is that they show what the data shows:
women systematically
underestimate their own abilities.
If you test men and women,
and you ask them questions
on totally objective criteria like GPAs,
men get it wrong slightly high,
and women get it wrong slightly low.
Women do not negotiate
for themselves in the workforce.
A study in the last two years
of people entering
the workforce out of college
showed that 57 percent
of boys entering, or men, I guess,
are negotiating their first salary,
and only seven percent of women.
And most importantly,
men attribute their success to themselves,
and women attribute it
to other external factors.
If you ask men why they did a good job,
they&#39;ll say, &quot;I&#39;m awesome.
Obviously. Why are you even asking?&quot;
If you ask women why they did a good job,
what they&#39;ll say is someone helped them,
they got lucky, they worked really hard.
Why does this matter?
Boy, it matters a lot.
Because no one gets to the corner office
by sitting on the side, not at the table,
and no one gets the promotion
if they don&#39;t think
they deserve their success,
or they don&#39;t even understand
their own success.
I wish the answer were easy.
I wish I could go tell
all the young women I work for,
these fabulous women,
&quot;Believe in yourself
and negotiate for yourself.
Own your own success.&quot;
I wish I could tell that to my daughter.
But it&#39;s not that simple.
Because what the data shows,
above all else, is one thing,
which is that success and likeability
are positively correlated for men
and negatively correlated for women.
And everyone&#39;s nodding,
because we all know this to be true.
There&#39;s a really good study
that shows this really well.
There&#39;s a famous Harvard
Business School study
on a woman named Heidi Roizen.
And she&#39;s an operator
in a company in Silicon Valley,
and she uses her contacts
to become a very successful
venture capitalist.
In 2002 -- not so long ago --
a professor who was then
at Columbia University
took that case
and made it [Howard] Roizen.
And he gave the case out, both of them,
to two groups of students.

He changed exactly one word:
&quot;Heidi&quot; to &quot;Howard.&quot;
But that one word made
a really big difference.
He then surveyed the students,
and the good news was the students,
both men and women,
thought Heidi and Howard
were equally competent,
and that&#39;s good.
The bad news was
that everyone liked Howard.
He&#39;s a great guy.
You want to work for him.
You want to spend the day
fishing with him.
But Heidi? Not so sure.
She&#39;s a little out for herself.
She&#39;s a little political.
You&#39;re not sure
you&#39;d want to work for her.
This is the complication.
We have to tell our daughters
and our colleagues,
we have to tell ourselves
to believe we got the A,
to reach for the promotion,
to sit at the table,
and we have to do it in a world
where, for them, there are sacrifices
they will make for that,
even though for their brothers,
there are not.
The saddest thing about all of this
is that it&#39;s really hard to remember this.
And I&#39;m about to tell a story
which is truly embarrassing for me,
but I think important.
I gave this talk at Facebook
not so long ago
to about 100 employees,
and a couple hours later,
there was a young woman who works there
sitting outside my little desk,
and she wanted to talk to me.
I said, okay, and she sat down,
and we talked.
And she said, &quot;I learned something today.
I learned that I need to keep my hand up.&quot;
&quot;What do you mean?&quot;
She said, &quot;You&#39;re giving this talk,
and you said you would take
two more questions.
I had my hand up with many other people,
and you took two more questions.
I put my hand down, and I noticed
all the women did the same,
and then you took more questions,
only from the men.&quot;
And I thought to myself,
&quot;Wow, if it&#39;s me -- who cares
about this, obviously --
giving this talk --
and during this talk, I can&#39;t even notice
that the men&#39;s hands are still raised,
and the women&#39;s hands are still raised,
how good are we
as managers of our companies
and our organizations
at seeing that the men
are reaching for opportunities
more than women?&quot;
We&#39;ve got to get women
to sit at the table.
(Cheers)

(Applause)


Message number two:
Make your partner a real partner.
I&#39;ve become convinced that we&#39;ve made
more progress in the workforce
than we have in the home.
The data shows this very clearly.
If a woman and a man
work full-time and have a child,
the woman does twice the amount
of housework the man does,
and the woman does three times
the amount of childcare the man does.
So she&#39;s got three jobs
or two jobs, and he&#39;s got one.
Who do you think drops out
when someone needs to be home more?
The causes of this are really complicated,
and I don&#39;t have time to go into them.
And I don&#39;t think Sunday football-watching
and general laziness is the cause.
I think the cause is more complicated.
I think, as a society,
we put more pressure
on our boys to succeed
than we do on our girls.
I know men that stay home
and work in the home
to support wives with careers,
and it&#39;s hard.
When I go to the Mommy-and-Me stuff
and I see the father there,
I notice that the other mommies
don&#39;t play with him.
And that&#39;s a problem,
because we have to make it
as important a job,
because it&#39;s the hardest job
in the world to work inside the home,
for people of both genders,
if we&#39;re going to even things out and let
women stay in the workforce.

(Applause)

Studies show that households
with equal earning
and equal responsibility
also have half the divorce rate.
And if that wasn&#39;t good enough motivation
for everyone out there,
they also have more --
how shall I say this on this stage?
They know each other more
in the biblical sense as well.
(Cheers)

Message number three:
Don&#39;t leave before you leave.
I think there&#39;s a really deep irony
to the fact that actions
women are taking --
and I see this all the time --
with the objective
of staying in the workforce
actually lead to their eventually leaving.

Here&#39;s what happens:
We&#39;re all busy. Everyone&#39;s busy.
A woman&#39;s busy.
And she starts thinking
about having a child,
and from the moment she starts
thinking about having a child,
she starts thinking
about making room for that child.
&quot;How am I going to fit this
into everything else I&#39;m doing?&quot;
And literally from that moment,
she doesn&#39;t raise her hand anymore,
she doesn&#39;t look for a promotion,
she doesn&#39;t take on the new project,
she doesn&#39;t say, &quot;Me. I want to do that.&quot;
She starts leaning back.
The problem is that --
let&#39;s say she got pregnant
that day, that day --
nine months of pregnancy,
three months of maternity leave,
six months to catch your breath --
Fast-forward two years,
more often -- and as I&#39;ve seen it --
women start thinking
about this way earlier --
when they get engaged, or married,
when they start thinking
about having a child,
which can take a long time.
One woman came to see me about this.
She looked a little young.
And I said, &quot;So are you and your husband
thinking about having a baby?&quot;
And she said, &quot;Oh no, I&#39;m not married.&quot;
She didn&#39;t even have a boyfriend.

(Laughter)

I said, &quot;You&#39;re thinking about this
just way too early.&quot;
But the point is that what happens
once you start
kind of quietly leaning back?
Everyone who&#39;s been through this --
and I&#39;m here to tell you,
once you have a child at home,
your job better be really good to go back,
because it&#39;s hard to leave
that kid at home.
Your job needs to be challenging.
It needs to be rewarding.
You need to feel like you&#39;re
making a difference.
And if two years ago
you didn&#39;t take a promotion
and some guy next to you did,
if three years ago you stopped
looking for new opportunities,
you&#39;re going to be bored
because you should have kept
your foot on the gas pedal.
Don&#39;t leave before you leave.
Stay in.
Keep your foot on the gas pedal,
until the very day you need to leave
to take a break for a child --
and then make your decisions.
Don&#39;t make decisions too far in advance,
particularly ones you&#39;re not
even conscious you&#39;re making.
My generation really, sadly,
is not going to change
the numbers at the top.
They&#39;re just not moving.
We are not going to get
to where 50 percent of the population --
in my generation, there will not
be 50 percent of [women]
at the top of any industry.
But I&#39;m hopeful that future
generations can.
I think a world where half
of our countries and our companies
were run by women,
would be a better world.
It&#39;s not just because people would know
where the women&#39;s bathrooms are,
even though that would be very helpful.
I think it would be a better world.
I have two children.
I have a five-year-old son
and a two-year-old daughter.
I want my son to have a choice
to contribute fully
in the workforce or at home,
and I want my daughter
to have the choice to not just succeed,
but to be liked for her accomplishments.
Thank you.

(Applause)

