
I&#39;d like to talk today
about the two biggest social trends
in the coming century,
and perhaps in the next 10,000 years.
But I want to start
with my work on romantic love,
because that&#39;s my most recent work.
What I and my colleagues did was put
32 people, who were madly in love,
into a functional MRI brain scanner.
17 who were madly in love
and their love was accepted;
and 15 who were madly in love
and they had just been dumped.
And so I want to tell you
about that first,
and then go on into where
I think love is going.

(Laughter)

&quot;What &#39;tis to love?&quot; Shakespeare said.
I think our ancestors --
I think human beings have been
wondering about this question
since they sat around their campfires
or lay and watched
the stars a million years ago.
I started out by trying to figure out
what romantic love was
by looking at the last 45 years
of the psychological research
and as it turns out,
there&#39;s a very specific group of things
that happen when you fall in love.
The first thing that happens is,
a person begins to take on
what I call, &quot;special meaning.&quot;
As a truck driver once said to me,
&quot;The world had a new center,
and that center was Mary Anne.&quot;
George Bernard Shaw said it differently.
&quot;Love consists of overestimating
the differences
between one woman and another.&quot;
And indeed, that&#39;s what we do.

(Laughter)

And then you just focus on this person.
You can list what you
don&#39;t like about them,
but then you sweep that aside
and focus on what you do.
As Chaucer said, &quot;Love is blind.&quot;
In trying to understand romantic love,
I decided I would read poetry
from all over the world,
and I just want to give
you one very short poem
from eighth-century China,
because it&#39;s an almost perfect example
of a man who is focused totally
on a particular woman.
It&#39;s a little bit like when you are
madly in love with somebody
and you walk into a parking lot --
their car is different
from every other car in the parking lot.
Their wine glass at dinner
is different from every other wine glass
at the dinner party.
And in this case, a man got hooked
on a bamboo sleeping mat.
And it goes like this.
It&#39;s by a guy called Yuan Zhen.
&quot;I cannot bear to put away
the bamboo sleeping mat.
The night I brought you home,
I watched you roll it out.&quot;
He became hooked on a sleeping mat,
probably because of elevated activity
of dopamine in his brain,
just like with you and me.
But anyway, not only does this person
take on special meaning,
you focus your attention on them.
You aggrandize them.
But you have intense energy.
As one Polynesian said,
&quot;I felt like jumping in the sky.&quot;
You&#39;re up all night.
You&#39;re walking till dawn.
You feel intense elation
when things are going well;
mood swings into horrible despair
when things are going poorly.
Real dependence on this person.
As one businessman in New York said to me,
&quot;Anything she liked, I liked.&quot;
Simple. Romantic love is very simple.
You become extremely sexually possessive.
You know, if you&#39;re just sleeping
with somebody casually,
you don&#39;t really care
if they&#39;re sleeping with somebody else.
But the moment you fall in love,
you become extremely
sexually possessive of them.
I think there&#39;s a Darwinian
purpose to this.
The whole point of this
is to pull two people together
strongly enough to begin
to rear babies as a team.
But the main characteristics

of romantic love are craving:
an intense craving
to be with a particular person,
not just sexually, but emotionally.
It would be nice to go to bed with them,
but you want them to call you
on the telephone, to invite you out, etc.,
to tell you that they love you.
The other main characteristic
is motivation.
The motor in the brain begins to crank,
and you want this person.
And last but not least,
it is an obsession.
Before I put these people
in the MRI machine,
I would ask them all kinds of questions.
But my most important question
was always the same.

It was: &quot;What percentage of the day
and night do you think about this person?&quot;
And indeed, they would say,
&quot;All day. All night.
I can never stop thinking
about him or her.&quot;
And then, the very last question --
I would always have to work
myself up to this question,
because I&#39;m not a psychologist.
I don&#39;t work with people
in any kind of traumatic situation.
My final question was always the same.
I would say,
&quot;Would you die for him or her?&quot;
And, indeed, these people would say &quot;Yes!&quot;
as if I had asked them to pass the salt.
I was just staggered by it.
So we scanned their brains,
looking at a photograph
of their sweetheart
and looking at a neutral photograph,
with a distraction task in between.
So we could look at the same brain
when it was in that heightened state
and when it was in a resting state.
And we found activity
in a lot of brain regions.
In fact, one of the most important
was a brain region
that becomes active
when you feel the rush of cocaine.
And indeed, that&#39;s exactly what happens.
I began to realize that romantic love
is not an emotion.
In fact, I had always thought
it was a series of emotions,
from very high to very low.
But actually, it&#39;s a drive.
It comes from the motor of the mind,
the wanting part of the mind,
the craving part of the mind.
The kind of part of the mind
when you&#39;re reaching
for that piece of chocolate,
when you want to win
that promotion at work.
The motor of the brain.
It&#39;s a drive.
And in fact, I think it&#39;s more powerful
than the sex drive.
You know, if you ask somebody
to go to bed with you,
and they say, &quot;No, thank you,&quot;
you certainly don&#39;t kill yourself
or slip into a clinical depression.
But certainly, around the world,
people who are rejected
in love will kill for it.
People live for love.
They kill for love.
They die for love.
They have songs, poems, novels,
sculptures, paintings, myths, legends.
In over 175 societies,
people have left their evidence
of this powerful brain system.
I have come to think
it&#39;s one of the most powerful
brain systems on Earth
for both great joy and great sorrow.
And I&#39;ve also come to think
that it&#39;s one of three
basically different brain systems
that evolved from mating and reproduction.

One is the sex drive:
the craving for sexual gratification.
W.H. Auden called it
an &quot;intolerable neural itch,&quot;
and indeed, that&#39;s what it is.
It keeps bothering you
a little bit, like being hungry.
The second of these three brain

systems is romantic love:
that elation, obsession of early love.

And the third brain system is attachment:
that sense of calm and security
you can feel for a long-term partner.
And I think that the sex drive
evolved to get you out there,
looking for a whole range of partners.
You can feel it when you&#39;re just
driving along in your car.
It can be focused on nobody.
I think romantic love evolved
to enable you to focus your mating energy
on just one individual at a time,
thereby conserving mating time and energy.
And I think that attachment,
the third brain system,
evolved to enable you to tolerate
this human being
at least long enough to raise
a child together as a team.
So with that preamble,
I want to go into discussing
the two most profound social trends.
One of the last 10,000 years
and the other,
certainly of the last 25 years,
that are going to have an impact

on these three different brain systems:
lust, romantic love
and deep attachment to a partner.
The first is women working,
moving into the workforce.
I&#39;ve looked at 130 societies
through the demographic yearbooks
of the United Nations.
Everywhere in the world,
129 out of 130 of them,
women are not only moving
into the job market --
sometimes very, very slowly,
but they are moving into the job market --
and they are very slowly closing
that gap between men and women
in terms of economic power,
health and education.
It&#39;s very slow.
For every trend on this planet,
there&#39;s a counter-trend.
We all know of them, but nevertheless --
the Arabs say, &quot;The dogs may bark,
but the caravan moves on.&quot;
And, indeed, that caravan is moving on.
Women are moving back into the job market.
And I say back into the job market,
because this is not new.
For millions of years,
on the grasslands of Africa,
women commuted to work
to gather their vegetables.
They came home with 60 to 80 percent
of the evening meal.
The double income family was the standard.
And women were regarded
as just as economically,
socially and sexually powerful as men.
In short, we&#39;re really
moving forward to the past.
Then, women&#39;s worst
invention was the plow.
With the beginning of plow agriculture,
men&#39;s roles became extremely powerful.
Women lost their ancient
jobs as collectors,
but then with the industrial revolution
and the post-industrial revolution
they&#39;re moving back into the job market.
In short, they are acquiring the status
that they had a million years ago,
10,000 years ago, 100,000 years ago.
We are seeing now one
of the most remarkable traditions
in the history of the human animal.
And it&#39;s going to have an impact.
I generally give a whole lecture
on the impact of women
on the business community.
I&#39;ll say just a couple of things,
and then go on to sex and love.
There&#39;s a lot of gender differences;
anybody who thinks men and women are alike
simply never had a boy and a girl child.
I don&#39;t know why they want to think
that men and women are alike.
There&#39;s much we have in common,
but there&#39;s a whole lot
that we do not have in common.
We are -- in the words of Ted Hughes,
&quot;I think that we are like two feet.
We need each other to get ahead.&quot;
But we did not evolve
to have the same brain.
And we&#39;re finding more and more
gender differences in the brain.
I&#39;ll only just use a couple
and then move on to sex and love.
One of them is women&#39;s verbal ability.
Women can talk.
Women&#39;s ability to find the right word
rapidly, basic articulation
goes up in the middle
of the menstrual cycle,
when estrogen levels peak.
But even at menstruation,
they&#39;re better than the average man.
Women can talk.
They&#39;ve been doing it for a million years;
words were women&#39;s tools.
They held that baby
in front of their face,
cajoling it, reprimanding it,
educating it with words.
And, indeed, they&#39;re becoming
a very powerful force.
Even in places like India and Japan,
where women are not moving rapidly
into the regular job market,
they&#39;re moving into journalism.
And I think that the television
is like the global campfire.
We sit around it and it shapes our minds.
Almost always, when I&#39;m on TV,
the producer who calls me,
who negotiates what we&#39;re going to say,
is a woman.
In fact, Solzhenitsyn once said,
&quot;To have a great writer
is to have another government.&quot;
Today 54 percent of people
who are writers in America are women.
It&#39;s one of many, many
characteristics that women have
that they will bring into the job market.
They&#39;ve got incredible people skills,
negotiating skills.
They&#39;re highly imaginative.
We now know the brain circuitry
of imagination, of long-term planning.
They tend to be web thinkers.
Because the female parts
of the brain are better connected,
they tend to collect more
pieces of data when they think,
put them into more complex patterns,
see more options and outcomes.
They tend to be contextual,
holistic thinkers,
what I call web thinkers.
Men tend to -- and these are averages --
tend to get rid of what they regard
as extraneous,
focus on what they do,
and move in a more
step-by-step thinking pattern.
They&#39;re both perfectly good
ways of thinking.
We need both of them to get ahead.
In fact, there&#39;s many more
male geniuses in the world.
And there&#39;s also many more
male idiots in the world.

(Laughter)

When the male brain works well,
it works extremely well.
And what I really think
that we&#39;re doing is,
we&#39;re moving towards
a collaborative society,
a society in which the talents
of both men and women
are becoming understood
and valued and employed.
But in fact, women moving
into the job market
is having a huge impact
on sex and romance and family life.
Foremost, women are starting
to express their sexuality.
I&#39;m always astonished
when people come to me and say,
&quot;Why is it that men are so adulterous?&quot;
&quot;Why do you think
more men are adulterous than women?&quot;
&quot;Well, men are more adulterous!&quot;
And I say, &quot;Who do you think
these men are sleeping with?&quot;

(Laughter)

And -- basic math!
Anyway.
In the Western world,
women start sooner at sex,
have more partners,
express less remorse
for the partners that they do,
marry later, have fewer children,
leave bad marriages
in order to get good ones.
We are seeing the rise
of female sexual expression.
And, indeed, once again we&#39;re moving
forward to the kind of sexual expression
that we probably saw on the grasslands
of Africa a million years ago,
because this is the kind
of sexual expression that we see
in hunting and gathering societies today.
We&#39;re also returning
to an ancient form of marriage equality.
They&#39;re now saying that the 21st century
is going to be the century of what
they call the &quot;symmetrical marriage,&quot;
or the &quot;pure marriage,&quot;
or the &quot;companionate marriage.&quot;
This is a marriage between equals,
moving forward to a pattern
that is highly compatible
with the ancient human spirit.
We&#39;re also seeing a rise of romantic love.
91 percent of American women
and 86 percent of American men
would not marry somebody
who had every single quality
they were looking for in a partner,
if they were not in love with that person.
People around the world,
in a study of 37 societies,
want to be in love
with the person that they marry.
Indeed, arranged marriages are
on their way off this braid of human life.
I even think that marriages
might even become more stable
because of the second great world trend.
The first one being women
moving into the job market,
the second one being
the aging world population.
They&#39;re now saying that in America,
that middle age should be regarded
as up to age 85.
Because in that highest
age category of 76 to 85,
as much as 40 percent of people
have nothing really wrong with them.
So we&#39;re seeing there&#39;s a real
extension of middle age.
For one of my books,
I looked at divorce data in 58 societies.
And as it turns out, the older you get,
the less likely you are to divorce.
So the divorce rate right now
is stable in America,
and it&#39;s actually beginning to decline.
It may decline some more.
I would even say that with Viagra,
estrogen replacement, hip replacements
and the incredibly interesting women
-- women have never been
as interesting as they are now.
Not at any time on this planet
have women been so educated,
so interesting, so capable.
And so I honestly think that if there
really was ever a time in human evolution
when we have the opportunity to make
good marriages, that time is now.
However, there&#39;s always kinds
of complications in this.
These three brain systems --
lust, romantic love and attachment --
don&#39;t always go together.
They can go together, by the way.
That&#39;s why casual sex isn&#39;t so casual.
With orgasm you get a spike of dopamine.
Dopamine&#39;s associated with romantic love,
and you can just
fall in love with somebody
who you&#39;re just having casual sex with.
With orgasm, then you get a real rush
of oxytocin and vasopressin --
those are associated with attachment.
This is why you can feel such a sense
of cosmic union with somebody
after you&#39;ve made love to them.

But these three brain systems:
lust, romantic love and attachment,
aren&#39;t always connected to each other.
You can feel deep attachment
to a long-term partner
while you feel intense
romantic love for somebody else,
while you feel the sex drive for people
unrelated to these other partners.
In short, we&#39;re capable of loving
more than one person at a time.
In fact, you can lie in bed at night
and swing from deep feelings
of attachment for one person
to deep feelings
of romantic love for somebody else.
It&#39;s as if there&#39;s a committee meeting
going on in your head
as you are trying to decide what to do.
So I don&#39;t think, honestly,
we&#39;re an animal
that was built to be happy;
we are an animal
that was built to reproduce.
I think the happiness we find, we make.
And I think, however,
we can make good relationships
with each other.
So I want to conclude with two things.
I want to conclude with a worry,
and with a wonderful story.
The worry is about antidepressants.
Over 100 million prescriptions
of antidepressants
are written every year
in the United States.
And these drugs are going generic.
They are seeping around the world.
I know one girl who&#39;s been
on these antidepressants,
SSRIs, serotonin-enhancing
antidepressants -- since she was 13.
She&#39;s 23. She&#39;s been on them
ever since she was 13.
I&#39;ve got nothing against people
who take them short term,
when they&#39;re going
through something horrible.
They want to commit suicide
or kill somebody else.
I would recommend it.
But more and more people
in the United States
are taking them long term.
And indeed, what these drugs do
is raise levels of serotonin.
And by raising levels of serotonin,
you suppress the dopamine circuit.
Everybody knows that.
Dopamine is associated with romantic love.
Not only do they suppress
the dopamine circuit,
but they kill the sex drive.
And when you kill the sex drive,
you kill orgasm.
And when you kill orgasm,
you kill that flood of drugs
associated with attachment.
The things are connected in the brain.
And when you tamper with one brain system,
you&#39;re going to tamper with another.
I&#39;m just simply saying that a world
without love is a deadly place.
So now --

(Applause)

Thank you.
I want to end with a story.
And then, just a comment.
I&#39;ve been studying romantic love
and sex and attachment for 30 years.
I&#39;m an identical twin;
I am interested in why we&#39;re all alike.
Why you and I are alike,
why the Iraqis and the Japanese
and the Australian Aborigines
and the people of the Amazon River
are all alike.
And about a year ago,
an Internet dating service,
Match.com, came to me
and asked me if I would design
a new dating site for them.
I said, &quot;I don&#39;t know anything
about personality. You know?
I don&#39;t know. Do you think
you&#39;ve got the right person?&quot;
They said, &quot;Yes.&quot;
It got me thinking
about why it is that you fall in love
with one person rather than another.
That&#39;s my current project;
it will be my next book.
There&#39;s all kinds of reasons
that you fall in love
with one person rather than another.
Timing is important.
Proximity is important.
Mystery is important.
You fall in love with somebody
who&#39;s somewhat mysterious,
in part because mystery
elevates dopamine in the brain,
probably pushes you
over that threshold to fall in love.
You fall in love with somebody
who fits within
what I call your &quot;love map,&quot;
an unconscious list of traits
that you build in childhood
as you grow up.
And I also think
that you gravitate to certain people,
actually, with somewhat
complementary brain systems.
And that&#39;s what I&#39;m now
contributing to this.
But I want to tell you
a story, to illustrate.
I&#39;ve been carrying on here
about the biology of love.
I wanted to show you a little bit
about the culture of it, too,
the magic of it.
It&#39;s a story that was told to me
by somebody who had
heard it just from one --
probably a true story.
It was a graduate student --
I&#39;m at Rutgers and my two colleagues --
Art Aron is at SUNY Stony Brook.
That&#39;s where we put our people
in the MRI machine.
And this graduate student was madly
in love with another graduate student,
and she was not in love with him.
And they were
all at a conference in Beijing.
And he knew from our work
that if you go and do something
very novel with somebody,
you can drive up
the dopamine in the brain,
and perhaps trigger
this brain system for romantic love.

(Laughter)

So he decided he&#39;d put science to work.
And he invited this girl to go off
on a rickshaw ride with him.
And sure enough -- I&#39;ve never been in one,
but apparently they go
all around the buses and the trucks
and it&#39;s crazy and it&#39;s noisy
and it&#39;s exciting.
He figured that this
would drive up the dopamine,
and she&#39;d fall in love with him.
So off they go and she&#39;s squealing
and squeezing him
and laughing and having a wonderful time.
An hour later they get down
off of the rickshaw,
and she throws her hands up and she says,
&quot;Wasn&#39;t that wonderful?&quot;
And, &quot;Wasn&#39;t that rickshaw
driver handsome!&quot;

(Laughter)


(Applause)

There&#39;s magic to love!

(Applause)

But I will end by saying
that millions of years ago,

we evolved three basic drives:
the sex drive, romantic love
and attachment to a long-term partner.
These circuits are deeply
embedded in the human brain.
They&#39;re going to survive
as long as our species survives
on what Shakespeare called
&quot;this mortal coil.&quot;
Thank you.

Chris Anderson: Helen Fisher!

(Applause)

