
We live in difficult and challenging
economic times, of course.
And one of the first victims
of difficult economic times,
I think, is public spending of any kind,
but certainly in the firing line at the moment
is public spending for science,
and particularly curiosity-led science
and exploration.
So I want to try and convince you in about 15 minutes
that that&#39;s a ridiculous
and ludicrous thing to do.
But I think to set the scene,
I want to show -- the next slide is not my attempt
to show the worst TED slide in the history of TED,
but it is a bit of a mess.

(Laughter)

But actually, it&#39;s not my fault; it&#39;s from the Guardian newspaper.
And it&#39;s actually a beautiful demonstration
of how much science costs.
Because, if I&#39;m going to make the case
for continuing to spend on curiosity-driven science and exploration,
I should tell you how much it costs.
So this is a game called &quot;spot the science budgets.&quot;
This is the U.K. government spend.
You see there, it&#39;s about 620 billion a year.
The science budget is actually --
if you look to your left, there&#39;s a purple set of blobs
and then yellow set of blobs.
And it&#39;s one of the yellow set of blobs
around the big yellow blob.
It&#39;s about 3.3 billion pounds per year
out of 620 billion.
That funds everything in the U.K.
from medical research, space exploration,
where I work, at CERN in Geneva, particle physics,
engineering, even arts and humanities,
funded from the science budget,
which is that 3.3 billion, that little, tiny yellow blob
around the orange blob at the top left of the screen.
So that&#39;s what we&#39;re arguing about.
That percentage, by the way, is about the same
in the U.S. and Germany and France.
R&amp;D in total in the economy,
publicly funded, is about
0.6 percent of GDP.
So that&#39;s what we&#39;re arguing about.
The first thing I want to say,
and this is straight from &quot;Wonders of the Solar System,&quot;
is that our exploration of the solar system and the universe
has shown us that it is indescribably beautiful.
This is a picture that actually was sent back
by the Cassini space probe around Saturn,
after we&#39;d finished filming &quot;Wonders of the Solar System.&quot;
So it isn&#39;t in the series.
It&#39;s of the moon Enceladus.
So that big sweeping, white
sphere in the corner is Saturn,
which is actually in the background of the picture.
And that crescent there is the moon Enceladus,
which is about as big as the British Isles.
It&#39;s about 500 kilometers in diameter.
So, tiny moon.
What&#39;s fascinating and beautiful ...
this an unprocessed picture, by the way, I should say,
it&#39;s black and white, straight from Saturnian orbit.
What&#39;s beautiful is, you can probably see on the limb there
some faint, sort of,
wisps of almost smoke
rising up from the limb.
This is how we visualize that in &quot;Wonders of the Solar System.&quot;
It&#39;s a beautiful graphic.
What we found out were that those faint wisps
are actually fountains of ice
rising up from the surface of this tiny moon.
That&#39;s fascinating and beautiful in itself,
but we think that the mechanism
for powering those fountains
requires there to be lakes of liquid water
beneath the surface of this moon.
And what&#39;s important about that
is that, on our planet, on Earth,
wherever we find liquid water,
we find life.
So, to find strong evidence
of liquid, pools of liquid, beneath the surface of a moon
750 million miles away from the Earth
is really quite astounding.
So what we&#39;re saying, essentially,
is maybe that&#39;s a habitat for life in the solar system.
Well, let me just say, that was a graphic. I just want to show this picture.
That&#39;s one more picture of Enceladus.
This is when Cassini flew beneath Enceladus.
So it made a very low pass,
just a few hundred kilometers above the surface.
And so this, again, a real picture of the ice fountains rising up into space,
absolutely beautiful.
But that&#39;s not the prime candidate for life in the solar system.
That&#39;s probably this place,
which is a moon of Jupiter, Europa.
And again, we had to fly to the Jovian system
to get any sense that this moon, as most moons,
was anything other than a dead ball of rock.
It&#39;s actually an ice moon.
So what you&#39;re looking at is the surface of the moon Europa,
which is a thick sheet of ice, probably a hundred kilometers thick.
But by measuring the way that
Europa interacts
with the magnetic field of Jupiter,
and looking at how those cracks in the ice
that you can see there on that graphic move around,
we&#39;ve inferred very strongly
that there&#39;s an ocean of liquid surrounding
the entire surface of Europa.
So below the ice, there&#39;s an ocean of liquid around the whole moon.
It could be hundreds of kilometers deep, we think.
We think it&#39;s saltwater, and that would mean that
there&#39;s more water on that moon of Jupiter
than there is in all the oceans of the Earth combined.
So that place, a little moon around Jupiter,
is probably the prime candidate
for finding life on a moon
or a body outside the Earth, that we know of.
Tremendous and beautiful discovery.
Our exploration of the solar system
has taught us that the solar system is beautiful.
It may also have pointed the way to answering
one of the most profound questions that you can possibly ask,

which is: &quot;Are we alone in the universe?&quot;
Is there any other use to exploration and science,
other than just a sense of wonder?
Well, there is.
This is a very famous picture
taken, actually, on my first Christmas Eve,
December 24th, 1968,
when I was about eight months old.
It was taken by Apollo 8
as it went around the back of the moon.
Earthrise from Apollo 8.
A famous picture; many people have said that it&#39;s the picture
that saved 1968,
which was a turbulent year --
the student riots in Paris,
the height of the Vietnam War.
The reason many people think that about this picture,
and Al Gore has said it many times, actually, on the stage at TED,
is that this picture, arguably, was
the beginning of the environmental movement.
Because, for the first time,
we saw our world,
not as a solid, immovable,
kind of indestructible place,
but as a very small, fragile-looking world
just hanging against the blackness of space.
What&#39;s also not often said
about the space exploration, about the Apollo program,
is the economic contribution it made.
I mean while you can make arguments that it was wonderful
and a tremendous achievement
and delivered pictures like this,
it cost a lot, didn&#39;t it?
Well, actually, many studies have been done
about the economic effectiveness,
the economic impact of Apollo.
The biggest one was in 1975 by Chase Econometrics.
And it showed that for every $1 spent on Apollo,
14 came back into the U.S. economy.
So the Apollo program paid for itself
in inspiration,
in engineering, achievement
and, I think, in inspiring young scientists and engineers
14 times over.
So exploration can pay for itself.
What about scientific discovery?
What about driving innovation?
Well, this looks like a picture of virtually nothing.
What it is, is a picture of the spectrum
of hydrogen.
See, back in the 1880s, 1890s,
many scientists, many observers,
looked at the light given off from atoms.
And they saw strange pictures like this.
What you&#39;re seeing when you put it through a prism
is that you heat hydrogen up and it doesn&#39;t just glow
like a white light,
it just emits light at particular colors,
a red one, a light blue one, some dark blue ones.
Now that led to an understanding of atomic structure
because the way that&#39;s explained
is atoms are a single nucleus
with electrons going around them.
And the electrons can only be in particular places.
And when they jump up to the next place they can be,
and fall back down again,
they emit light at particular colors.
And so the fact that atoms, when you heat them up,
only emit light at very specific colors,
was one of the key drivers
that led to the development of the quantum theory,
the theory of the structure of atoms.
I just wanted to show this picture because this is remarkable.
This is actually a picture of the spectrum of the Sun.
And now, this is a picture of atoms in the Sun&#39;s atmosphere
absorbing light.
And again, they only absorb light at particular colors
when electrons jump up and fall down,
jump up and fall down.
But look at the number of black lines in that spectrum.
And the element helium
was discovered just by staring at the light from the Sun
because some of those black lines were found
that corresponded to no known element.
And that&#39;s why helium&#39;s called helium.
It&#39;s called &quot;helios&quot; -- helios from the Sun.
Now, that sounds esoteric,
and indeed it was an esoteric pursuit,
but the quantum theory quickly led
to an understanding of the behaviors of electrons in materials
like silicon, for example.
The way that silicon behaves,
the fact that you can build transistors,
is a purely quantum phenomenon.
So without that curiosity-driven
understanding of the structure of atoms,
which led to this rather esoteric theory, quantum mechanics,
then we wouldn&#39;t have transistors, we wouldn&#39;t have silicon chips,
we wouldn&#39;t have pretty much the basis
of our modern economy.
There&#39;s one more, I think, wonderful twist to that tale.
In &quot;Wonders of the Solar System,&quot;
we kept emphasizing the laws of physics are universal.
It&#39;s one of the most incredible things about the physics
and the understanding of nature that you get on Earth,
is you can transport it, not only to the planets,
but to the most distant stars and galaxies.
And one of the astonishing predictions
of quantum mechanics,
just by looking at the structure of atoms --
the same theory that describes transistors --
is that there can be no stars in the universe
that have reached the end of their life
that are bigger than, quite specifically, 1.4 times the mass of the Sun.
That&#39;s a limit imposed on the mass of stars.
You can work it out on a piece of paper in a laboratory,
get a telescope, swing it to the sky,
and you find that there are no dead stars
bigger than 1.4 times the mass of the Sun.
That&#39;s quite an incredible prediction.
What happens when you have a star that&#39;s right on the edge of that mass?
Well, this is a picture of it.
This is the picture of a galaxy, a common &quot;our garden&quot; galaxy
with, what, 100 billion
stars like our Sun in it.
It&#39;s just one of billions of galaxies in the universe.
There are a billion stars in the galactic core,
which is why it&#39;s shining out so brightly.
This is about 50 million light years away,
so one of our neighboring galaxies.
But that bright star there
is actually one of the stars in the galaxy.
So that star is also
50 million light years away.
It&#39;s part of that galaxy, and it&#39;s shining as brightly
as the center of the galaxy
with a billion suns in it.
That&#39;s a Type Ia supernova explosion.
Now that&#39;s an incredible phenomena,
because it&#39;s a star that sits there.
It&#39;s called a carbon-oxygen dwarf.
It sits there about, say, 1.3 times the mass of the Sun.
And it has a binary companion that goes around it,
so a big star, a big ball of gas.
And what it does is it sucks gas
off its companion star,
until it gets to this limit called the Chandrasekhar limit,
and then it explodes.
And it explodes, and it shines as brightly
as a billion suns for about two weeks,
and releases, not only energy,
but a huge amount of chemical elements into the universe.
In fact, that one is a carbon-oxygen dwarf.
Now, there was no carbon and oxygen
in the universe at the Big Bang.
And there was no carbon and oxygen in the universe
throughout the first generation of stars.
It was made in stars like that,
locked away and then returned to the universe
in explosions like that
in order to recondense into planets,
stars, new solar systems
and, indeed, people like us.
I think that&#39;s a remarkable demonstration of the power
and beauty and universality of the laws of physics,
because we understand that process,
because we understand
the structure of atoms here on Earth.
This is a beautiful quote that I found --

we&#39;re talking about serendipity there -- from Alexander Fleming:
&quot;When I woke up just after dawn
on September 28, 1928,
I certainly didn&#39;t plan to revolutionize all medicine
by discovering the world&#39;s first antibiotic.&quot;
Now, the explorers of the world of the atom
did not intend to invent the transistor.
And they certainly didn&#39;t intend to
describe the mechanics of supernova explosions,
which eventually told us where
the building blocks of life
were synthesized in the universe.
So, I think science can be --
serendipity is important.
It can be beautiful. It can reveal quite astonishing things.
It can also, I think, finally
reveal the most profound
ideas to us
about our place in the universe
and really the value of our home planet.
This is a spectacular picture of our home planet.
Now, it doesn&#39;t look like our home planet.
It looks like Saturn because, of course, it is.
It was taken by the Cassini space probe.
But it&#39;s a famous picture, not because of
the beauty and majesty of Saturn&#39;s rings,
but actually because of a tiny, faint blob
just hanging underneath one of the rings.
And if I blow it up there, you see it.
It looks like a moon,
but in fact, it&#39;s a picture of Earth.
It was a picture of Earth captured in that frame of Saturn.
That&#39;s our planet from 750 million miles away.
I think the Earth has got a strange property
that the farther away you get from it,
the more beautiful it seems.
But that is not the most distant or most famous picture of our planet.
It was taken by this thing, which is called the Voyager spacecraft.
And that&#39;s a picture of me in front of it for scale.
The Voyager is a tiny machine.
It&#39;s currently 10 billion miles away from Earth,
transmitting with that dish, with the power of 20 watts,
and we&#39;re still in contact with it.
But it visited Jupiter, Saturn,
Uranus and Neptune.
And after it visited all four of those planets,
Carl Sagan, who&#39;s one of my great heroes,
had the wonderful idea
of turning Voyager around
and taking a picture of every planet it had visited.
And it took this picture of Earth.
Now it&#39;s very hard to see the Earth there, it&#39;s called the &quot;Pale Blue Dot&quot; picture,
but Earth is suspended in that red shaft of light.
That&#39;s Earth from four billion miles away.
And I&#39;d like to read you what
Sagan wrote about it, just to finish,
because I cannot say words as beautiful as this
to describe what he saw
in that picture that he had taken.
He said, &quot;Consider again that dot.
That&#39;s here. That&#39;s home. That&#39;s us.
On it, everyone you love,
everyone you know, everyone you&#39;ve ever heard of,
every human being who ever was
lived out their lives.
The aggregates of joy and suffering
thousands of confident religions,
ideologies and economic doctrines,
every hunter and forager, every hero and coward,
every creator and destroyer of civilization,
every king and peasant, every young couple in love,
every mother and father, hopeful child,
inventor and explorer,
every teacher of morals, every corrupt politician,
every superstar, every supreme leader,
every saint and sinner in the history of our species,
lived there, on a mote of dust,
suspended in a sunbeam.
It&#39;s been said that astronomy&#39;s a humbling
and character-building experience.
There is perhaps no better demonstration
of the folly of human conceits
than this distant image of our tiny world.
To me, it underscores our responsibility
to deal more kindly with one another
and to preserve and cherish the pale blue dot,
the only home we&#39;ve ever known.&quot;
Beautiful words about
the power of science and exploration.
The argument has always been made, and it will always be made,
that we know enough about the universe.
You could have made it in the 1920s; you wouldn&#39;t have had penicillin.
You could have made it in the 1890s; you wouldn&#39;t have the transistor.
And it&#39;s made today in these difficult economic times.
Surely, we know enough.
We don&#39;t need to discover anything else about our universe.
Let me leave the last words to someone
who&#39;s rapidly becoming a hero of mine,
Humphrey Davy, who did his science at the turn of the 19th century.
He was clearly under assault all the time.
&quot;We know enough at the turn of the 19th century.
Just exploit it; just build things.&quot;
He said this, he said, &quot;Nothing is more fatal
to the progress of the human mind
than to presume that our views of science
are ultimate,
that our triumphs are complete,
that there are no mysteries in nature,
and that there are no new worlds to conquer.&quot;
Thank you.

(Applause)

