
I visit the future for a living.
Not just one future,
but many possible futures,
bringing back evidences from those futures
for you to experience today.
Like an archaeologist of the future.
Over the years, my many journeys
have brought back things
like a new species
of synthetically engineered bees;
a book named, &quot;Pets as Protein;&quot;
a machine that makes you rich
by trading your genetic data;
a lamp powered by sugar;
a computer for growing food.
OK, so I don&#39;t actually travel
to different futures -- yet.
But my husband Jon and I spend
a lot of time thinking
and creating visions
of different futures in our studio.
We are constantly looking out
for weak signals,
those murmurs of future potential.
Then we trace those threads of potential

out into the future, asking:
What might it feel like
to live in this future?
What might we see, hear and even breathe?
Then we run experiments,
build prototypes, make objects,
bringing aspects of these futures to life,
making them concrete and tangible
so you can really feel the impact
of those future possibilities
here and now.
But this work is not about predictions.
It&#39;s about creating tools --
tools that can help connect
our present and our future selves
so we become active participants
in creating a future we want --
a future that works for all.
So how do we go about doing this?
For a recent project called Drone Aviary,
we were interested in exploring
what it would mean to live
with drones in our cities.
Drones that have the power
to see things we can&#39;t,
to go places we can&#39;t
and to do so with increasing autonomy.
But to understand the technology,
getting our hands dirty was crucial.
So we built several different
drones in our studio.
We gave them names, functions
and then flew them --
but not without difficulty.
Things came loose,
GPS signals glitched
and drones crashed.
But it was through such experimentation
that we could construct a very
concrete and very experiential slice
of one possible future.
So now, let&#39;s go to that future.
Let&#39;s imagine we are living in a city
with drones like this one.
We call it The Nightwatchman.
It patrols the streets, often spotted
in the evenings and at night.
Initially, many of us were annoyed
by its low, dull hum.
But then, like everything else,
we got used to it.
Now, what if you could see
the world through its eyes?
See how it constantly logs
every resident of our neighborhood;
logging the kids who play football
in the no-ballgame area
and marking them as statutory nuisances.

(Laughter)

And then see how it disperses
this other group, who are teenagers,
with the threat of an autonomously
issued injunction.
And then there&#39;s this giant
floating disc called Madison.
Its glaring presence is so overpowering,
I can&#39;t help but stare at it.
But if feels like each time I look at it,
it knows a little more about me --
like it keeps flashing all these
Brianair adverts at me,
as if it knows about
the holiday I&#39;m planning.
I&#39;m not sure if I find this
mildly entertaining
or just entirely invasive.
Back to the present.
In creating this future, we learned a lot.
Not just about how these machines work,
but what it would feel like
to live alongside them.
Whilst drones like Madison
and Nightwatchman,
in these particular forms,
are not real yet,
most elements of a drone future
are in fact very real today.
For instance,
facial recognition systems
are everywhere --
in our phones, even in our thermostats
and in cameras around our cities --
keeping a record of everything we do,
whether it&#39;s an advertisement
we glanced at or a protest we attended.
These things are here,
and we often don&#39;t understand
how they work,
and what their consequences could be.
And we see this all around us.
This difficulty in even imagining
how the consequences of our actions
today will affect our future.
Last year, where I live, in the UK,
there was a referendum
where the people could vote
for the UK to leave the EU
or stay in the EU,
popularly known as &quot;Brexit.&quot;
And soon after the results came out,
a word began to surface
called &quot;Bregret&quot; --

(Laughter)

describing people who chose to vote
for Brexit as a protest,
but without thinking through
its potential consequences.
And this disconnect is evident
in some of the simplest things.
Say you go out for a quick drink.
Then you decide
you wouldn&#39;t mind a few more.
You know you&#39;ll wake up
in the morning feeling awful,
but you justify it by saying,
&quot;The other me in the future
will deal with that.&quot;
But as we find out in the morning,
that future &quot;you&quot; is you.
When I was growing up in India
in the late &#39;70s and early &#39;80s,
there was a feeling
that the future both needed to
and could actually be planned.
I remember my parents had to plan
for some of the simplest things.
When they wanted a telephone in our house,
they needed to order it and then wait --
wait for nearly five years before
it got installed in our house.

(Laughter)

And then if they wanted to call
my grandparents who lived in another city,
they needed to book
something called a &quot;trunk call,&quot;
and then wait again,
for hours or even days.
And then abruptly, the phone
would ring at two in the morning,
and all of us would jump out of our beds
and gather round the phone,
shrieking into it,
discussing general well-being
at two in the morning.
Today it can feel like things
are happening too fast --
so fast, that it can
become really difficult
for us to form an understanding
of our place in history.
It creates an overwhelming sense
of uncertainty and anxiety,
and so, we let the future
just happen to us.
We don&#39;t connect with that future &quot;us.&quot;
We treat our future selves as a stranger,
and the future as a foreign land.
It&#39;s not a foreign land;
it&#39;s unfolding right in front of us,
continually being shaped
by our actions today.
We are that future,
and so I believe fighting
for a future we want
is more urgent and necessary
than ever before.
We have learned in our work
that one of the most powerful means
of effecting change
is when people can directly, tangibly
and emotionally experience
some of the future consequences
of their actions today.
Earlier this year, the government
of the United Arab Emirates invited us
to help them shape
their country&#39;s energy strategy
all the way up to 2050.
Based on the government&#39;s econometric
data, we created this large city model,
and visualized many
possible futures on it.
As I was excitably taking a group
of government officials
and members of energy companies
through one sustainable
future on our model,
one of the participants told me,
&quot;I cannot imagine that in the future
people will stop driving cars
and start using public transport.&quot;
And then he said,
&quot;There&#39;s no way I can tell my own son
to stop driving his car.&quot;
But we were prepared for this reaction.
Working with scientists in a chemistry lab
in my home city in India,
we had created approximate samples
of what the air would be like in 2030
if our behavior stays the same.
And so, I walked the group
over to this object
that emits vapor from those air samples.
Just one whiff of the noxious
polluted air from 2030
brought home the point
that no amount of data can.
This is not the future you would want
your children to inherit.
The next day, the government
made a big announcement.
They would be investing billions
of dollars in renewables.
We don&#39;t know what part our future
experiences played in this decision,
but we know that they&#39;ve changed
their energy policy
to mitigate such a scenario.
While something like air from the future
is very effective and tangible,
the trajectory from our present
to a future consequence
is not always so linear.
Even when a technology
is developed with utopian ideals,
the moment it leaves the laboratory
and enters the world,
it is subject to forces outside
of the creators&#39; control.
For one particular project,

we investigated medical genomics:
the technology of gathering
and using people&#39;s genetic data
to create personalized medicine.

We were asking:
What are some of the unintended
consequences of linking our genetics
to health care?
To explore this question further,
we created a fictional lawsuit,
and brought it to life through 31 pieces
of carefully crafted evidence.
So we built an illegal genetic clinic,
a DIY carbon dioxide incubator,
and even bought frozen mice on eBay.
So now let&#39;s go to that future
where this lawsuit is unfolding,
and meet the defendant, Arnold Mann.
Arnold is being prosecuted
by this global giant biotech company
called Dynamic Genetics,
because they have evidence
that Arnold has illegally inserted
the company&#39;s patented genetic material
into his body.
How on earth did Arnold manage to do that?
Well, it all started
when Arnold was asked to submit
a saliva sample in this spit kit
to the NHI --
the UK&#39;s National Health
Insurance service.
When Arnold received
his health insurance bill,
he was shocked and scared
to see that his premiums
had gone through the roof,
beyond anything he or his family
could ever afford.
The state&#39;s algorithm had scanned
his genetic data
and found the risk of a chronic health
condition lurking in his DNA.
And so Arnold had to start paying
toward the potential costs
of that future disease --
potential future disease from today.
In that moment of fear and panic,
Arnold slipped through the city
into the dark shadows
of this illegal clinic for treatment --
a treatment that would modify his DNA
so that the state&#39;s algorithm
would no longer see him as a risk,
and his insurance premiums
would become affordable again.
But Arnold was caught.
And the legal proceedings in the case
Dynamic Genetics v. Mann began.
In bringing such a future to life,
what was important to us
was that people could actually touch,
see and feel its potential,
because such an immediate and close
encounter provokes people
to ask the right questions,

questions like:
What are the implications
of living in a world
where I&#39;m judged on my genetics?

Or: Who might claim ownership
to my genetic data,
and what might they do with it?
If this feels even slightly
out-there or farfetched,
today there&#39;s a little-known bill
being passed through the American congress
known as HR 1313, Preserving
Employee Wellness Programs Act.
This bill proposes to amend the Genetic
Information Nondiscrimination Act,
popularly known as GINA,
and would allow employers to ask
about family medical history
and genetic data
to all employees for the first time.
Those who refuse
would face large penalties.
In the work I&#39;ve shown so far,
whether it was drones or genetic crimes,
these stories describe troubling futures
with the intention of helping us
avoid those futures.
But what about what we can&#39;t avoid?
Today, especially with climate change,
it looks like we are heading for trouble.
And so what we want to do now
is to prepare for that future
by developing tools and attitudes
that can help us find hope --
hope that can inspire action.
Currently, we are running
an experiment in our studio.
It&#39;s a work in progress.
Based on climate data projections,
we are exploring a future
where the Western world has moved
from abundance to scarcity.
We imagine living in a future city
with repeated flooding,
periods with almost
no food in supermarkets,
economic instabilities,
broken supply chains.
What can we do to not just survive,
but prosper in such a world?
What food can we eat?
To really step inside these questions,
we are building this room in a flat
in London from 2050.
It&#39;s like a little time capsule
that we reclaimed from the future.
We stripped it down to the bare minimum.
Everything we lovingly put in our homes,
like flat-panel TVs,
internet-connected fridges
and artisanal furnishings
all had to go.
And in its place,
we&#39;re building food computers
from abandoned, salvaged
and repurposed materials,
turning today&#39;s waste
into tomorrow&#39;s dinner.
For instance,
we&#39;ve just finished building our first
fully automated fogponics machine.
It uses the technique of fogponics --
so just fog as a nutrient,
not even water or soil --
to grow things quickly.
At the moment,
we have successfully grown tomatoes.
But we&#39;ll need more food than what
we can grow in this small room.
So what else could we forage
from the city?
Insects? Pigeons? Foxes?
Earlier, we brought back
air from the future.
This time we are bringing
an entire room from the future,
a room full of hope, tools and tactics
to create positive action
in hostile conditions.
Spending time in this room,
a room that could be our own future home,
makes the consequences
of climate change and food insecurity
much more immediate and tangible.
What we&#39;re learning through such
experiments and our practice
and the people we engage with
is that creating concrete experiences
can bridge the disconnect
between today and tomorrow.
By putting ourselves
into different possible futures,
by becoming open and willing
to embrace the uncertainty and discomfort
that such an act can bring,
we have the opportunity
to imagine new possibilities.
We can find optimistic futures;
we can find paths forward;
we can move beyond hope into action.
It means we have the chance
to change direction,
a chance to have our voices heard,
a chance to write ourselves
into a future we want.
Other worlds are possible.
Thank you.

(Applause)

