
I want to talk to you today a little bit
about predictable irrationality.
And my interest in irrational behavior
started many years ago in the hospital.
I was burned very badly.
And if you spend a lot of time in hospital,
you&#39;ll see a lot of types of irrationalities.
And the one that particularly bothered me in the burn department
was the process by which the nurses took the bandage off me.
Now, you must have all taken a Band-Aid off at some point,
and you must have wondered what&#39;s the right approach.
Do you rip it off quickly -- short duration but high intensity --
or do you take your Band-Aid off slowly --
you take a long time, but each second is not as painful --
which one of those is the right approach?
The nurses in my department thought that the right approach
was the ripping one, so they would grab hold and they would rip,
and they would grab hold and they would rip.
And because I had 70 percent of my body burned, it would take about an hour.
And as you can imagine,
I hated that moment of ripping with incredible intensity.
And I would try to reason with them and say,
&quot;Why don&#39;t we try something else?
Why don&#39;t we take it a little longer --
maybe two hours instead of an hour -- and have less of this intensity?&quot;
And the nurses told me two things.
They told me that they had the right model of the patient --
that they knew what was the right thing to do to minimize my pain --
and they also told me that the word patient doesn&#39;t mean
to make suggestions or to interfere or ...
This is not just in Hebrew, by the way.
It&#39;s in every language I&#39;ve had experience with so far.
And, you know, there&#39;s not much -- there wasn&#39;t much I could do,
and they kept on doing what they were doing.
And about three years later, when I left the hospital,
I started studying at the university.
And one of the most interesting lessons I learned
was that there is an experimental method
that if you have a question you can create a replica of this question
in some abstract way, and you can try to examine this question,
maybe learn something about the world.
So that&#39;s what I did.
I was still interested
in this question of how do you take bandages off burn patients.
So originally I didn&#39;t have much money,
so I went to a hardware store and I bought a carpenter&#39;s vice.
And I would bring people to the lab and I would put their finger in it,
and I would crunch it a little bit.

(Laughter)

And I would crunch it for long periods and short periods,
and pain that went up and pain that went down,
and with breaks and without breaks -- all kinds of versions of pain.
And when I finished hurting people a little bit, I would ask them,
so, how painful was this? Or, how painful was this?
Or, if you had to choose between the last two,
which one would you choose?

(Laughter)

I kept on doing this for a while.

(Laughter)

And then, like all good academic projects, I got more funding.
I moved to sounds, electrical shocks --
I even had a pain suit that I could get people to feel much more pain.
But at the end of this process,
what I learned was that the nurses were wrong.
Here were wonderful people with good intentions
and plenty of experience, and nevertheless
they were getting things wrong predictably all the time.
It turns out that because we don&#39;t encode duration
in the way that we encode intensity,
I would have had less pain if the duration would have been longer
and the intensity was lower.
It turns out it would have been better to start with my face,
which was much more painful, and move toward my legs,
giving me a trend of improvement over time --
that would have been also less painful.
And it also turns out that it would have been good
to give me breaks in the middle to kind of recuperate from the pain.
All of these would have been great things to do,
and my nurses had no idea.
And from that point on I started thinking,
are the nurses the only people in the world who get things wrong
in this particular decision, or is it a more general case?
And it turns out it&#39;s a more general case --
there&#39;s a lot of mistakes we do.
And I want to give you one example of one of these irrationalities,
and I want to talk to you about cheating.
And the reason I picked cheating is because it&#39;s interesting,
but also it tells us something, I think,
about the stock market situation we&#39;re in.
So, my interest in cheating started
when Enron came on the scene, exploded all of a sudden,
and I started thinking about what is happening here.
Is it the case that there was kind of
a few apples who are capable of doing these things,
or are we talking a more endemic situation,
that many people are actually capable of behaving this way?
So, like we usually do, I decided to do a simple experiment.
And here&#39;s how it went.
If you were in the experiment, I would pass you a sheet of paper
with 20 simple math problems that everybody could solve,
but I wouldn&#39;t give you enough time.
When the five minutes were over, I would say,
&quot;Pass me the sheets of paper, and I&#39;ll pay you a dollar per question.&quot;
People did this. I would pay people four dollars for their task --
on average people would solve four problems.
Other people I would tempt to cheat.
I would pass their sheet of paper.
When the five minutes were over, I would say,
&quot;Please shred the piece of paper.
Put the little pieces in your pocket or in your backpack,
and tell me how many questions you got correctly.&quot;
People now solved seven questions on average.
Now, it wasn&#39;t as if there was a few bad apples --
a few people cheated a lot.
Instead, what we saw is a lot of people who cheat a little bit.
Now, in economic theory,
cheating is a very simple cost-benefit analysis.
You say, what&#39;s the probability of being caught?
How much do I stand to gain from cheating?
And how much punishment would I get if I get caught?
And you weigh these options out --
you do the simple cost-benefit analysis,
and you decide whether it&#39;s worthwhile to commit the crime or not.
So, we try to test this.
For some people, we varied how much money they could get away with --
how much money they could steal.
We paid them 10 cents per correct question, 50 cents,
a dollar, five dollars, 10 dollars per correct question.
You would expect that as the amount of money on the table increases,
people would cheat more, but in fact it wasn&#39;t the case.
We got a lot of people cheating by stealing by a little bit.
What about the probability of being caught?
Some people shredded half the sheet of paper,
so there was some evidence left.
Some people shredded the whole sheet of paper.
Some people shredded everything, went out of the room,
and paid themselves from the bowl of money that had over 100 dollars.
You would expect that as the probability of being caught goes down,
people would cheat more, but again, this was not the case.
Again, a lot of people cheated by just by a little bit,
and they were insensitive to these economic incentives.
So we said, &quot;If people are not sensitive
to the economic rational theory explanations, to these forces,
what could be going on?&quot;
And we thought maybe what is happening is that there are two forces.
At one hand, we all want to look at ourselves in the mirror
and feel good about ourselves, so we don&#39;t want to cheat.
On the other hand, we can cheat a little bit,
and still feel good about ourselves.
So, maybe what is happening is that
there&#39;s a level of cheating we can&#39;t go over,
but we can still benefit from cheating at a low degree,
as long as it doesn&#39;t change our impressions about ourselves.
We call this like a personal fudge factor.
Now, how would you test a personal fudge factor?
Initially we said, what can we do to shrink the fudge factor?
So, we got people to the lab, and we said,
&quot;We have two tasks for you today.&quot;
First, we asked half the people
to recall either 10 books they read in high school,
or to recall The Ten Commandments,
and then we tempted them with cheating.
Turns out the people who tried to recall The Ten Commandments --
and in our sample nobody could recall all of The Ten Commandments --
but those people who tried to recall The Ten Commandments,
given the opportunity to cheat, did not cheat at all.
It wasn&#39;t that the more religious people --
the people who remembered more of the Commandments -- cheated less,
and the less religious people --
the people who couldn&#39;t remember almost any Commandments --
cheated more.
The moment people thought about trying to recall The Ten Commandments,
they stopped cheating.
In fact, even when we gave self-declared atheists
the task of swearing on the Bible and we give them a chance to cheat,
they don&#39;t cheat at all.
Now, Ten Commandments is something that is hard
to bring into the education system, so we said,
&quot;Why don&#39;t we get people to sign the honor code?&quot;
So, we got people to sign,
&quot;I understand that this short survey falls under the MIT Honor Code.&quot;
Then they shredded it. No cheating whatsoever.
And this is particularly interesting,
because MIT doesn&#39;t have an honor code.

(Laughter)

So, all this was about decreasing the fudge factor.
What about increasing the fudge factor?
The first experiment -- I walked around MIT
and I distributed six-packs of Cokes in the refrigerators --
these were common refrigerators for the undergrads.
And I came back to measure what we technically call
the half-lifetime of Coke -- how long does it last in the refrigerators?
As you can expect it doesn&#39;t last very long; people take it.
In contrast, I took a plate with six one-dollar bills,
and I left those plates in the same refrigerators.
No bill ever disappeared.
Now, this is not a good social science experiment,
so to do it better I did the same experiment
as I described to you before.
A third of the people we passed the sheet, they gave it back to us.
A third of the people we passed it to, they shredded it,
they came to us and said,
&quot;Mr. Experimenter, I solved X problems. Give me X dollars.&quot;
A third of the people, when they finished shredding the piece of paper,
they came to us and said,
&quot;Mr Experimenter, I solved X problems. Give me X tokens.&quot;
We did not pay them with dollars; we paid them with something else.
And then they took the something else, they walked 12 feet to the side,
and exchanged it for dollars.
Think about the following intuition.
How bad would you feel about taking a pencil from work home,
compared to how bad would you feel
about taking 10 cents from a petty cash box?
These things feel very differently.
Would being a step removed from cash for a few seconds
by being paid by token make a difference?
Our subjects doubled their cheating.
I&#39;ll tell you what I think
about this and the stock market in a minute.
But this did not solve the big problem I had with Enron yet,
because in Enron, there&#39;s also a social element.
People see each other behaving.
In fact, every day when we open the news
we see examples of people cheating.
What does this cause us?
So, we did another experiment.
We got a big group of students to be in the experiment,
and we prepaid them.
So everybody got an envelope with all the money for the experiment,
and we told them that at the end, we asked them
to pay us back the money they didn&#39;t make. OK?
The same thing happens.
When we give people the opportunity to cheat, they cheat.
They cheat just by a little bit, all the same.
But in this experiment we also hired an acting student.
This acting student stood up after 30 seconds, and said,
&quot;I solved everything. What do I do now?&quot;
And the experimenter said, &quot;If you&#39;ve finished everything, go home.
That&#39;s it. The task is finished.&quot;
So, now we had a student -- an acting student --
that was a part of the group.
Nobody knew it was an actor.
And they clearly cheated in a very, very serious way.
What would happen to the other people in the group?
Will they cheat more, or will they cheat less?
Here is what happens.
It turns out it depends on what kind of sweatshirt they&#39;re wearing.
Here is the thing.
We ran this at Carnegie Mellon and Pittsburgh.
And at Pittsburgh there are two big universities,
Carnegie Mellon and University of Pittsburgh.
All of the subjects sitting in the experiment
were Carnegie Mellon students.
When the actor who was getting up was a Carnegie Mellon student --
he was actually a Carnegie Mellon student --
but he was a part of their group, cheating went up.
But when he actually had a University of Pittsburgh sweatshirt,
cheating went down.

(Laughter)

Now, this is important, because remember,
when the moment the student stood up,
it made it clear to everybody that they could get away with cheating,
because the experimenter said,
&quot;You&#39;ve finished everything. Go home,&quot; and they went with the money.
So it wasn&#39;t so much about the probability of being caught again.
It was about the norms for cheating.
If somebody from our in-group cheats and we see them cheating,
we feel it&#39;s more appropriate, as a group, to behave this way.
But if it&#39;s somebody from another group, these terrible people --
I mean, not terrible in this --
but somebody we don&#39;t want to associate ourselves with,
from another university, another group,
all of a sudden people&#39;s awareness of honesty goes up --
a little bit like The Ten Commandments experiment --
and people cheat even less.
So, what have we learned from this about cheating?
We&#39;ve learned that a lot of people can cheat.
They cheat just by a little bit.
When we remind people about their morality, they cheat less.
When we get bigger distance from cheating,
from the object of money, for example, people cheat more.
And when we see cheating around us,
particularly if it&#39;s a part of our in-group, cheating goes up.
Now, if we think about this in terms of the stock market,
think about what happens.
What happens in a situation when you create something
where you pay people a lot of money
to see reality in a slightly distorted way?
Would they not be able to see it this way?
Of course they would.
What happens when you do other things,
like you remove things from money?
You call them stock, or stock options, derivatives,
mortgage-backed securities.
Could it be that with those more distant things,
it&#39;s not a token for one second,
it&#39;s something that is many steps removed from money
for a much longer time -- could it be that people will cheat even more?
And what happens to the social environment
when people see other people behave around them?
I think all of those forces worked in a very bad way
in the stock market.
More generally, I want to tell you something
about behavioral economics.
We have many intuitions in our life,
and the point is that many of these intuitions are wrong.
The question is, are we going to test those intuitions?
We can think about how we&#39;re going to test this intuition
in our private life, in our business life,
and most particularly when it goes to policy,
when we think about things like No Child Left Behind,
when you create new stock markets, when you create other policies --
taxation, health care and so on.
And the difficulty of testing our intuition
was the big lesson I learned
when I went back to the nurses to talk to them.
So I went back to talk to them
and tell them what I found out about removing bandages.
And I learned two interesting things.
One was that my favorite nurse, Ettie,
told me that I did not take her pain into consideration.
She said, &quot;Of course, you know, it was very painful for you.
But think about me as a nurse,
taking, removing the bandages of somebody I liked,
and had to do it repeatedly over a long period of time.
Creating so much torture was not something that was good for me, too.&quot;
And she said maybe part of the reason was it was difficult for her.
But it was actually more interesting than that, because she said,
&quot;I did not think that your intuition was right.
I felt my intuition was correct.&quot;
So, if you think about all of your intuitions,
it&#39;s very hard to believe that your intuition is wrong.
And she said, &quot;Given the fact that I thought my intuition was right ...&quot; --
she thought her intuition was right --
it was very difficult for her to accept doing a difficult experiment
to try and check whether she was wrong.
But in fact, this is the situation we&#39;re all in all the time.
We have very strong intuitions about all kinds of things --
our own ability, how the economy works,
how we should pay school teachers.
But unless we start testing those intuitions,
we&#39;re not going to do better.
And just think about how better my life would have been
if these nurses would have been willing to check their intuition,
and how everything would have been better
if we just start doing more systematic experimentation of our intuitions.
Thank you very much.
