
As you&#39;ve probably noticed,
in recent years, a lot
of western forests have burned
in large and destructive wildfires.
If you&#39;re like me --
this western landscape
is actually why my family and I live here.
And as a scientist and a father,
I&#39;ve become deeply concerned
about what we&#39;re leaving behind
for our kids, and now my five grandkids.
In the US, an area that&#39;s larger
than the state of Oregon has burned
in just the last 10 years,
and tens of thousands of homes
have been destroyed.
Acres burned and homes destroyed
have steadily increased
over the last three decades,
and individual fires that are bigger
than 100,000 acres --
they&#39;re actually on the rise.
These are what we call &quot;megafires.&quot;
Megafires are the result of the way
we&#39;ve managed this western landscape
over the last 150 years
in a steadily warming climate.
Much of the destruction
that we are currently seeing
could actually have been avoided.
I&#39;ve spent my entire career
studying these western landscapes,

and the science is pretty clear:
if we don&#39;t change a few
of our fire-management habits,
we&#39;re going to lose many more
of our beloved forests.
Some won&#39;t recover in our lifetime
or my kids&#39; lifetime.
It&#39;s time we confront
some tough truths about wildfires,
and come to understand that we need
to learn to better live with them
and change how they come to our forests,
our homes
and our communities.
So why is this happening?
Well, that&#39;s what I want
to talk to you about today.
You see this forest?
Isn&#39;t it beautiful?
Well, the forests that we see today
look nothing like the forests
of 100 or 150 years ago.
Thankfully, panoramic photos
were taken in the 1930s
from thousands of western
mountaintop lookouts,
and they show a fair approximation
of the forest that we inherited.
The best word to describe
these forests of old is &quot;patchy.&quot;
The historical forest landscape
was this constantly evolving patchwork
of open and closed
canopy forests of all ages,
and there was so much evidence of fire.
And most fires were pretty small
by today&#39;s standards.
And it&#39;s important to understand
that this landscape was open,
with meadows and open canopy forests,
and it was the grasses of the meadows
and in the grassy understories
of the open forest
that many of the wildfires were carried.
There were other forces at work, too,

shaping this historical patchwork:
for example, topography,
whether a place faces north or south
or it&#39;s on a ridge top
or in a valley bottom;
elevation, how far up the mountain it is;
and weather, whether a place
gets a lot of snow and rain,
sunlight and warmth.
These things all worked together
to shape the way the forest grew.
And the way the forest grew
shaped the way fire behaved
on the landscape.
There was crosstalk
between the patterns and the processes.
You can see the new dry forest.
Trees were open grown
and fairly far apart.
Fires were frequent here,
and when they occurred,
they weren&#39;t that severe,
while further up the mountain,
in the moist and the cold forests,
trees were more densely grown
and fires were less frequent,
but when they occurred,
they were quite a bit more severe.
These different forest types,
the environments that they grew in
and fire severity --
they all worked together
to shape this historical patchwork.
And there was so much power
in this patchwork.
It provided a natural mechanism
to resist the spread of future fires
across the landscape.
Once a patch of forest burned,
it helped to prevent the flow
of fire across the landscape.
A way to think about it is,
the burned patches
helped the rest of the forest
to be forest.
Let&#39;s add humans to the mix.
For 10,000 years, Native Americans
lived on this landscape,
and they intentionally burned it -- a lot.
They used fire to burn meadows
and to thin certain forests
so they could grow more food.
They used fire to increase graze
for the deer and the elk
and the bison that they hunted.
And most importantly, they figured out
if they burned in the spring and the fall,
they could avoid the out-of-control
fires of summer.
European settlement -- it occurred
much later, in the mid-1800s,
and by the 1880s, livestock
grazing was in high gear.
I mean, if you think about it,
the cattle and the sheep ate the grasses
which had been the conveyer belt
for the historical fires,
and this prevented once-frequent fires
from thinning out trees
and burning up dead wood.
Later came roads and railroads,
and they acted as potent firebreaks,
interrupting further the flow of fire
across this landscape.
And then something happened
which caused a sudden pivot
in our society.
In 1910, we had a huge wildfire.
It was the size
of the state of Connecticut.
We called it &quot;the Big Burn.&quot;
It stretched from eastern Washington
to western Montana,
and it burned, in a few days,
three million acres,
devoured several towns,
and it killed 87 people.
Most of them were firefighters.
Because of the Big Burn, wildfire
became public enemy number one,
and this would shape the way
that we would think about wildfire
in our society
for the next hundred years.
Thereafter, the Forest Service,
just five years young at the time,
was tasked with the responsibility
of putting out all wildfires
on 193 million acres of public lands,
and they took this responsibility
very seriously.
They developed this unequaled
ability to put fires out,
and they put out 95 to 98 percent
of all fires every single year in the US.
And from this point on,
it was now fire suppression
and not wildfires
that would become a prime
shaper of our forests.
After World War II, timber harvesting
got going in the west,
and the logging removed
the large and the old trees.
These were survivors
of centuries of wildfires.
And the forest filled in.
Thin-barked, fire-sensitive
small trees filled in the gaps,
and our forests became dense,
with trees so layered and close together
that they were touching each other.
So fires were unintentionally blocked
by roads and railroads,
the cattle and sheep ate the grass,
then along comes fire suppression
and logging, removing the big trees,
and you know what happened?
All these factors worked together
to allow the forest to fill in,
creating what I call
the current epidemic of trees.

(Laughter)

Go figure.

(Laughter)

More trees than the landscape can support.
So when you compare what forests
looked like 100 years ago and today,
the change is actually remarkable.
Notice how the patchwork has filled in.
Dry south slopes --
they&#39;re now covered with trees.
A patchwork that was once
sculptured by mostly small
and sort of medium-sized fires
has filled in.
Do you see the blanket of trees?
After just 150 years,
we have a dense carpet of forest.
But there&#39;s more.
Because trees are growing
so close together,
and because tree species,
tree sizes and ages
are so similar across large areas,
fires not only move easily
from acre to acre,
but now, so do diseases
and insect outbreaks,
which are killing or reducing the vitality
of really large sections of forest now.
And after a century without fire,
dead branches and downed trees
on the forest floor,
they&#39;re at powder-keg levels.
What&#39;s more, our summers
are getting hotter
and they&#39;re getting drier
and they&#39;re getting windier.
And the fire season is now
40 to 80 days longer each year.
Because of this,
climatologists are predicting
that the area burned since 2000
will double or triple
in the next three decades.
And we&#39;re building houses
in the middle of this.
Two recently published studies tell us
that more than 60 percent
of all new housing starts are being built
in this flammable and dangerous mess.
So when we do get a fire,
large areas can literally go up in smoke.
How do you feel now
about the forest image
that I first showed you?
It scares the heck out of me.
So what do we do?
We need to restore
the power of the patchwork.
We need to put the right kind of fire
back into the system again.
It&#39;s how we can resize
the severity of many of our future fires.
And the silver lining is
that we have tools
and we have know-how to do this.
Let&#39;s look at some of the tools.
We can use prescribed burning
to intentionally thin out trees
and burn up dead fuels.
We do this to systematically
reduce them and keep them reduced.
And what is that going to do?
It&#39;s going to create already-burned
patches on the landscape
that will resist the flow of future fires.
We can combine mechanical thinning
with some of these treatments
where it&#39;s appropriate to do so,
and capture some commercial value
and perhaps underwrite
some of these treatments,
especially around urban areas.
And the best news of all
is that prescribed burning produces
so much less smoke than wildfires do.
It&#39;s not even close.

But there&#39;s a hitch:
prescribed burning smoke is currently
regulated under air quality rules
as an avoidable nuisance.
But wildfire smoke?
It simply gets a pass.
Makes sense, doesn&#39;t it? (Laughs)
So you know what happens?
We do far too little prescribed burning,
and we continually eat smoke
in the summers
from megafires.
We all need to work together
to get this changed.
And finally, there&#39;s managed wildfires.
Instead of putting all the fires out,
we need to put some of them back to work
thinning forests and reducing dead fuels.
We can herd them around the landscape
when it&#39;s appropriate to do so
to help restore the power
of the patchwork.
And as you&#39;ve probably figured out by now,
this is actually a social problem.
It&#39;s got ecological
and climate explanations,
but it&#39;s a social problem,
and it will take us humans to solve it.
Public support for these tools is poor.
Prescribed burning and managed wildfires
are not well-supported.
We actually all simply want fires
to magically go away
and take that pesky smoke
with them, don&#39;t we?
But there is no future
without lots of fire and lots of smoke.
That option is actually not on the table.
Until we, the owners of public lands,
make it our high priority
to do something about
the current situation,
we&#39;re going to experience
continued losses to megafires.
So it&#39;s up to us.
We can spread this message
to our lawmakers,
folks who can help us manage our fires
and our forests.
If we&#39;re unsuccessful,
where will you go to play
when your favorite places
are burned black?
Where will you go
to breathe deep
and slow?
Thank you.

(Applause)

