
Why do we think
that stories by men are deemed
to be of universal importance,
and stories by women are thought
to be merely about women?
My grandmother left school
when she was 12.
She had 14 children.
My mother left school when she was 15.
She was a secretary.
I graduated from university
to become a theater director,
and that progress is entirely to do
with the fact that people I&#39;ll never meet
fought for women to have rights,
get the vote, get education,
have progress.
And I&#39;m determined to do the same,
and obviously you are, too.
Why not?

(Applause)

So I started a festival called WOW,
Women of the World, seven years ago,
and it&#39;s now in 20 countries
across five continents.
And one of those countries
is Somaliland in Africa.
So I traveled there last year,
and part of the joy I had in going there
was going to these caves.
The Laas Geel caves.
Now, these caves contain some
of the oldest cave paintings in the world.
These paintings are thought to be
round about 9,000 to 11,000 years old.

Art:
what humanity has done
ever since it evolved.
It&#39;s how we speak about ourselves,
how we understand our identity,
how we look at our surroundings,
who we find out about each other
because of the meaning of our lives.
That&#39;s what art is for.
So look at this little picture.
I think it&#39;s a little girl.
I thought it was a bit like me
when I was a little girl.
And I thought, well, who painted
this joyful, youthful figure?
And I asked the curator of the caves.
I said, &quot;Tell me about the men
and women who painted these.&quot;
And he looked at me
absolutely askance, and he said,
&quot;Women didn&#39;t paint these pictures.&quot;
And I said, &quot;Well,
it was 11,000 years ago.&quot;
I said, &quot;How do you know?&quot;

(Laughter)

And he said, &quot;Women don&#39;t do these things.
Men made these marks. Women don&#39;t.&quot;
Now, I wasn&#39;t really surprised,
because that&#39;s an attitude
that I&#39;ve seen continuously
all my life as a theater maker.
We are told that divine knowledge
comes down through the masculine,
whether it be to the imam,
the priest, the rabbi, the holy man.
Similarly, we&#39;re told that creative genius
resides in the masculine,
that it is the masculine
that will be able to tell us
about who we really are,
that the masculine will tell
the universal story
on behalf of all of us,
whereas women artists will really
just talk about women&#39;s experiences,
women&#39;s issues
only really relevant to women
and of passing interest to men --
and really only some men.
And it&#39;s that conviction,
that that we are taught,
that I think colors so much
of whether we&#39;re prepared to believe
that women&#39;s stories really matter.
And unless we&#39;re prepared to believe
that women&#39;s stories really matter,
then women&#39;s rights don&#39;t really matter,
and then change can&#39;t really come.
I want to tell you
about two examples of stories
that are thought to be

of universal importance:
&quot;E.T.&quot; and &quot;Hamlet.&quot;

(Laughter)

So I took my two children
when they were little --
Caroline was eight and Robby was five --
to see &quot;E.T.&quot;
And it&#39;s a fantastic story
of this little alien
who ends up in an American family
with a mum, two brothers and a sister,
but he wants to go home.
Not only that, but some
really bad scientists
want to do some experiments on him,
and they&#39;re looking for him.
So the children have a plot.
They decide they&#39;re going to take him
back to his spaceship
as soon as they can,
and they plop him in a bicycle basket,
and off they ride.
But unfortunately, the baddies
have found out, and they&#39;re catching up
and they&#39;ve got sirens
and they&#39;ve got their guns,
they&#39;ve got the loud-hailers,
it&#39;s terribly frightening,
and they&#39;re closing up on the children,
and the children are never
going to make it.
And then all of a sudden, magically,
the bikes fly up in the air,
over the clouds,
over the moon,
and they&#39;re going to save &quot;E.T.&quot;
So I turn to see my children&#39;s faces,
and Robby is enraptured,
he&#39;s there with them, he&#39;s saving E.T.,
he&#39;s a happy boy.
And I turn to Caroline,
and she&#39;s crying her eyes out.
And I said, &quot;What&#39;s the matter?&quot;
And she said, &quot;Why can&#39;t I save E.T.?
Why can&#39;t I come?&quot;

And then all of a sudden I realized:
they weren&#39;t children;
they were boys --
all boys.
And Caroline, who had invested
so much in E.T.,
well, she wasn&#39;t invited to save him,
and she felt humiliated and spurned.
So I wrote to Steven Spielberg --

(Laughter)
 
(Applause)

and I said, &quot;I don&#39;t know
if you understand
the psychological importance
of what&#39;s happened,
and are you prepared to pay
for the therapy bills?&quot;

(Laughter)

Twenty years later, I haven&#39;t
had a word back from him,
but I&#39;m still hopeful.

(Laughter)

But I thought it was interesting,
because if you read reviews
of what he intended with E.T.,
he says very specifically,
&quot;I wanted the world to understand
that we should love
and embrace difference.&quot;
But somehow he didn&#39;t include
the idea of girls&#39; difference
in this thinking.
He thought he was writing a story
about all humanity.
Caroline thought he was marginalizing
half of humanity.
He thought he was writing a story
about human goodness;
she thought he was writing
a lad&#39;s heroic adventure.
And this is common.
Men feel they have been given the mantle
for universal communication,
but of course, how could they be?
They are writing from male experience
through male&#39;s eyes.
We have to have a look at this ourselves.
We have to be prepared to go back
through all our books and our films,
all our favorite things,
and say, &quot;Actually, this is written
by a male artist --
not an artist.
We have to see
that so many of these stories
are written through a male perspective.
Which is fine,
but then females need to have
50 percent of the rights
for the stage, the film, the novel,
the place of creativity.
Let me talk about &quot;Hamlet.&quot;
To be or not to be.
That is the question.
But it&#39;s not my question.

My question is: Why was I taught
as a young woman
that this was the quintessential
example of human dilemma
and human experience?
It&#39;s a marvelous story,
but actually, it&#39;s about a young man
fearful that he won&#39;t be able to make it
as a powerful figure in a male world
unless he takes revenge
for his father&#39;s murder.
He talks a great deal to us
about suicide being an option,
but the reality is that the person
who actually commits suicide, Ophelia,
after she&#39;s been humiliated
and abused by him,
never gets a chance to talk
to the audience about her feelings.
And then when he&#39;s finished with Ophelia,
he turns on his mum,
because basically she has the audacity
to fall in love with his uncle
and enjoy sex.

(Laughter)

It is a great story,
but it is a story about male conflict,
male dilemma, male struggle.
But I was told this was the story
of human beings,
despite the fact that it only
had two women in it.
And unless I reeducate myself,
I am always going to think
that women&#39;s stories
matter less than men&#39;s.
A woman could have written &quot;Hamlet,&quot;
but she would have written it differently,
and it wouldn&#39;t have had
global recognition.
As the writer Margaret Atwood says,
&quot;When a man writes about doing the dishes,
it&#39;s realism.
When a woman writes about doing it,
it&#39;s an unfortunate genetic disposition.&quot;

(Laughter)

Now, this is not just something
that belongs to then.
I mean, when I was a young girl,
wanting desperately
to be a theater director,

this is what my male lecturer said to me:
&quot;Well, there are three women
directors in Britain,&quot; he said, &quot;Jude.&quot;
&quot;There&#39;s Joan Knight, who&#39;s a lesbian,
there&#39;s Joan Littlewood, who&#39;s retired,
and there&#39;s Buzz Goodbody,
who&#39;s just killed herself.
So, which of those three
would you like to be?&quot;

(Laughter)

Now, leaving aside
the disgusting slur on gay women,
the fact is, he wanted to humiliate me.
He thought it was silly
that I wanted to be a director.
And I told my friend Marin Alsop,
the conductor, and she said,
&quot;Oh yes, well, my music teacher
said exactly the same.
He said, &#39;Women don&#39;t conduct.&#39;&quot;
But all these years later,
we&#39;ve made our mark.
You think, &quot;Well, it&#39;ll be different now.&quot;
I&#39;m afraid it&#39;s not different now.
The current head
of the Paris Conservatoire
said recently, &quot;It takes
great physical strength
to conduct a symphony,
and women are too weak.&quot;

(Laughter)

The artist George Baselitz said,
&quot;Well, the fact is women can&#39;t paint.
Well -- they can&#39;t paint very well.&quot;
The writer V.S. Naipaul
said two years ago,
&quot;I can read two paragraphs and know
immediately if it&#39;s written by a woman,
and I just stop reading,
because it&#39;s not worthy of me.&quot;

Audience: Whoa!
And it goes on.
We have to find a way
of stopping young girls and women
feeling not only that
their story doesn&#39;t matter,
but they&#39;re not allowed
to be the storyteller.
Because once you feel
that you can&#39;t stand in the central space
and speak on behalf of the world,
you will feel that you can offer
your goods up to a small, select group.
You will tend to do smaller work
on smaller stages,
your economic power will be less,
your reach of audiences will be less,
and your credit will be less as an artist.
And we do finally give artists
these incredible, prominent spaces
in the world,
because they are our storytellers.
Now, why should it matter to you
if you&#39;re not an artist?
Supposing you&#39;re an accountant
or an entrepreneur or a medic

or a scientist:
Should you care about women artists?
Absolutely, you must,
because as you can see
from the cave paintings,
all civilizations,
all of humanity
have relied upon artists
to tell the human story,
and if the human story
is finally told by men,
take my word for it,
it will be about men.
So let&#39;s make a change.
Let&#39;s make a change
to all our institutions,
and not just in the West.
Don&#39;t forget -- this message
of incapability of women
to hold creative genius
is being told to girls and women
in Nigeria, in China, in Russia,
in Indonesia.
All over the world, girls
and women are being told
that they can&#39;t finally hold the idea
of creative inspiration.

And I want to ask you:
Do you believe that?
Do you believe that women
can be a creative genius?
(Applause and cheers)
Well then, please go forward,
support women artists,
buy their work,
insist that their voices are heard,
find platforms on which
their voices will be made.

And remember this:
that in a sense, if we&#39;re going
to get past this moment
of a world where we know
that we are unequal,
it&#39;s artists who have to imagine
a different world.
And I&#39;m calling on all artists,
women and men,
to imagine a gender-equal world.
Let&#39;s paint it. Let&#39;s draw it.
Let&#39;s write about it. Let&#39;s film it.
And if we could imagine it,
then we would have the energy
and the stamina
to work towards it.
When I see this little girl,
11,000 years ago,
I want to know that the little girl now
can stand there and think
she&#39;s entitled to her dreams,
she&#39;s entitled to her destiny
and she&#39;s entitled to speak
on behalf of the whole world,
be recognized for it
and applauded.
Thank you.

(Applause)

