
There are about 5,000 women here today.
Among us, 1,250 have been
or will be sexually assaulted
at some point in our lives.
One in four.
Only 10 percent will report it.
The other 90 percent
take refuge in silence --
half of them, because the incident
involves a close family member
or someone they know,
and that makes it much more difficult
to deal with and talk about.
The other half don&#39;t talk about it
because they fear they won’t be believed.
And they&#39;re right -- because we don&#39;t.
Today I want to share with you
why I think we don&#39;t believe them.
We don&#39;t believe them because when
a woman tells what happened to her,
she tells us things we can&#39;t imagine,
things that disturb us,
things we don&#39;t expect to hear,
things that shock us.

We expect to hear stories like this one:
&quot;Girl raped near
the Mitre Railroad tracks.
It happened at midnight
as she was on her way home.
She said that someone
attacked her from behind,
told her not to scream, said he had a gun
and that she shouldn&#39;t move.
He raped her and then fled the scene.&quot;
When we hear or read a story like this,

we immediately visualize it:
the rapist, a depraved lower-class man.
And the victim, a young, attractive woman.
The image only lasts 10 or 20 seconds,
and it&#39;s dark and two-dimensional;
there&#39;s no movement, no sound;
it&#39;s as if there were no people involved.
But when a woman tells her story,
it doesn&#39;t fit in 10 or 20 seconds.
The following is the testimony
of a woman I&#39;ll call &quot;Ana.&quot;
She&#39;s one of the 85 women I interviewed
while conducting research
on sexual assault.

Ana told me:
&quot;I had gone with the girls in the office
to the same pub we always go to.
We met some guys,
and I hooked up with this super
cool guy; we talked a lot.
Around 4am, I told my friends
it was time to go.
They wanted to stay.
So, the guy asked me where I lived
and said if it was OK with me,
he&#39;d drive me home.
I agreed, and we left.
At a stoplight, he told me
he liked me and touched my leg.
I don&#39;t like a guy
to approach me that way,
but he had been affectionate all night.
I thought, &#39;I shouldn&#39;t be so paranoid.
What if I say something but he
didn&#39;t mean anything by it,
and I offend him?&#39;
When he should have made a turn,
he kept going straight.
I thought he had made
a mistake, and I said,
&#39;You should have turned there.&#39;
But something felt off.
Thinking back, I wonder,
&#39;Why didn&#39;t I pay attention
to what I was feeling?&#39;
When he pulled over near the highway,
that&#39;s when I got scared.
But he told me to relax, that he liked me,
and that nothing would happen
unless I wanted it to.
He was nice.
I didn&#39;t say anything,
because I was afraid he would get angry,
and that things would get worse.
I thought he might have a gun
in the glove compartment.
Suddenly, he jumped on me
and tried to kiss me.
I said no. I wanted to push him away,
but he was holding my arms down.
When I wriggled free, I tried to open
the door, but it was locked.
And even if I had gotten out,
where would I have gone?
I told him he wasn&#39;t the kind of guy
who needed to do that to be with a girl,
and that I liked him, too,
but not in that way.
I tried to calm him down.
I said nice things about him.
I talked to him as if
I were his older sister.
Suddenly, he covered
my mouth with one hand
and with the other hand
he unbuckled his belt.
I thought right then he would kill me,
strangle me, you know?
I never felt so alone,
like I had been kidnapped.
I asked him to finish quickly
and then take me home.&quot;
How did you feel listening to this story?
Surely, several questions arose.

For example: Why didn&#39;t she roll down
the window and call for help?
Why didn&#39;t she get out of the car
when she felt something bad might happen?
How could she ask him to take her home?
Now, when we hear this kind
of story not on the news
or from someone like me,
presenting it on a stage like this --
when we&#39;re hearing it from someone we know
who chose to entrust us
with the story of what happened to them,
we&#39;ll have to listen.
And we&#39;ll hear things
we won&#39;t be able to understand --
or accept.
And then doubts, questions
and suspicion will creep in.
And that is going to make us feel
really bad and guilty.
So to protect ourselves
from the discomfort, we have an option.
We turn up the volume
on all the parts of the story

that we expected to hear:
a gun in the glove compartment,
the locked doors, the isolated location.
And we turn down the volume
on all the parts of the story
that we didn&#39;t expect to hear
and that we don&#39;t want to hear;
like when she tells him
that she liked him, too,
or when she tells us she spoke to him
as if she were his older sister,
or that she asked him to take her home.
Why do we do this?
It&#39;s so we can believe her;
so we can feel confident
that she really was a victim.
I call this &quot;victimization of the victim.&quot;
&quot;Victimization,&quot; because in order
to believe she&#39;s innocent,
that she&#39;s a victim,
we need to think of her
as helpless, paralyzed, mute.
But there&#39;s another way
to avoid the discomfort.

And it&#39;s exactly the opposite:
we turn up the volume on the things
we didn&#39;t expect to hear,
such as &quot;I spoke nicely to him,&quot;
&quot;I asked him to take me home,&quot;
&quot;I asked him to finish quickly,&quot;
and we turn down the volume

on the things we did expect to hear:
the gun in the glove compartment,
the isolation.
Why do we do this?
We do it so we can cling to the doubts
and feel more comfortable about them.

Then, new questions arise, for instance:
Who told her go to those clubs?
You saw how she and her friends
were dressed, right?
Those miniskirts, those necklines?
What do you expect?
Questions that aren&#39;t really questions,
but rather, judgments --

judgments that end in a verdict:
she asked for it.
That finding would be verified by the fact
that she didn&#39;t mention having
struggled to avoid being raped.
So that means she didn&#39;t resist.
It means she consented.
If she asked for it and allowed it,
how are we calling it rape?
I call this &quot;blaming the victim.&quot;
These arguments that serve us
both to blame and to victimize,
we all have them in our heads, at hand --
including victims and perpetrators.
So much so, that when Ana came to me,
she told me she didn&#39;t know
if her testimony was going
to be of any use,
because she wasn&#39;t sure
if what happened to her qualified as rape.
Ana believed, like most of us,
that rape is more like armed robbery --
a violent act that lasts 4 or 5 minutes --
and not smooth talking from a nice guy
that lasts all night and ends
in a kidnapping.
When she felt afraid she might be killed,
she was afraid to be left with scars,
and she had to give her body to avoid it.
That&#39;s when she knew that rape
was something different.
Ana had never talked
about this with anyone.
She could have turned to her family,
but she didn&#39;t.
She didn&#39;t because she was afraid.
She was afraid the person
she&#39;d choose to tell her story to
would have the same reaction

as the rest of us:
they&#39;d have doubts, suspicions;
those same questions we always have
when it comes to things like this.
And if that had happened,
it would have been worse, perhaps,
than the rape itself.
She could have talked
to a friend or a sister.
And with her partner, it would

have been extremely difficult:
the slightest hint of doubt
on his face or in his voice
would have been devastating for her
and would have probably meant
the end of their relationship.
Ana keeps silent
because deep down she knows
that nobody -- none of us,
not her family or therapists,
let alone the police or judges --
are willing to hear what Ana
actually did in that moment.
First and foremost, Ana said, &quot;No.&quot;
When she saw that her &quot;no&quot; didn&#39;t help,
she spoke nicely to him.
She tried not to exacerbate his violence
or give him ideas.
She talked to him as if everything
that was happening were normal,
so he wouldn&#39;t be thinking
that she would turn him in later.

Now, I wonder and I ask all of you:
All those things she did --
isn&#39;t that considered resisting?
No.
For all or at least most of us, it&#39;s not,
probably because it&#39;s not &quot;resisting&quot;
in the eyes of the law.
In most countries,
the laws still require
that the victim prove her innocence --

that&#39;s right: the victim needs
to prove her innocence --
by showing marks on her body
as evidence that she engaged
in a vigorous and continuous fight
with her aggressor.
I can assure you, in most court cases,
no amount of marks is ever enough.
I listened to many women&#39;s stories.
And I didn&#39;t hear any of them
talking about themselves
as if they had been reduced to a thing,
totally subjected
to the will of the other.
Rather, they sounded astonished
and even a little proud
looking back
and thinking how clear-headed
they had been at the time,
of how much attention
they paid to every detail,
as if that would allow them to exert
some control over what was happening.
Then I realized,
of course --
what women are doing in these situations
is negotiating.
They&#39;re trading sex for life.
They ask the aggressor to finish quickly,
so everything is over as soon as possible
and at the lowest cost.
They subject themselves to penetration,
because believe it or not,
penetration is what keeps them furthest
from a sexual or emotional scenario.
They subject themselves to penetration,
because penetration is less painful
than kisses, caresses and gentle words.
Now, if we continue to expect
rape to be what it very rarely is --
with the rapist as a depraved
lower-class man
and not a university student
or a businessman
who goes out chasing after girls
on a Friday or Saturday;
if we keep expecting
the victims to be demure women
who faint on the scene,
and not self-confident women --
we will continue to be unable to listen.
Women will continue to be unable to speak.
And we will all continue to be responsible
for that silence
and their solitude.

(Applause)

