
So I&#39;m going to talk about work;
specifically, why people can&#39;t
seem to get work done at work,
which is a problem we all kind of have.
But let&#39;s sort of start at the beginning.
So, we have companies
and non-profits and charities
and all these groups that have
employees or volunteers of some sort.
And they expect these people
who work for them
to do great work --
I would hope, at least.
At least good work, hopefully,
at least it&#39;s good work --
hopefully great work.
And so what they typically
do is they decide
that all these people need to come
together in one place to do that work.
So a company, or a charity,
or an organization of any kind,
unless you&#39;re working in Africa,
if you&#39;re really lucky to do that --
most people have to go
to an office every day.
And so these companies,
they build offices.
They go out and they buy a building,
or they rent a building,
or they lease some space,
and they fill this space with stuff.
They fill it with tables, or desks,
chairs, computer equipment,
software, Internet access,
maybe a fridge, maybe a few other things,
and they expect their employees,
or their volunteers,
to come to that location
every day to do great work.
It seems like it&#39;s perfectly
reasonable to ask that.
However, if you actually talk to people
and even question yourself,
and you ask yourself,
where do you really want to go when you
really need to get something done?
You&#39;ll find out that people don&#39;t say
what businesses think they would say.

If you ask people the question:
Where do you need to go
when you need to get something done?
Typically, you get three different
kinds of answers.
One is kind of a place
or a location or a room.
Another one is a moving object,
and a third is a time.
So here are some examples.
I&#39;ve been asking people this question

for about 10 years:
&quot;Where do you go when you
really need to get something done?&quot;
I&#39;ll hear things like, the porch,
the deck, the kitchen.
I&#39;ll hear things like
an extra room in the house,
the basement,
the coffee shop, the library.
And then you&#39;ll hear
things like the train,
a plane, a car -- so, the commute.
And then you&#39;ll hear people say,
&quot;Well, it doesn&#39;t really
matter where I am,
as long as it&#39;s early in the morning
or late at night or on the weekends.&quot;
You almost never hear
someone say, &quot;The office.&quot;
But businesses are spending all this money
on this place called the office,
and they&#39;re making people
go to it all the time,
yet people don&#39;t do work in the office.
What is that about?

(Laughter)

Why is that? Why is that happening?
And what you find out is,
if you dig a little bit deeper,
you find out that people --

this is what happens:
People go to work,
and they&#39;re basically
trading in their work day
for a series of &quot;work moments&quot; --
that&#39;s what happens at the office.
You don&#39;t have a work day anymore.
You have work moments.
It&#39;s like the front door
of the office is like a Cuisinart,
and you walk in and your day
is shredded to bits,
because you have 15 minutes here,
30 minutes there,
and something else happens,
you&#39;re pulled off your work,
then you have 20 minutes, then it&#39;s lunch,
then you have something else to do ...
Then you&#39;ve got 15 minutes, and someone
pulls you aside and asks you a question,
and before you know it, it&#39;s 5 p.m.,
and you look back on the day,
and you realize that you
didn&#39;t get anything done.
We&#39;ve all been through this.
We probably went through it yesterday
or the day before, or the day before that.
You look back on your day,
and you&#39;re like,
&quot;I got nothing done today.
I was at work. I sat at my desk.
I used my expensive computer.
I used the software they told me to use.
I went to these meetings
I was asked to go to.
I did these conference calls.
I did all this stuff.
But I didn&#39;t actually do anything.
I just did tasks.
I didn&#39;t actually get
meaningful work done.&quot;
And what you find is that,
especially with creative people --
designers, programmers,
writers, engineers, thinkers --
that people really need long stretches
of uninterrupted time
to get something done.
You cannot ask somebody
to be creative in 15 minutes
and really think about a problem.
You might have a quick idea,
but to be in deep thought about a problem
and really consider a problem carefully,
you need long stretches
of uninterrupted time.
And even though the work day
is typically eight hours,
how many people here have ever had
eight hours to themselves at the office?
How about seven hours?
Six? Five? Four?
When&#39;s the last time you had
three hours to yourself at the office?
Two hours? One, maybe?
Very, very few people actually have
long stretches of uninterrupted
time at an office.
And this is why people
choose to do work at home,
or they might go to the office,
but they might go to the office
really early in the day,
or late at night when no one&#39;s around,
or they stick around
after everyone&#39;s left,
or go in on the weekends,
or they get work done on the plane,
in the car or in the train,
because there are no distractions.
Now there are different
kinds of distractions,
but not the really bad distractions,
which I&#39;ll talk about in a minute.
And this whole phenomenon of having
short bursts of time to get things done
reminds me of another thing
that doesn&#39;t work when you&#39;re interrupted,
and that is sleep.
I think that sleep and work
are very closely related --
not because you can work while you&#39;re
sleeping and sleep while you&#39;re working.
That&#39;s not really what I mean.
I&#39;m talking specifically about the fact
that sleep and work are phase-based,
or stage-based, events.
Sleep is about sleep phases, or stages --
some people call them different things.
There are five of them, and in order
to get to the really deep ones,
the meaningful ones,
you have to go through the early ones.
If you&#39;re interrupted while you&#39;re
going through the early ones --
if someone bumps you in bed,
or there&#39;s a sound, or whatever happens --
you don&#39;t just pick up where you left off.
If you&#39;re interrupted and woken up,
you have to start again.
So you have to go back
a few phases and start again.
And what ends up happening --
you might have days like this
where you wake up at eight or seven
in the morning, or whenever you get up,
and you&#39;re like,
&quot;I didn&#39;t sleep very well.
I did the sleep thing --
I went to bed, I laid down,
but I didn&#39;t really sleep.&quot;
People say you go &quot;to&quot; sleep,
but you don&#39;t go to sleep,
you go towards sleep; it takes a while.
You&#39;ve got to go through phases and stuff,
and if you&#39;re interrupted,
you don&#39;t sleep well.
So does anyone here
expect someone to sleep well
if they&#39;re interrupted all night?
I don&#39;t think anyone would say yes.
Why do we expect people to work well
if they&#39;re being interrupted
all day at the office?
How can we possibly expect
people to do their job
if they go to the office
and are interrupted?
That doesn&#39;t really seem
like it makes a lot of sense, to me.
So what are the interruptions that happen
at the office but not at other places?
Because in other places, you can have
interruptions like the TV,
or you could go for a walk,
or there&#39;s a fridge downstairs,
or you&#39;ve got your own couch,
or whatever you want to do.
If you talk to certain managers,
they&#39;ll tell you
that they don&#39;t want
their employees to work at home
because of these distractions.
They&#39;ll sometimes also say,
&quot;If I can&#39;t see the person,
how do I know they&#39;re working?&quot;
which is ridiculous, but that&#39;s one
of the excuses that managers give.
And I&#39;m one of these managers.
I understand. I know how this goes.
We all have to improve
on this sort of thing.

But oftentimes they&#39;ll cite distractions:
&quot;I can&#39;t let someone work at home.
They&#39;ll watch TV, or do this other thing.&quot;
It turns out those aren&#39;t
the things that are distracting,
Because those are voluntary distractions.
You decide when you want
to be distracted by the TV,
when you want to turn something on,
or when you want to go
downstairs or go for a walk.
At the office,
most of the interruptions and distractions
that really cause people not
to get work done are involuntary.
So let&#39;s go through a couple of those.
Now, managers and bosses
will often have you think
that the real distractions at work
are things like Facebook and Twitter
and YouTube and other websites,
and in fact, they&#39;ll go so far
as to actually ban these sites at work.
Some of you may work at places
where you can&#39;t get to certain sites.
I mean, is this China?
What the hell is going on here?
You can&#39;t go to a website at work,
and that&#39;s the problem?
That&#39;s why people aren&#39;t
getting work done,
because they&#39;re on Facebook and Twitter?
That&#39;s kind of ridiculous.
It&#39;s a total decoy.
Today&#39;s Facebook and Twitter and YouTube,
these things are just
modern-day smoke breaks.
No one cared about letting people take
a smoke break for 15 minutes 10 years ago,
so why does anyone care
if someone goes to Facebook
or Twitter or YouTube here and there?
Those aren&#39;t the real
problems in the office.
The real problems are
what I like to call the M&amp;Ms,
the Managers and the Meetings.
Those are the real problems
in the modern office today.
And this is why
things don&#39;t get done at work,
it&#39;s because of the M&amp;Ms.
Now what&#39;s interesting is,
if you listen to all the places
that people talk about doing work,
like at home, in the car, on a plane,
late at night, or early in the morning,
you don&#39;t find managers and meetings.
You find a lot of other distractions,
but not managers and meetings.
So these are the things
that you don&#39;t find elsewhere,
but you do find at the office.
And managers are basically people
whose job it is to interrupt people.
That&#39;s pretty much what managers are for.
They&#39;re for interrupting people.
They don&#39;t really do the work, so they
make sure everyone else is doing work,
which is an interruption.
We have lots of managers in the world now,
and a lot of people in the world,
and a lot of interruptions
by these managers.

They have to check in:
&quot;Hey, how&#39;s it going?
Show me what&#39;s up.&quot; This sort of thing.
They keep interrupting you
at the wrong time,
while you&#39;re actually trying to do
something they&#39;re paying you to do,
they tend to interrupt you.
That&#39;s kind of bad.
But what&#39;s even worse is the thing
that managers do most of all,
which is call meetings.
And meetings are just toxic,
terrible, poisonous things
during the day at work.

(Laughter)

We all know this to be true,
and you would never see a spontaneous
meeting called by employees.
It doesn&#39;t work that way.
The manager calls the meeting
so the employees can all come together,
and it&#39;s an incredibly disruptive
thing to do to people --
to say, &quot;Hey look,
we&#39;re going to bring 10 people
together right now and have a meeting.
I don&#39;t care what you&#39;re doing,
you&#39;ve got to stop doing it,
so you can have this meeting.&quot;
I mean, what are the chances
that all 10 people are ready to stop?
What if they&#39;re thinking about something
important, or doing important work?
All of a sudden you tell them they have
to stop doing that to do something else.
So they go into a meeting room,
they get together,
and they talk about stuff
that doesn&#39;t really matter, usually.
Because meetings aren&#39;t work.
Meetings are places to go
to talk about things
you&#39;re supposed to be doing later.
But meetings also procreate.
So one meeting tends
to lead to another meeting,
which leads to another meeting.
There&#39;s often too many people
in the meetings,
and they&#39;re very, very expensive
to the organization.
Companies often think of a one-hour
meeting as a one-hour meeting,
but that&#39;s not true,
unless there&#39;s only one person.
If there are 10 people, it&#39;s a 10-hour
meeting, not a one-hour meeting.
It&#39;s 10 hours of productivity taken
from the rest of the organization
to have this one-hour meeting,
which probably should have been handled
by two or three people
talking for a few minutes.
But instead, there&#39;s a long
scheduled meeting,
because meetings are scheduled
the way software works,
which is in increments of 15 minutes,
or 30 minutes, or an hour.
You don&#39;t schedule an eight-hour meeting
with Outlook; you can&#39;t.
You can go 15 minutes or 30 minutes
or 45 minutes or an hour.
And so we tend to fill these times up
when things should go really quickly.
So meetings and managers are
two major problems in businesses today,
especially at offices.
These things don&#39;t exist
outside of the office.
So I have some suggestions
to remedy the situation.
What can managers do --
enlightened managers, hopefully --
what can they do to make the office
a better place for people to work,
so it&#39;s not the last resort,
but it&#39;s the first resort,
so that people start to say,
&quot;When I really want to get stuff done,
I go to the office.&quot;
Because the offices are well-equipped;
everything is there
for them to do the work.
But they don&#39;t want to go there right
now, so how do we change that?
I have three suggestions
to share with you.
I have about three minutes,
so that&#39;ll fit perfectly.
We&#39;ve all heard
of the Casual Friday thing.
I don&#39;t know if people still do that.
But how about &quot;No-talk Thursdays?&quot;

(Laughter)

Pick one Thursday once a month,
and cut it in half, just the afternoon --
I&#39;ll make it easy for you.
So just the afternoon, one Thursday.
First Thursday of the month,
just the afternoon,
nobody in the office
can talk to each other.
Just silence, that&#39;s it.
And what you&#39;ll find
is that a tremendous amount
of work gets done
when no one talks to each other.
This is when people
actually get stuff done,
is when no one&#39;s bothering them
or interrupting them.
Giving someone four hours
of uninterrupted time
is the best gift you can
give anybody at work.
It&#39;s better than a computer,
better than a new monitor,
better than new software,
or whatever people typically use.
Giving them four hours
of quiet time at the office
is going to be incredibly valuable.
If you try that, I think you&#39;ll agree,
and hopefully you can do it more often.
So maybe it&#39;s every other week,
or every week, once a week,
afternoons no one can talk to each other.
That&#39;s something that you&#39;ll find
will really, really work.
Another thing you can try,
is switching from active
communication and collaboration,
which is like face-to-face stuff --
tapping people on the shoulder,
saying hi to them, having meetings,
and replace that with more
passive models of communication,
using things like email
and instant messaging,
or collaboration products,
things like that.
Now some people might say
email is really distracting,
I.M. is really distracting, and these
other things are really distracting,
but they&#39;re distracting at a time
of your own choice and your own choosing.
You can quit the email app;
you can&#39;t quit your boss.
You can quit I.M.;
you can&#39;t hide your manager.
You can put these things away,
and then you can be interrupted
on your own schedule, at your own time,
when you&#39;re available,
when you&#39;re ready to go again.
Because work, like sleep,
happens in phases.
So you&#39;ll be going up, doing some work,
and then you&#39;ll come down from that work,
and then maybe it&#39;s time
to check that email or I.M.
There are very, very few things
that are that urgent,
that need to happen, that need
to be answered right this second.
So if you&#39;re a manager,
start encouraging people to use
more things like I.M. and email
and other things that someone can put away
and then get back to you
on their own schedule.
And the last suggestion I have is that,
if you do have a meeting coming up,
if you have the power, just cancel it.
Just cancel that next meeting.

(Laughter)

Today&#39;s Friday, usually people
have meetings on Monday.
Just don&#39;t have it.
I don&#39;t mean move it;
I mean just erase it
from memory, it&#39;s gone.
And you&#39;ll find out that everything
will be just fine.
All these discussions and decisions
you thought you had to make
at this one time at 9 a.m. on Monday,
just forget about them,
and things will be fine.
People will have a more open morning,
they can actually think.
You&#39;ll find out all these things
you thought you had to do,
you don&#39;t actually have to do.
So those are just three quick suggestions
I wanted to give you guys to think about.
I hope that some of these ideas
were at least provocative enough
for managers and bosses
and business owners
and organizers and people
who are in charge of other people,
to think about laying off a little bit,
and giving people more time
to get work done.
I think it&#39;ll all pay off in the end.
So, thanks for listening.

(Applause)

