
How much do you get paid?
Don&#39;t answer that out loud.
But put a number in your head.

Now: How much do you think the person
sitting next to you gets paid?
Again, don&#39;t answer out loud.

(Laughter)

At work, how much do you think
the person sitting in the cubicle
or the desk next to you gets paid?
Do you know?
Should you know?
Notice, it&#39;s a little uncomfortable for me
to even ask you those questions.
But admit it -- you kind of want to know.
Most of us are uncomfortable with the idea
of broadcasting our salary.
We&#39;re not supposed to tell our neighbors,
and we&#39;re definitely not supposed
to tell our office neighbors.
The assumed reason is that if everybody
knew what everybody got paid,
then all hell would break loose.
There&#39;d be arguments, there&#39;d be fights,
there might even be a few people who quit.
But what if secrecy is actually
the reason for all that strife?
And what would happen
if we removed that secrecy?
What if openness actually increased
the sense of fairness and collaboration
inside a company?
What would happen if we had
total pay transparency?
For the past several years,
I&#39;ve been studying the corporate
and entrepreneurial leaders
who question the conventional wisdom
about how to run a company.
And the question of pay keeps coming up.
And the answers keep surprising.
It turns out that pay transparency --
sharing salaries openly
across a company --
makes for a better workplace
for both the employee
and for the organization.
When people don&#39;t know how their pay
compares to their peers&#39;,
they&#39;re more likely to feel underpaid
and maybe even discriminated against.
Do you want to work at a place
that tolerates the idea
that you feel underpaid
or discriminated against?
But keeping salaries secret
does exactly that,
and it&#39;s a practice
as old as it is common,
despite the fact
that in the United States,
the law protects an employee&#39;s right
to discuss their pay.
In one famous example from decades ago,
the management of Vanity Fair magazine

actually circulated a memo entitled:
&quot;Forbidding Discussion Among
Employees of Salary Received.&quot;
&quot;Forbidding&quot; discussion among
employees of salary received.
Now that memo didn&#39;t sit well
with everybody.
New York literary figures
Dorothy Parker,
Robert Benchley and Robert Sherwood,
all writers in the Algonquin Round Table,
decided to stand up for transparency
and showed up for work the next day
with their salary written on signs
hanging from their neck.

(Laughter)

Imagine showing up for work
with your salary just written
across your chest for all to see.
But why would a company even want
to discourage salary discussions?
Why do some people go along with it,
while others revolt against it?
It turns out that in addition
to the assumed reasons,
pay secrecy is actually a way
to save a lot of money.
You see, keeping salaries secret
leads to what economists call
&quot;information asymmetry.&quot;
This is a situation where,
in a negotiation,
one party has loads more
information than the other.
And in hiring or promotion
or annual raise discussions,
an employer can use that secrecy
to save a lot of money.
Imagine how much better
you could negotiate for a raise
if you knew everybody&#39;s salary.
Economists warn that information asymmetry
can cause markets to go awry.
Someone leaves a pay stub on the copier,
and suddenly everybody
is shouting at each other.
In fact, they even warn
that information asymmetry
can lead to a total market failure.
And I think we&#39;re almost there.

Here&#39;s why:
first, most employees have no idea
how their pay compares to their peers&#39;.
In a 2015 survey of 70,000 employees,
two-thirds of everyone who is paid
at the market rate
said that they felt they were underpaid.
And of everybody who felt
that they were underpaid,
60 percent said
that they intended to quit,
regardless of where they were --
underpaid, overpaid
or right at the market rate.
If you were part of this survey,
what would you say?
Are you underpaid?
Well, wait -- how do you even know,
because you&#39;re not allowed
to talk about it?
Next, information asymmetry, pay secrecy,
makes it easier to ignore
the discrimination
that&#39;s already present
in the market today.
In a 2011 report from the Institute
for Women&#39;s Policy Research,
the gender wage gap
between men and women
was 23 percent.
This is where that 77 cents
on the dollar comes from.
But in the Federal Government,
where salaries are pinned
to certain levels
and everybody knows
what those levels are,
the gender wage gap
shrinks to 11 percent --
and this is before controlling
for any of the factors
that economists argue over
whether or not to control for.
If we really want to close
the gender wage gap,
maybe we should start
by opening up the payroll.
If this is what total
market failure looks like,
then openness remains
the only way to ensure fairness.
Now, I realize that letting people
know what you make
might feel uncomfortable,
but isn&#39;t it less uncomfortable
than always wondering
if you&#39;re being discriminated against,
or if your wife or your daughter
or your sister is being paid unfairly?
Openness remains the best way
to ensure fairness,
and pay transparency does that.
That&#39;s why entrepreneurial leaders
and corporate leaders
have been experimenting
with sharing salaries for years.
Like Dane Atkinson.
Dane is a serial entrepreneur
who started many companies
in a pay secrecy condition
and even used that condition
to pay two equally qualified people
dramatically different salaries,
depending on how well
they could negotiate.
And Dane saw the strife
that happened as a result of this.
So when he started
his newest company, SumAll,
he committed to salary transparency
from the beginning.
And the results have been amazing.
And in study after study,
when people know
how they&#39;re being paid
and how that pay compares to their peers&#39;,
they&#39;re more likely to work hard
to improve their performance,
more likely to be engaged,
and they&#39;re less likely to quit.
That&#39;s why Dane&#39;s not alone.
From technology start-ups like Buffer,
to the tens of thousands
of employees at Whole Foods,
where not only is your salary
available for everyone to see,
but the performance data
for the store and for your department
is available on the company intranet
for all to see.
Now, pay transparency
takes a lot of forms.
It&#39;s not one size fits all.
Some post their salaries for all to see.
Some only keep it inside the company.
Some post the formula for calculating pay,
and others post the pay levels
and affix everybody to that level.
So you don&#39;t have to make signs
for all of your employees
to wear around the office.
And you don&#39;t have to be
the only one wearing a sign
that you made at home.
But we can all take greater steps
towards pay transparency.
For those of you that have the authority

to move forward towards transparency:
it&#39;s time to move forward.
And for those of you

that don&#39;t have that authority:
it&#39;s time to stand up for your right to.
So how much do you get paid?
And how does that compare
to the people you work with?
You should know.
And so should they.
Thank you.

(Applause)

