
Back in 2003,
the UK government carried out a survey.
And it was a survey that measured
levels of numeracy
in the population.
And they were shocked to find out
that for every 100 working age
adults in the country,
47 of them lacked Level 1 numeracy skills.
Now, Level 1 numeracy skills --
that&#39;s low-end GCSE score.
It&#39;s the ability to deal with fractions,
percentages and decimals.
So this figure prompted
a lot of hand-wringing in Whitehall.
Policies were changed,
investments were made,
and then they ran
the survey again in 2011.
So can you guess
what happened to this number?
It went up to 49.

(Laughter)

And in fact, when I reported
this figure in the FT,
one of our readers joked and said,
&quot;This figure is only shocking
to 51 percent of the population.&quot;

(Laughter)

But I preferred, actually,
the reaction of a schoolchild
when I presented
at a school this information,
who raised their hand and said,
&quot;How do we know that the person
who made that number
isn&#39;t one of the 49 percent either?&quot;

(Laughter)

So clearly, there&#39;s a numeracy issue,
because these are
important skills for life,
and a lot of the changes
that we want to introduce in this century
involve us becoming
more comfortable with numbers.
Now, it&#39;s not just an English problem.
OECD this year released some figures
looking at numeracy in young people,
and leading the way, the USA --
nearly 40 percent of young people
in the US have low numeracy.
Now, England is there too,
but there are seven OECD countries
with figures above 20 percent.
That is a problem,
because it doesn&#39;t have to be that way.
If you look at the far end of this graph,
you can see the Netherlands and Korea
are in single figures.
So there&#39;s definitely a numeracy
problem that we want to address.
Now, as useful as studies like these are,
I think we risk herding people
inadvertently into one of two categories;

that there are two kinds of people:
those people that are comfortable
with numbers, that can do numbers,
and the people who can&#39;t.
And what I&#39;m trying
to talk about here today
is to say that I believe
that is a false dichotomy.
It&#39;s not an immutable pairing.
I think you don&#39;t have to have
tremendously high levels of numeracy
to be inspired by numbers,
and that should be the starting point
to the journey ahead.
And one of the ways in which
we can begin that journey, for me,
is looking at statistics.
Now, I am the first to acknowledge
that statistics has got somewhat
of an image problem.

(Laughter)

It&#39;s the part of mathematics
that even mathematicians
don&#39;t particularly like,
because whereas the rest of maths
is all about precision and certainty,
statistics is almost the reverse of that.
But actually, I was a late convert
to the world of statistics myself.
If you&#39;d asked my undergraduate professors
what two subjects would I be least likely
to excel in after university,
they&#39;d have told you statistics
and computer programming,
and yet here I am, about to show you
some statistical graphics
that I programmed.
So what inspired that change in me?
What made me think that statistics
was actually an interesting thing?
It&#39;s really because
statistics are about us.
If you look at the etymology
of the word statistics,
it&#39;s the science of dealing with data
about the state or the community
that we live in.
So statistics are about us as a group,
not us as individuals.
And I think as social animals,
we share this fascination about how
we as individuals relate to our groups,
to our peers.
And statistics in this way
are at their most powerful
when they surprise us.
And there&#39;s been some really wonderful
surveys carried out recently
by Ipsos MORI in the last few years.
They did a survey of over
1,000 adults in the UK,
and said, for every 100 people
in England and Wales,
how many of them are Muslim?
Now the average answer from this survey,
which was supposed to be representative
of the total population, was 24.
That&#39;s what people thought.
British people think 24 out of every 100
people in the country are Muslim.
Now, official figures reveal
that figure to be about five.
So there&#39;s this big variation
between what we think, our perception,
and the reality as given by statistics.
And I think that&#39;s interesting.
What could possibly be causing
that misperception?
And I was so thrilled with this study,
I started to take questions out
in presentations. I was referring to it.
Now, I did a presentation
at St. Paul&#39;s School for Girls
in Hammersmith,
and I had an audience rather like this,
except it was comprised entirely
of sixth-form girls.
And I said, &quot;Girls,
how many teenage girls do you think
the British public think
get pregnant every year?&quot;
And the girls were apoplectic when I said
the British public think that 15
out of every 100 teenage girls
get pregnant in the year.
And they had every right to be angry,
because in fact, I&#39;d have to have
closer to 200 dots
before I could color one in,
in terms of what
the official figures tell us.
And rather like numeracy,
this is not just an English problem.
Ipsos MORI expanded the survey
in recent years to go across the world.
And so, they asked Saudi Arabians,
for every 100 adults in your country,
how many of them are overweight or obese?
And the average answer from the Saudis
was just over a quarter.
That&#39;s what they thought.
Just over a quarter of adults
are overweight or obese.
The official figures show, actually,
it&#39;s nearer to three-quarters.

(Laughter)

So again, a big variation.

And I love this one: they asked in Japan,
they asked the Japanese,
for every 100 Japanese people,
how many of them live in rural areas?
The average was about a 50-50 split,
just over halfway.
They thought 56 out of every 100
Japanese people lived in rural areas.
The official figure is seven.
So extraordinary variations,
and surprising to some,
but not surprising to people
who have read the work
of Daniel Kahneman, for example,
the Nobel-winning economist.
He and his colleague, Amos Tversky,
spent years researching this disjoint
between what people perceive
and the reality,
the fact that people are actually
pretty poor intuitive statisticians.
And there are many reasons for this.
Individual experiences, certainly,
can influence our perceptions,
but so, too, can things like the media
reporting things by exception,
rather than what&#39;s normal.
Kahneman had a nice way
of referring to that.
He said, &quot;We can be blind
to the obvious&quot; --
so we&#39;ve got the numbers wrong --
&quot;but we can be blind
to our blindness about it.&quot;
And that has enormous
repercussions for decision making.
So at the statistics office
while this was all going on,
I thought this was really interesting.
I said, this is clearly a global problem,
but maybe geography is the issue here.
These were questions that were all about,
how well do you know your country?
So in this case, it&#39;s how well
do you know 64 million people?
Not very well, it turns out.
I can&#39;t do that.
So I had an idea,
which was to think about
this same sort of approach
but to think about it
in a very local sense.
Is this a local?
If we reframe the questions and say,
how well do you know your local area,
would your answers be any more accurate?

So I devised a quiz:
How well do you know your area?
It&#39;s a simple Web app.
You put in a post code
and then it will ask you questions
based on census data
for your local area.
And I was very conscious
in designing this.
I wanted to make it open
to the widest possible range of people,
not just the 49 percent
who can get the numbers.
I wanted everyone to engage with it.
So for the design of the quiz,
I was inspired by the isotypes
of Otto Neurath from the 1920s and &#39;30s.
Now, these are methods
for representing numbers
using repeating icons.
And the numbers are there,
but they sit in the background.
So it&#39;s a great way
of representing quantity
without resorting to using terms
like &quot;percentage,&quot;
&quot;fractions&quot; and &quot;ratios.&quot;
So here&#39;s the quiz.
The layout of the quiz is,
you have your repeating icons
on the left-hand side there,
and a map showing you the area
we&#39;re asking you questions about
on the right-hand side.
There are seven questions.
Each question, there&#39;s a possible answer
between zero and a hundred,
and at the end of the quiz,
you get an overall score
between zero and a hundred.
And so because this is TEDxExeter,
I thought we would have
a quick look at the quiz
for the first few questions of Exeter.

And so the first question is:
For every 100 people,
how many are aged under 16?
Now, I don&#39;t know Exeter very well
at all, so I had a guess at this,
but it gives you an idea
of how this quiz works.
You drag the slider
to highlight your icons,
and then just click &quot;Submit&quot; to answer,
and we animate away the difference
between your answer and reality.
And it turns out, I was a pretty

terrible guess: five.
How about the next question?
This is asking about
what the average age is,
so the age at which half
the population are younger
and half the population are older.
And I thought 35 -- that sounds
middle-aged to me.

(Laughter)

Actually, in Exeter,
it&#39;s incredibly young,
and I had underestimated the impact
of the university in this area.
The questions get harder
as you go through.
So this one&#39;s now asking

about homeownership:
For every 100 households, how many
are owned with a mortgage or loan?
And I hedged my bets here,
because I didn&#39;t want to be
more than 50 out on the answer.

(Laughter)

And actually, these get harder,
these questions,
because when you&#39;re in an area,
when you&#39;re in a community,
things like age -- there are clues
to whether a population is old or young.
Just by looking around
the area, you can see it.
Something like homeownership
is much more difficult to see,
so we revert to our own heuristics,
our own biases about how many people
we think own their own homes.
Now the truth is,
when we published this quiz,
the census data that it&#39;s based on
was already a few years old.
We&#39;ve had online applications
that allow you to put in a post code
and get statistics back for years.
So in some senses,
this was all a little bit old
and not necessarily new.
But I was interested to see
what reaction we might get
by gamifying the data
in the way that we have,
by using animation
and playing on the fact
that people have their own preconceptions.
It turns out, the reaction was, um ...
was more than I could have hoped for.
It was a long-held ambition of mine
to bring down a statistics website
due to public demand.

(Laughter)

This URL contains the words
&quot;statistics,&quot; &quot;gov&quot; and &quot;UK,&quot;
which are three of people&#39;s least
favorite words in a URL.
And the amazing thing about this
was that the website came down
at quarter to 10 at night,
because people were actually
engaging with this data
of their own free will,
using their own personal time.
I was very interested to see
that we got something like
a quarter of a million people
playing the quiz within the space
of 48 hours of launching it.
And it sparked an enormous discussion
online, on social media,
which was largely dominated
by people having fun
with their misconceptions,
which is something that
I couldn&#39;t have hoped for any better,
in some respects.
I also liked the fact that people started
sending it to politicians.
How well do you know the area
you claim to represent?

(Laughter)

And then just to finish,
going back to the two kinds of people,
I thought it would be
really interesting to see
how people who are good with numbers
would do on this quiz.
The national statistician
of England and Wales, John Pullinger,
you would expect he would be pretty good.
He got 44 for his own area.

(Laughter)

Jeremy Paxman -- admittedly,
after a glass of wine -- 36.
Even worse.
It just shows you that the numbers
can inspire us all.
They can surprise us all.
So very often, we talk about statistics
as being the science of uncertainty.

My parting thought for today is:
actually, statistics is the science of us.
And that&#39;s why we should
be fascinated by numbers.
Thank you very much.

(Applause)

