
There are things we say
when we catch the eye of a stranger
or a neighbor walking by.
We say, &quot;Hello, how are you?
It&#39;s a beautiful day.
How do you feel?&quot;
These sound kind of meaningless, right?
And, in some ways, they are.
They have no semantic meaning.
It doesn&#39;t matter how you are
or what the day is like.
They have something else.
They have social meaning.

What we mean when we say those things is:
I see you there.
I&#39;m obsessed with talking to strangers.
I make eye contact, say hello,
I offer help, I listen.
I get all kinds of stories.
About seven years ago, I started
documenting my experiences
to try to figure out why.
What I found was that something
really beautiful was going on.
This is almost poetic.
These were really profound experiences.
They were unexpected pleasures.
They were genuine emotional connections.
They were liberating moments.
So one day, I was standing on a corner
waiting for the light to change,
which, I&#39;m a New Yorker,
so that means I was actually standing
in the street on the storm drain,
as if that could get me across faster.
And there&#39;s an old man
standing next to me.
So he&#39;s wearing, like, a long overcoat
and sort of an old-man hat,
and he looked like somebody from a movie.
And he says to me,
&quot;Don&#39;t stand there. You might disappear.&quot;
So this is absurd, right?
But I did what he said.
I stepped back onto the sidewalk.
And he smiled, and he said,
&quot;Good. You never know.
I might have turned around,
and zoop, you&#39;re gone.&quot;
This was weird,
and also really wonderful.
He was so warm, and he was
so happy that he&#39;d saved me.
We had this little bond.
For a minute, I felt like
my existence as a person
had been noticed,
and I was worth saving.
The really sad thing is,
in many parts of the world,
we&#39;re raised to believe
that strangers are dangerous by default,
that we can&#39;t trust them,
that they might hurt us.
But most strangers aren&#39;t dangerous.
We&#39;re uneasy around them
because we have no context.
We don&#39;t know what their intentions are.
So instead of using our perceptions
and making choices,
we rely on this category of &quot;stranger.&quot;
I have a four-year-old.
When I say hello to people on the street,
she asks me why.
She says, &quot;Do we know them?&quot;
I say, &quot;No, they&#39;re our neighbor.&quot;
&quot;Are they our friend?&quot;
&quot;No, it&#39;s just good to be friendly.&quot;
I think twice every time
I say that to her,
because I mean it,
but as a woman, particularly,
I know that not every stranger
on the street has the best intentions.
It is good to be friendly,
and it&#39;s good to learn when not to be,
but none of that means
we have to be afraid.
There are two huge benefits
to using our senses instead of our fears.
The first one is that it liberates us.
When you think about it,
using perception instead of categories
is much easier said than done.
Categories are something our brains use.
When it comes to people,
it&#39;s sort of a shortcut
for learning about them.
We see male, female, young, old,
black, brown, white, stranger, friend,
and we use the information in that box.
It&#39;s quick, it&#39;s easy
and it&#39;s a road to bias.
And it means we&#39;re not thinking
about people as individuals.
I know an American researcher
who travels frequently
in Central Asia and Africa, alone.
She&#39;s entering into towns and cities
as a complete stranger.
She has no bonds, no connections.
She&#39;s a foreigner.

Her survival strategy is this:
get one stranger to see you
as a real, individual person.
If you can do that, it&#39;ll help
other people see you that way, too.
The second benefit of using our senses
has to do with intimacy.
I know it sounds
a little counterintuitive,
intimacy and strangers,
but these quick interactions
can lead to a feeling
that sociologists call
&quot;fleeting intimacy.&quot;
So, it&#39;s a brief experience
that has emotional resonance and meaning.
It&#39;s the good feeling I got
from being saved from the death trap
of the storm drain by the old man,
or how I feel like part of a community
when I talk to somebody
on my train on the way to work.
Sometimes it goes further.
Researchers have found
that people often feel more comfortable
being honest and open
about their inner selves with strangers
than they do with their friends
and their families --
that they often feel
more understood by strangers.
This gets reported in the media
with great lament.
&quot;Strangers communicate
better than spouses!&quot;
It&#39;s a good headline, right?
I think it entirely misses the point.
The important thing about these studies
is just how significant
these interactions can be;
how this special form of closeness
gives us something we need
as much as we need our friends
and our families.
So how is it possible that we communicate
so well with strangers?
There are two reasons.
The first one is that
it&#39;s a quick interaction.
It has no consequences.
It&#39;s easy to be honest with someone
you&#39;re never going to see again, right?
That makes sense.
The second reason is where
it gets more interesting.
We have a bias when it comes
to people we&#39;re close to.
We expect them to understand us.
We assume they do,
and we expect them to read our minds.
So imagine you&#39;re at a party,
and you can&#39;t believe
that your friend or your spouse
isn&#39;t picking up on it
that you want to leave early.
And you&#39;re thinking,
&quot;I gave you the look.&quot;
With a stranger, we have
to start from scratch.
We tell the whole story,
we explain who the people are,
how we feel about them;
we spell out all the inside jokes.
And guess what?
Sometimes they do
understand us a little better.
OK.
So now that we know
that talking to strangers matters,
how does it work?
There are unwritten rules
we tend to follow.
The rules are very different
depending on what country you&#39;re in,
what culture you&#39;re in.
In most parts of the US,
the baseline expectation in public
is that we maintain a balance
between civility and privacy.
This is known as civil inattention.
So, imagine two people are walking
towards each other on the street.
They&#39;ll glance at each other
from a distance.
That&#39;s the civility, the acknowledgment.
And then as they get closer,
they&#39;ll look away,
to give each other some space.
In other cultures,
people go to extraordinary lengths
not to interact at all.
People from Denmark tell me
that many Danes are so averse
to talking to strangers,
that they would rather
miss their stop on the bus
than say &quot;excuse me&quot; to someone
that they need to get around.
Instead, there&#39;s this elaborate
shuffling of bags
and using your body to say
that you need to get past,
instead of using two words.
In Egypt, I&#39;m told,
it&#39;s rude to ignore a stranger,
and there&#39;s a remarkable
culture of hospitality.
Strangers might ask each other
for a sip of water.
Or, if you ask someone for directions,
they&#39;re very likely
to invite you home for coffee.
We see these unwritten rules
most clearly when they&#39;re broken,
or when you&#39;re in a new place
and you&#39;re trying to figure out
what the right thing to do is.
Sometimes breaking the rules a little bit
is where the action is.
In case it&#39;s not clear,
I really want you to do this. OK?
So here&#39;s how it&#39;s going to go.
Find somebody who is making eye contact.
That&#39;s a good signal.
The first thing is a simple smile.
If you&#39;re passing somebody on the street
or in the hallway here, smile.
See what happens.
Another is triangulation.
There&#39;s you, there&#39;s a stranger,
there&#39;s some third thing
that you both might see and comment on,
like a piece of public art
or somebody preaching in the street
or somebody wearing funny clothes.
Give it a try.
Make a comment about that third thing,
and see if starts a conversation.
Another is what I call noticing.
This is usually giving a compliment.
I&#39;m a big fan of noticing people&#39;s shoes.
I&#39;m actually not wearing
fabulous shoes right now,
but shoes are fabulous in general.
And they&#39;re pretty neutral
as far as giving compliments goes.
People always want to tell you things
about their awesome shoes.
You may have already experienced
the dogs and babies principle.
It can be awkward
to talk to someone on the street;
you don&#39;t know how
they&#39;re going to respond.
But you can always talk
to their dog or their baby.
The dog or the baby
is a social conduit to the person,
and you can tell by how they respond
whether they&#39;re open to talking more.
The last one I want to challenge you to
is disclosure.
This is a very vulnerable thing to do,
and it can be very rewarding.
So next time you&#39;re talking to a stranger
and you feel comfortable,
tell them something true about yourself,
something really personal.
You might have that experience
I talked about of feeling understood.
Sometimes in conversation, it comes up,
people ask me, &quot;What does your dad do?&quot;
or, &quot;Where does he live?&quot;
And sometimes I tell them the whole truth,
which is that he died when I was a kid.
Always in those moments,
they share their own experiences of loss.
We tend to meet
disclosure with disclosure,
even with strangers.
So, here it is.
When you talk to strangers,
you&#39;re making beautiful interruptions
into the expected narrative
of your daily life
and theirs.
You&#39;re making unexpected connections.
If you don&#39;t talk to strangers,
you&#39;re missing out on all of that.
We spend a lot of time
teaching our children about strangers.
What would happen if we spent
more time teaching ourselves?
We could reject all the ideas
that make us so suspicious of each other.
We could make a space for change.
Thank you.

(Applause)

