
So I&#39;d like you to imagine for a moment
that you&#39;re a soldier
in the heat of battle.
Maybe you&#39;re a Roman foot soldier
or a medieval archer
or maybe you&#39;re a Zulu warrior.
Regardless of your time and place,
there are some things that are constant.
Your adrenaline is elevated,
and your actions are stemming
from these deeply ingrained reflexes,
reflexes rooted in a need
to protect yourself and your side
and to defeat the enemy.
So now, I&#39;d like you to imagine
playing a very different role,
that of the scout.
The scout&#39;s job is not
to attack or defend.
The scout&#39;s job is to understand.
The scout is the one going out,
mapping the terrain,
identifying potential obstacles.
And the scout may hope to learn
that, say, there&#39;s a bridge
in a convenient location across a river.
But above all, the scout
wants to know what&#39;s really there,
as accurately as possible.
And in a real, actual army, both
the soldier and the scout are essential.
But you can also think of each
of these roles as a mindset --
a metaphor for how all of us
process information and ideas
in our daily lives.
What I&#39;m going to argue today
is that having good judgment,
making accurate predictions,
making good decisions,
is mostly about which mindset you&#39;re in.
To illustrate these mindsets in action,
I&#39;m going to take you back
to 19th-century France,
where this innocuous-looking
piece of paper
launched one of the biggest
political scandals in history.
It was discovered in 1894
by officers in the French general staff.
It was torn up in a wastepaper basket,
but when they pieced it back together,
they discovered
that someone in their ranks
had been selling
military secrets to Germany.
So they launched a big investigation,
and their suspicions
quickly converged on this man,
Alfred Dreyfus.
He had a sterling record,
no past history of wrongdoing,
no motive as far as they could tell.
But Dreyfus was the only
Jewish officer at that rank in the army,
and unfortunately at this time,
the French Army was highly anti-Semitic.
They compared Dreyfus&#39;s handwriting
to that on the memo
and concluded that it was a match,
even though outside
professional handwriting experts
were much less confident
in the similarity,
but never mind that.
They went and searched
Dreyfus&#39;s apartment,
looking for any signs of espionage.
They went through his files,
and they didn&#39;t find anything.
This just convinced them more
that Dreyfus was not only guilty,
but sneaky as well, because clearly
he had hidden all of the evidence
before they had managed to get to it.
Next, they went and looked
through his personal history
for any incriminating details.
They talked to his teachers,
they found that he had studied
foreign languages in school,
which clearly showed a desire
to conspire with foreign governments
later in life.
His teachers also said that Dreyfus
was known for having a good memory,
which was highly suspicious, right?
You know, because a spy
has to remember a lot of things.
So the case went to trial,
and Dreyfus was found guilty.
Afterwards, they took him out
into this public square
and ritualistically tore
his insignia from his uniform
and broke his sword in two.
This was called
the Degradation of Dreyfus.
And they sentenced him
to life imprisonment
on the aptly named Devil&#39;s Island,
which is this barren rock
off the coast of South America.
So there he went,
and there he spent his days alone,
writing letters and letters
to the French government
begging them to reopen his case
so they could discover his innocence.
But for the most part,
France considered the matter closed.
One thing that&#39;s really interesting
to me about the Dreyfus Affair
is this question of why the officers
were so convinced
that Dreyfus was guilty.
I mean, you might even assume
that they were setting him up,
that they were intentionally framing him.
But historians don&#39;t think
that&#39;s what happened.
As far as we can tell,
the officers genuinely believed
that the case against Dreyfus was strong.

Which makes you wonder:
What does it say about the human mind
that we can find such paltry evidence
to be compelling enough to convict a man?
Well, this is a case of what scientists
call &quot;motivated reasoning.&quot;
It&#39;s this phenomenon in which
our unconscious motivations,
our desires and fears,
shape the way we interpret information.
Some information, some ideas,
feel like our allies.
We want them to win.
We want to defend them.
And other information
or ideas are the enemy,
and we want to shoot them down.
So this is why I call
motivated reasoning, &quot;soldier mindset.&quot;
Probably most of you have never persecuted
a French-Jewish officer for high treason,
I assume,
but maybe you&#39;ve followed sports
or politics, so you might have noticed
that when the referee judges
that your team committed a foul,
for example,
you&#39;re highly motivated
to find reasons why he&#39;s wrong.
But if he judges that the other team
committed a foul -- awesome!
That&#39;s a good call,
let&#39;s not examine it too closely.
Or, maybe you&#39;ve read
an article or a study
that examined some controversial policy,
like capital punishment.
And, as researchers have demonstrated,
if you support capital punishment
and the study shows
that it&#39;s not effective,
then you&#39;re highly motivated
to find all the reasons
why the study was poorly designed.
But if it shows
that capital punishment works,
it&#39;s a good study.

And vice versa: if you don&#39;t
support capital punishment, same thing.
Our judgment is strongly
influenced, unconsciously,
by which side we want to win.
And this is ubiquitous.
This shapes how we think
about our health, our relationships,
how we decide how to vote,
what we consider fair or ethical.
What&#39;s most scary to me
about motivated reasoning
or soldier mindset,
is how unconscious it is.
We can think we&#39;re being
objective and fair-minded
and still wind up ruining the life
of an innocent man.
However, fortunately for Dreyfus,
his story is not over.
This is Colonel Picquart.
He&#39;s another high-ranking officer
in the French Army,
and like most people,
he assumed Dreyfus was guilty.
Also like most people in the army,
he was at least casually anti-Semitic.
But at a certain point,

Picquart began to suspect:
&quot;What if we&#39;re all wrong about Dreyfus?&quot;
What happened was,
he had discovered evidence
that the spying for Germany had continued,
even after Dreyfus was in prison.
And he had also discovered
that another officer in the army
had handwriting that perfectly
matched the memo,
much closer than Dreyfus&#39;s handwriting.
So he brought these discoveries
to his superiors,
but to his dismay,
they either didn&#39;t care
or came up with elaborate rationalizations
to explain his findings,
like, &quot;Well, all you&#39;ve really shown,
Picquart, is that there&#39;s another spy
who learned how to mimic
Dreyfus&#39;s handwriting,
and he picked up the torch of spying
after Dreyfus left.
But Dreyfus is still guilty.&quot;
Eventually, Picquart managed
to get Dreyfus exonerated.
But it took him 10 years,
and for part of that time,
he himself was in prison
for the crime of disloyalty to the army.
A lot of people feel like Picquart
can&#39;t really be the hero of this story
because he was an anti-Semite
and that&#39;s bad, which I agree with.
But personally, for me,
the fact that Picquart was anti-Semitic
actually makes his actions more admirable,
because he had the same prejudices,
the same reasons to be biased
as his fellow officers,
but his motivation to find the truth
and uphold it trumped all of that.
So to me,
Picquart is a poster child
for what I call &quot;scout mindset.&quot;
It&#39;s the drive not to make
one idea win or another lose,
but just to see what&#39;s really there
as honestly and accurately as you can,
even if it&#39;s not pretty
or convenient or pleasant.
This mindset is what
I&#39;m personally passionate about.
And I&#39;ve spent the last few years
examining and trying to figure out
what causes scout mindset.
Why are some people, sometimes at least,
able to cut through their own prejudices
and biases and motivations
and just try to see the facts
and the evidence
as objectively as they can?
And the answer is emotional.
So, just as soldier mindset
is rooted in emotions
like defensiveness or tribalism,
scout mindset is, too.
It&#39;s just rooted in different emotions.
For example, scouts are curious.
They&#39;re more likely to say
they feel pleasure
when they learn new information
or an itch to solve a puzzle.
They&#39;re more likely to feel intrigued
when they encounter something
that contradicts their expectations.
Scouts also have different values.
They&#39;re more likely to say
they think it&#39;s virtuous
to test your own beliefs,
and they&#39;re less likely to say
that someone who changes his mind
seems weak.
And above all, scouts are grounded,
which means their self-worth as a person
isn&#39;t tied to how right or wrong
they are about any particular topic.
So they can believe
that capital punishment works.
If studies come out showing
that it doesn&#39;t, they can say,
&quot;Huh. Looks like I might be wrong.
Doesn&#39;t mean I&#39;m bad or stupid.&quot;
This cluster of traits
is what researchers have found --
and I&#39;ve also found anecdotally --
predicts good judgment.
And the key takeaway I want
to leave you with about those traits
is that they&#39;re primarily
not about how smart you are
or about how much you know.
In fact, they don&#39;t correlate
very much with IQ at all.
They&#39;re about how you feel.
There&#39;s a quote that I keep
coming back to, by Saint-Exupéry.
He&#39;s the author of &quot;The Little Prince.&quot;
He said, &quot;If you want to build a ship,
don&#39;t drum up your men
to collect wood and give orders
and distribute the work.
Instead, teach them to yearn
for the vast and endless sea.&quot;
In other words, I claim,
if we really want to improve
our judgment as individuals
and as societies,
what we need most
is not more instruction in logic
or rhetoric or probability or economics,
even though those things
are quite valuable.
But what we most need
to use those principles well
is scout mindset.
We need to change the way we feel.
We need to learn how to feel proud
instead of ashamed
when we notice we might
have been wrong about something.
We need to learn how to feel intrigued
instead of defensive
when we encounter some information
that contradicts our beliefs.
So the question I want

to leave you with is:
What do you most yearn for?
Do you yearn to defend your own beliefs?
Or do you yearn to see the world
as clearly as you possibly can?
Thank you.

(Applause)

