
When I moved to Harare in 1985,
social justice was at the core
of Zimbabwe&#39;s national health policy.
The new government emerged
from a long war of independence
and immediately proclaimed

a socialist agenda:
health care services, primary education
became essentially free.
A massive expansion
of rural health centers
placed roughly 80 percent
of the population
less than a two-hour walk
from these facilities,
a truly remarkable accomplishment.
In 1980, the year of independence,
25 percent of Zimbabwean children
were fully immunized.
By 1990, a mere decade later,
this proportion stood at 80 percent.
I felt tremendously privileged
to be part of this transformation,
a revolution.
The excitement,
the camaraderie, was palpable.
Working side by side
with brilliant Zimbabweans --
scientists, doctors, activists --
I felt connected not only
to an African independence movement,
but to a global progressive
public health movement.
But there were daunting challenges.
Zimbabwe reported its first AIDS case
in 1985, the year I arrived.
I had taken care of a few patients
with AIDS in the early 1980s,
when I did my medical training
at Harlem Hospital, but --
we had no idea
what lay in store for Africa.
Infection rate stood at about
two percent in my early days there.
These would soar
to one out of every four adults
by the time I left Harare 17 years later.
By the mid-1990s,
I&#39;d told hundreds of people
in the prime of life
that they were HIV-positive.
I saw colleagues and friends die,
my students, hospital patients, die.
In response, my colleagues and I
set up a clinic.
We did condom demonstrations.
We launched school education
and workplace interventions.
We did research. We counseled
the partners of infected men
about how to protect themselves.
We worked hard, and at the time,
I believed that I was doing my best.
I was providing excellent treatment,
such as it was.
But I was not talking
about structural change.
Former UN Secretary Kofi Annan
has spoken candidly
about his personal failure
leading to the Rwandan genocide.
In 1994, he was head
of the UN peacekeeping department.
At a 10-year memorial for the genocide,
he reflected, &quot;I believed at the time
I was doing my best,
but I realized after the genocide
that there was more
I could and should have done
to sound the alarm and rally support.&quot;
The AIDS epidemic caught
the health community unprepared,
and today, when the World
Health Organization estimates
that 39 million people
have lost their lives to this disease,
I&#39;m not alone in feeling
remorse and regret
at not having done more earlier.
But while living in Zimbabwe,
I didn&#39;t see my role
as an advocacy or a political one.
I was there for my technical skills,
both my clinical and my research
epidemiology skills.
And in my mind, my job
was to take care of patients
and to do research to better understand
the population patterns of transmission,
and I hoped that we&#39;d slow
the spread of the virus.
I was aware that socially marginalized
populations were at disproportionate risk
of getting and dying of AIDS.
And on the sugar plantations,
which really more closely
resembled feudal fiefdoms
than any modern enterprise,
60 percent of pregnant women
tested HIV-positive.
I worked to show how getting infected
was not a moral failure
but instead related
to a culture of male superiority,
to forced migrant labor
and to colonialism.
Whites were largely unscathed.
As health professionals,

our tools were pitifully weak:
imploring people to change
their individual behaviors,
use condoms, reduce number of partners.
Infection rates climbed,
and when treatment
became available in the West,
treatment that remains
our most potent weapon
against this virus,
it was unaffordable
to the public sector across Africa.
I didn&#39;t speak out
about the unequal access
to these life-saving drugs
or about the underlying
economic and political systems
that were driving infection rates
in such huge swaths of the population.
I rationalized my silence
by reminding myself
that I was a guest in the country,
that sounding the alarm
could even get me kicked out,
keep me from doing good work,
taking care of my patients,
doing much-needed research.
So I didn&#39;t speak out
about the government&#39;s
early stance on AIDS.
I didn&#39;t voice my concerns loudly enough.
Many doctors, health professionals,
may think I did nothing wrong.
Our pact with our patients,
the Hippocratic Oath and its variants,
is about the sanctity
of the patient-doctor relationship.
And I did everything I could
for each and every patient of mine.
But I knew
that epidemics emerge
along the fissures of our society,
reflecting not only biology,
but more importantly
patterns of marginalization, exclusion,
discrimination related to race,
gender, sexuality, class and more.
It was true of AIDS.
It was true just recently of Ebola.
Medical anthropologists
such as Paul Farmer,
who worked on AIDS in Haiti,

call this structural violence:
structural because inequities are embedded
in the political and economic
organization of our social world,
often in ways that are invisible
to those with privilege and power;
and violence because its impact --
premature deaths,
suffering, illness -- is violent.
We do little for our patients
if we fail to recognize
these social injustices.
Sounding the alarm is the first step
towards doing public health right,
and it&#39;s how we may rally support
to break through
and create real change together.
So these days, I&#39;m not staying quiet.
I&#39;m speaking up about a lot of things,
even when it makes listeners
uncomfortable,
even when it makes me uncomfortable.
And a lot of this
is about racial disparities
and institutionalized racism,
things that we&#39;re not supposed
to have in this country anymore,
certainly not in the practice of medicine
or public health.
But we have them,
and we pay for them in lives cut short.
That&#39;s why sounding the alarm
about the impact of racism on health
in the United States,
the ongoing institutional
and interpersonal violence
that people of color face,
compounded by our tragic legacy
of 250 years of slavery,
90 years of Jim Crow
and 60 years of imperfect equality,
sounding the alarm about this
is central to doing my job right
as New York City&#39;s Health Commissioner.
In New York City, premature mortality --
that&#39;s death before the age of 65 --
is 50 percent higher
for black men than white ones.
A black woman in 2012
faced more than 10 times
the risk of dying related to childbirth
as a white woman.
And though we&#39;ve made enormous strides
in reducing infant mortality rates,
a black baby still faces
nearly three times the risk
of death in its first year of life
as compared to a white baby.
New York City&#39;s not exceptional.
These statistics are paralleled
by statistics found
across the United States.
A recent New York Times analysis
reported that there are 1.5 million
missing black men across the country.
They noted that more than one
out of every six black men
who today should be
between the ages of 25 and 54 years
have disappeared from daily life,
lost either to prison or premature death.
There is great injustice
in the daily and disproportionate violence
faced by young black men,
the focus of recent protests
under the banner #BlackLivesMatter.
But we have to remember
that enduring and disparate rates
and the occurrence and outcome
of common medical conditions --
heart disease, cancer, diabetes, HIV --
diseases that may kill slowly and quietly
and take even more
black lives prematurely.
As the #BlackLivesMatter
movement unfolded,
I felt frustrated and angry
that the medical community
has been reluctant
to even use the word &quot;racism&quot;
in our research and our work.
You&#39;ve probably felt something
every time I&#39;ve said it.
Our medical students
held die-ins in their white coats,
but the medical community
has largely stood by passively
as ongoing discrimination
continues to affect
the disease profile and mortality.
And I worry
that the trend towards personalized
and precision medicine,
looking for biological or genetic targets
to better tailor treatment,
may inadvertently cause us
to lose sight of the big picture,
that it is the daily context,
where a person lives, grows,
works, loves,
that most importantly
determines population health,
and for too many of us, poor health.
As health professionals in our daily work,
whether in the clinic or doing research,

we are witness to great injustice:
the homeless person
who is unable to follow medical advice
because he has more pressing priorities;
the transgender youth
who is contemplating suicide
because our society is just so harsh;
the single mother who has been made
to feel that she is responsible
for the poor health of her child.
Our role as health professionals
is not just to treat our patients
but to sound the alarm
and advocate for change.
Rightfully or not,
our societal position
gives our voices great credibility,
and we shouldn&#39;t waste that.
I regret not speaking up in Zimbabwe,
and I&#39;ve promised myself
that as New York City&#39;s
Health Commissioner,
I will use every opportunity I have
to sound the alarm
and rally support for health equity.
I will speak out against racism,
and I hope you will join me,
and I will join you
when you speak out against sexism
or any other form of inequality.
It&#39;s time for us to rise up
and collectively speak up
about structural inequality.
We don&#39;t have to have all the answers
to call for change.
We just need courage.
The health of our patients,
the health of us all, depends on it.

(Applause)

