

Translator: Joseph Geni

Reviewer: Joanna Pietrulewicz

Here&#39;s a startling fact:
in the 45 years since the introduction
of the automated teller machine,
those vending machines that dispense cash,
the number of human bank tellers
employed in the United States
has roughly doubled,
from about a quarter of a million
to a half a million.
A quarter of a million in 1970
to about a half a million today,
with 100,000 added since the year 2000.
These facts, revealed in a recent book
by Boston University
economist James Bessen,

raise an intriguing question:
what are all those tellers doing,
and why hasn&#39;t automation
eliminated their employment by now?
If you think about it,
many of the great inventions
of the last 200 years
were designed to replace human labor.
Tractors were developed
to substitute mechanical power
for human physical toil.
Assembly lines were engineered
to replace inconsistent human handiwork
with machine perfection.
Computers were programmed to swap out
error-prone, inconsistent
human calculation
with digital perfection.
These inventions have worked.
We no longer dig ditches by hand,
pound tools out of wrought iron
or do bookkeeping using actual books.
And yet, the fraction of US adults
employed in the labor market
is higher now in 2016
than it was 125 years ago, in 1890,
and it&#39;s risen in just about every decade
in the intervening 125 years.
This poses a paradox.
Our machines increasingly
do our work for us.
Why doesn&#39;t this make our labor redundant
and our skills obsolete?
Why are there still so many jobs?

(Laughter)

I&#39;m going to try to answer
that question tonight,
and along the way, I&#39;m going to tell you
what this means for the future of work
and the challenges that automation
does and does not pose
for our society.
Why are there so many jobs?
There are actually two fundamental
economic principles at stake.
One has to do with human genius
and creativity.
The other has to do
with human insatiability,
or greed, if you like.
I&#39;m going to call the first of these
the O-ring principle,
and it determines
the type of work that we do.
The second principle
is the never-get-enough principle,
and it determines how many jobs
there actually are.
Let&#39;s start with the O-ring.
ATMs, automated teller machines,
had two countervailing effects
on bank teller employment.
As you would expect,
they replaced a lot of teller tasks.
The number of tellers per branch
fell by about a third.
But banks quickly discovered that it
also was cheaper to open new branches,
and the number of bank branches
increased by about 40 percent
in the same time period.
The net result was more branches
and more tellers.
But those tellers were doing
somewhat different work.
As their routine,
cash-handling tasks receded,
they became less like checkout clerks
and more like salespeople,
forging relationships with customers,
solving problems
and introducing them to new products

like credit cards, loans and investments:
more tellers doing
a more cognitively demanding job.
There&#39;s a general principle here.
Most of the work that we do
requires a multiplicity of skills,
and brains and brawn,
technical expertise and intuitive mastery,
perspiration and inspiration
in the words of Thomas Edison.
In general, automating
some subset of those tasks
doesn&#39;t make the other ones unnecessary.
In fact, it makes them more important.
It increases their economic value.
Let me give you a stark example.
In 1986, the space shuttle Challenger
exploded and crashed back down to Earth
less than two minutes after takeoff.
The cause of that crash, it turned out,
was an inexpensive rubber O-ring
in the booster rocket
that had frozen on the launchpad
the night before
and failed catastrophically
moments after takeoff.
In this multibillion dollar enterprise
that simple rubber O-ring
made the difference
between mission success
and the calamitous death
of seven astronauts.
An ingenious metaphor
for this tragic setting
is the O-ring production function,
named by Harvard economist Michael Kremer
after the Challenger disaster.
The O-ring production function
conceives of the work
as a series of interlocking steps,
links in a chain.
Every one of those links must hold
for the mission to succeed.
If any of them fails,
the mission, or the product
or the service,
comes crashing down.
This precarious situation
has a surprisingly positive implication,
which is that improvements
in the reliability
of any one link in the chain
increases the value
of improving any of the other links.
Concretely, if most of the links
are brittle and prone to breakage,
the fact that your link
is not that reliable
is not that important.
Probably something else will break anyway.
But as all the other links
become robust and reliable,
the importance of your link
becomes more essential.
In the limit, everything depends upon it.
The reason the O-ring was critical
to space shuttle Challenger
is because everything else
worked perfectly.
If the Challenger were
kind of the space era equivalent
of Microsoft Windows 2000 --

(Laughter)

the reliability of the O-ring
wouldn&#39;t have mattered
because the machine would have crashed.

(Laughter)

Here&#39;s the broader point.
In much of the work that we do,
we are the O-rings.
Yes, ATMs could do
certain cash-handling tasks
faster and better than tellers,
but that didn&#39;t make tellers superfluous.
It increased the importance
of their problem-solving skills
and their relationships with customers.
The same principle applies
if we&#39;re building a building,
if we&#39;re diagnosing
and caring for a patient,
or if we are teaching a class
to a roomful of high schoolers.
As our tools improve,
technology magnifies our leverage
and increases the importance
of our expertise
and our judgment and our creativity.
And that brings me

to the second principle:
never get enough.
You may be thinking, OK, O-ring, got it,
that says the jobs that people do
will be important.
They can&#39;t be done by machines,
but they still need to be done.
But that doesn&#39;t tell me
how many jobs there will need to be.
If you think about it,
isn&#39;t it kind of self-evident
that once we get sufficiently
productive at something,
we&#39;ve basically
worked our way out of a job?
In 1900, 40 percent of all US employment
was on farms.
Today, it&#39;s less than two percent.
Why are there so few farmers today?
It&#39;s not because we&#39;re eating less.

(Laughter)

A century of productivity
growth in farming
means that now,
a couple of million farmers
can feed a nation of 320 million.
That&#39;s amazing progress,
but it also means there are
only so many O-ring jobs left in farming.
So clearly, technology can eliminate jobs.
Farming is only one example.
There are many others like it.
But what&#39;s true about a single product
or service or industry
has never been true
about the economy as a whole.
Many of the industries
in which we now work --
health and medicine,
finance and insurance,
electronics and computing --
were tiny or barely existent
a century ago.
Many of the products
that we spend a lot of our money on --
air conditioners, sport utility vehicles,
computers and mobile devices --
were unattainably expensive,
or just hadn&#39;t been invented
a century ago.
As automation frees our time,
increases the scope of what is possible,
we invent new products,
new ideas, new services
that command our attention,
occupy our time
and spur consumption.
You may think some
of these things are frivolous --
extreme yoga, adventure tourism,
Pokémon GO --
and I might agree with you.
But people desire these things,
and they&#39;re willing to work hard for them.
The average worker in 2015
wanting to attain
the average living standard in 1915
could do so by working
just 17 weeks a year,
one third of the time.
But most people don&#39;t choose to do that.
They are willing to work hard
to harvest the technological bounty
that is available to them.
Material abundance has never
eliminated perceived scarcity.
In the words of economist
Thorstein Veblen,
invention is the mother of necessity.
Now ...
So if you accept these two principles,
the O-ring principle
and the never-get-enough principle,
then you agree with me.
There will be jobs.
Does that mean there&#39;s
nothing to worry about?
Automation, employment, robots and jobs --
it&#39;ll all take care of itself?
No.
That is not my argument.
Automation creates wealth
by allowing us to do
more work in less time.
There is no economic law
that says that we
will use that wealth well,
and that is worth worrying about.
Consider two countries,
Norway and Saudi Arabia.
Both oil-rich nations,
it&#39;s like they have money
spurting out of a hole in the ground.

(Laughter)

But they haven&#39;t used that wealth
equally well to foster human prosperity,
human prospering.
Norway is a thriving democracy.
By and large, its citizens
work and play well together.
It&#39;s typically numbered
between first and fourth
in rankings of national happiness.
Saudi Arabia is an absolute monarchy
in which many citizens
lack a path for personal advancement.
It&#39;s typically ranked 35th
among nations in happiness,
which is low for such a wealthy nation.
Just by way of comparison,
the US is typically ranked
around 12th or 13th.
The difference between these two countries
is not their wealth
and it&#39;s not their technology.
It&#39;s their institutions.
Norway has invested to build a society
with opportunity and economic mobility.
Saudi Arabia has raised living standards
while frustrating
many other human strivings.
Two countries, both wealthy,
not equally well off.
And this brings me
to the challenge that we face today,
the challenge that
automation poses for us.
The challenge is not
that we&#39;re running out of work.
The US has added 14 million jobs
since the depths of the Great Recession.
The challenge is that many of those jobs
are not good jobs,
and many citizens
cannot qualify for the good jobs
that are being created.
Employment growth in the United States
and in much of the developed world
looks something like a barbell
with increasing poundage
on either end of the bar.
On the one hand,
you have high-education, high-wage jobs
like doctors and nurses,
programmers and engineers,
marketing and sales managers.
Employment is robust in these jobs,
employment growth.
Similarly, employment growth
is robust in many low-skill,
low-education jobs like food service,
cleaning, security,
home health aids.
Simultaneously, employment is shrinking
in many middle-education,
middle-wage, middle-class jobs,
like blue-collar production
and operative positions
and white-collar
clerical and sales positions.
The reasons behind this contracting middle
are not mysterious.
Many of those middle-skill jobs
use well-understood rules and procedures
that can increasingly
be codified in software
and executed by computers.
The challenge that
this phenomenon creates,
what economists call
employment polarization,
is that it knocks out rungs
in the economic ladder,
shrinks the size of the middle class
and threatens to make us
a more stratified society.
On the one hand, a set of highly paid,
highly educated professionals
doing interesting work,
on the other, a large number
of citizens in low-paid jobs
whose primary responsibility is to see
to the comfort and health of the affluent.
That is not my vision of progress,
and I doubt that it is yours.
But here is some encouraging news.
We have faced equally momentous
economic transformations in the past,
and we have come
through them successfully.
In the late 1800s and early 1900s,
when automation was eliminating
vast numbers of agricultural jobs --
remember that tractor? --
the farm states faced a threat
of mass unemployment,
a generation of youth
no longer needed on the farm
but not prepared for industry.
Rising to this challenge,
they took the radical step
of requiring that
their entire youth population
remain in school
and continue their education
to the ripe old age of 16.
This was called the high school movement,
and it was a radically
expensive thing to do.
Not only did they have
to invest in the schools,
but those kids couldn&#39;t work
at their jobs.
It also turned out to be
one of the best investments
the US made in the 20th century.
It gave us the most skilled,
the most flexible
and the most productive
workforce in the world.
To see how well this worked,
imagine taking the labor force of 1899
and bringing them into the present.
Despite their strong backs
and good characters,
many of them would lack
the basic literacy and numeracy skills
to do all but the most mundane jobs.
Many of them would be unemployable.
What this example highlights
is the primacy of our institutions,
most especially our schools,
in allowing us to reap the harvest
of our technological prosperity.
It&#39;s foolish to say
there&#39;s nothing to worry about.
Clearly we can get this wrong.
If the US had not invested
in its schools and in its skills
a century ago with
the high school movement,
we would be a less prosperous,
a less mobile and probably
a lot less happy society.
But it&#39;s equally foolish
to say that our fates are sealed.
That&#39;s not decided by the machines.
It&#39;s not even decided by the market.
It&#39;s decided by us
and by our institutions.
Now, I started this talk with a paradox.
Our machines increasingly
do our work for us.
Why doesn&#39;t that make
our labor superfluous,
our skills redundant?
Isn&#39;t it obvious that the road
to our economic and social hell
is paved with our own great inventions?
History has repeatedly offered
an answer to that paradox.
The first part of the answer
is that technology magnifies our leverage,
increases the importance, the added value
of our expertise,
our judgment and our creativity.
That&#39;s the O-ring.
The second part of the answer
is our endless inventiveness
and bottomless desires
means that we never get enough,
never get enough.
There&#39;s always new work to do.
Adjusting to the rapid pace
of technological change
creates real challenges,
seen most clearly
in our polarized labor market
and the threat that it poses
to economic mobility.
Rising to this challenge is not automatic.
It&#39;s not costless.
It&#39;s not easy.
But it is feasible.
And here is some encouraging news.
Because of our amazing productivity,
we&#39;re rich.
Of course we can afford
to invest in ourselves and in our children
as America did a hundred years ago
with the high school movement.
Arguably, we can&#39;t afford not to.
Now, you may be thinking,
Professor Autor has told us
a heartwarming tale
about the distant past,
the recent past,
maybe the present,
but probably not the future.
Because everybody knows
that this time is different.
Right? Is this time different?
Of course this time is different.
Every time is different.
On numerous occasions
in the last 200 years,
scholars and activists
have raised the alarm
that we are running out of work

and making ourselves obsolete:
for example, the Luddites
in the early 1800s;
US Secretary of Labor James Davis
in the mid-1920s;
Nobel Prize-winning economist
Wassily Leontief in 1982;
and of course, many scholars,
pundits, technologists
and media figures today.
These predictions strike me as arrogant.
These self-proclaimed oracles
are in effect saying,
&quot;If I can&#39;t think of what people
will do for work in the future,
then you, me and our kids
aren&#39;t going to think of it either.&quot;
I don&#39;t have the guts
to take that bet against human ingenuity.
Look, I can&#39;t tell you
what people are going to do for work
a hundred years from now.
But the future doesn&#39;t hinge
on my imagination.
If I were a farmer in Iowa
in the year 1900,
and an economist from the 21st century
teleported down to my field
and said, &quot;Hey, guess what, farmer Autor,
in the next hundred years,
agricultural employment is going to fall
from 40 percent of all jobs
to two percent
purely due to rising productivity.
What do you think the other
38 percent of workers are going to do?&quot;
I would not have said, &quot;Oh, we got this.
We&#39;ll do app development,
radiological medicine,
yoga instruction, Bitmoji.&quot;

(Laughter)

I wouldn&#39;t have had a clue.
But I hope I would have had
the wisdom to say,
&quot;Wow, a 95 percent reduction
in farm employment
with no shortage of food.
That&#39;s an amazing amount of progress.
I hope that humanity
finds something remarkable to do
with all of that prosperity.&quot;
And by and large, I would say that it has.
Thank you very much.

(Applause)

