
The great texts of the ancient world
don&#39;t survive to us in their original form.
They survive because medieval scribes copied them
and copied them and copied them.
And so it is with Archimedes,
the great Greek mathematician.
Everything we know about Archimedes as a mathematician
we know about because of just three books,
and they&#39;re called A, B and C.
And A was lost by an Italian humanist in 1564.
And B was last heard of in the Pope&#39;s Library
about a hundred miles north of Rome in Viterbo in 1311.
Now Codex C was only discovered in 1906,
and it landed on my desk in Baltimore
on the 19th of January, 1999.
And this is Codex C here.
Now Codex C is actually buried in this book.
It&#39;s buried treasure.
Because this book is actually a prayer book.
It was finished by a guy called Johannes Myrones
on the 14th of April, 1229.
And to make his prayer book he used parchment.
But he didn&#39;t use new parchment,
he used parchment recycled from earlier manuscripts,
and there were seven of them.
And Archimedes Codex C was just one of those seven.
He took apart the Archimedes manuscript and the other seven manuscripts.
He erased all of their texts,
and then he cut the sheets down in the middle,
he shuffled them up,
and he rotated them 90 degrees,
and he wrote prayers on top of these books.
And essentially these seven manuscripts
disappeared for 700 years, and we have a prayer book.
The prayer book was discovered by this guy,
Johan Ludvig Heiberg, in 1906.
And with just a magnifying glass,
he transcribed as much of the text as he could.
And the thing is that he found two texts in this manuscript
that were unique texts.
They weren&#39;t in A and B at all;
they were completely new texts by Archimedes,
and they were called &quot;The Method&quot; and &quot;The Stomachion.&quot;
And it became a world famous manuscript.
Now it should be clear by now
that this book is in bad condition.
It got in worse condition in the 20th century
after Heiberg saw it.
Forgeries were painted over it,
and it suffered very badly from mold.
This book is the definition of a write-off.
It&#39;s the sort of book
that you thought would be in an institution.
But it&#39;s not in an institution,
it was bought by a private owner in 1998.
Why did he buy this book?
Because he wanted to make that which was fragile safe.
He wanted to make that which was unique ubiquitous.
He wanted to make that which was expensive free.
And he wanted to do this as a matter of principle.
Because not many people are really going to read Archimedes in ancient Greek,
but they should have the chance to do it.
So he gathered around himself the friends of Archimedes,
and he promised to pay for all the work.
And it was an expensive job,
but actually it wouldn&#39;t be as much as you think
because these people, they didn&#39;t come from money,
they came from Archimedes.
And they came from all sorts of different backgrounds.
They came from particle physics,
they came from classical philology,
they came from book conservation,
they came from ancient mathematics,
they came from data management,
they came from scientific imaging and program management.
And they got together to work on this manuscript.
The first problem was a conservation problem.

And this is the sort of thing that we had to deal with:
There was glue on the spine of the book.
And if you look at this photograph carefully,
the bottom half of this is rather brown.
And that glue is hide glue.
Now if you&#39;re a conservator,
you can take off this glue reasonably easily.
The top half is Elmer&#39;s wood glue.
It&#39;s polyvinyl acetate emulsion
that doesn&#39;t dissolve in water once it&#39;s dry.
And it&#39;s much tougher than the parchment that it was written on.
And so before we could start imaging Archimedes,
we had to take this book apart.
So it took four years to take apart.
And this is a rare action shot, ladies and gentlemen.

(Laughter)

Another thing is that we had to get rid of all the wax,
because this was used in the liturgical services
of the Greek Orthodox Church
and they&#39;d used candle wax.
And the candle wax was dirty,
and we couldn&#39;t image through the wax.
So very carefully we had to mechanically scrape off all the wax.
It&#39;s hard to tell you exactly
how bad this condition of this book is,
but it came out in little bits very often.
And normally in a book, you wouldn&#39;t worry about the little bits,
but these little bits might contain unique Archimedes text.
So, tiny fragments
we actually managed to put back in the right place.
Then, having done that, we started to image the manuscript.
And we imaged the manuscript
in 14 different wavebands of light.
Because if you look at something in different wavebands of light,
you see different things.
And here is an image of a page
imaged in 14 different wavebands of light.
But none of them worked.
So what we did was we processed the images together,
and we put two images into one blank screen.
And here are two different images of the Archimedes manuscript.
And the image on the left
is the normal red image.
And the image on the right is an ultraviolet image.
And in the image on the right
you might be able to see some of the Archimedes writing.
If you merge them together into one digital canvas,
the parchment is bright in both images
and it comes out bright.
The prayer book is dark in both images
and it comes out dark.
The Archimedes text is dark in one image and bright in another.
And it&#39;ll come out dark but red,
and then you can start to read it rather clearly.
And that&#39;s what it looks like.
Now that&#39;s a before and after image,
but you don&#39;t read the image on the screen like that.
You zoom in and you zoom in
and you zoom in and you zoom in,
and you can just read it now.

(Applause)

If you process the same two images in a different way,
you can actually get rid of the prayer book text.
And this is terribly important,
because the diagrams in the manuscript
are the unique source for the diagrams
that Archimedes drew in the sand in the fourth century B.C.
And there we are, I can give them to you.
With this kind of imaging --
this kind of infrared, ultraviolet, invisible light imaging --
we were never going to image through the gold ground forgeries.
How were we going to do that?
Well we took the manuscript,
and we decided to image it in X-ray fluorescence imaging.
So an X-ray comes in in the diagram on the left
and it knocks out an electron from the inner shell of an atom.
And that electron disappears.
And as it disappears, an electron from a shell farther out
jumps in and takes its place.
And when it takes its place,
it sheds electromagnetic radiation.
It sheds an X-ray.
And this X-ray is specific in its wavelength
to the atom that it hits.
And what we wanted to get
was the iron.
Because the ink was written in iron.
And if we can map
where this X-ray that comes out, where it comes from,
we can map all the iron on the page,
then theoretically we can read the image.
The thing is that you need a very powerful light source to do this.
So we took it to the Stanford Synchrotron Radiation Laboratory
in California,
which is a particle accelerator.
Electrons go around one way,
positrons go around the other.
They meet in the middle,
and they create subatomic particles
like the charm quark and the tau lepton.
Now we weren&#39;t actually going to put Archimedes in that beam.
But as the electrons go round at the speed of light,
they shed X-rays.
And this is the most powerful light source in the solar system.
This is called synchrotron radiation,
and it&#39;s normally used to look at things
like proteins and that sort of thing.
But we wanted it to look at atoms, at iron atoms,
so that we could read the page from before and after.
And lo and behold, we found that we could do it.
It took about 17 minutes to do a single page.
So what did we discover?
Well one of the unique texts in Archimedes
is called &quot;The Stomachion.&quot;
And this didn&#39;t exist in Codices A and B.
And we knew that it involved this square.
And this is a perfect square,
and it&#39;s divided into 14 bits.
But no one knew what Archimedes was doing with these 14 bits.
And now we think we know.
He was trying to work out
how many ways you can recombine those 14 bits
and still make a perfect square.
Anyone want to guess the answer?
It&#39;s 17,152 divided into 536 families.
And the important point about this
is that it&#39;s the earliest study in combinatorics in mathematics.
And combinatorics is a wonderful and interesting branch of mathematics.
The really astonishing thing though about this manuscript
is that we looked at the other manuscripts
that the palimpsester had made,
the scribe had made his book out of,
and one of them was a manuscript containing text by Hyperides.
Now Hyperides was an Athenian orator from the fourth century B.C.
He was an exact contemporary of Demosthenes.
And in 338 B.C. he and Demosthenes together
decided that they wanted to stand up
to the military might of Philip of Macedon.
So Athens and Thebes went out to fight Philip of Macedon.
This was a bad idea,
because Philip of Macedon had a son called Alexander the Great,
and they lost the battle of Chaeronea.
Alexander the Great went on to conquer the known world;
Hyperides found himself on trial for treason.
And this is the speech that he gave when he was on trial --

and it&#39;s a great speech:
&quot;Best of all,&quot; he says, &quot;is to win.
But if you can&#39;t win,
then you should fight for a noble cause,
because then you&#39;ll be remembered.
Consider the Spartans.
They won enumerable victories,
but no one remembers what they are
because they were all fought for selfish ends.
The one battle that the Spartans fought that everybody remembers
is the the battle of Thermopylae
where they were butchered to a man,
but fought for the freedom of Greece.&quot;
It was such a great speech
that the Athenian law courts let him off.
He lived for another 10 years,
then the Macedonian faction caught up with him.
They cut out his tongue in mockery of his oratory,
and no one knows what they did with his body.
So this is the discovery of a lost voice from antiquity,
speaking to us, not from the grave,
because his grave doesn&#39;t exist,
but from the Athenian law courts.
Now I should say at this point
that normally when you&#39;re looking
at medieval manuscripts that have been scraped off,
you don&#39;t find unique texts.
And to find two in one manuscript is really something.
To find three is completely weird.
And we found three.
Aristotle&#39;s &quot;Categories&quot;
is one of the foundational texts of Western philosophy.
And we found a third century A.D. commentary on it,
possibly by Galen and probably by Porphyry.
Now all this data that we collected,
all the images, all the raw images,
all the transcriptions that we made and that sort of thing
have been put online under a Creative Commons license
for anyone to use for any commercial purpose.

(Applause)

Why did the owner of the manuscript do this?
He did this because he understands data as well as books.
Now the thing to do with books,
if you want to ensure their long-term utility,
is to hide them away in closets
and let very few people look at them.
The thing to do with data, if you want it to survive,
is to let it out and have everybody have it
with as little control on that data as possible.
And that&#39;s what he did.
And institutions can learn from this.
Because institutions at the moment
confine their data with copyright restrictions and that sort of thing.
And if you want to look at medieval manuscripts on the Web,
at the moment you have to go to the National Library of Y&#39;s site
or the University Library of X&#39;s site,
which is about the most boring way
in which you can deal with digital data.
What you want to do is to aggregate it all together.
Because the Web of the ancient manuscripts of the future
isn&#39;t going to be built by institutions.
It&#39;s going to be built by users,
by people who get this data together,
by people who want to aggregate all sorts of maps
from wherever they come from,
all sorts of medieval romances
from wherever they come from,
people who just want to curate their own glorious selection
of beautiful things.
And that is the future of the Web.
And it&#39;s an attractive and beautiful future,
if only we can make it happen.
Now we at the Walters Art Museum have followed this example,
and we have put up all our manuscripts on the Web
for people to enjoy --
all the raw data, all the descriptions, all the metadata.
under a Creative Commons license.
Now the Walters Art Museum is a small museum
and it has beautiful manuscripts,
but the data is fantastic.
And the result of this
is that if you do a Google search on images right now
and you type in &quot;Illuminated manuscript Koran&quot; for example,
24 of the 28 images you&#39;ll find come from my institution.

(Applause)

Now, let&#39;s think about this for a minute.
What&#39;s in it for the institution?
There are all sorts of things that are in it for the institution.
You can talk about the Humanities and that sort of thing,
but let&#39;s talk about selfish things.

Because what&#39;s really in it for the institution is this:
Now why do people go to the Louvre?
They go to see the Mona Lisa.
Why do they go to see the Mona Lisa?
Because they already know what she looks like.
And they know what she looks like
because they&#39;ve seen pictures of her absolutely everywhere.
Now, there is no need
for these restrictions at all.
And I think that institutions should stand up
and release all their data under unrestricted licenses,
and it would be a great benefit to everybody.
Why don&#39;t we just let everybody have access to this data
and curate their own collection
of ancient knowledge and wonderful and beautiful things
and increase the beauty and the cultural significance
of the Internet.
Thank you very much indeed.

(Applause)

