

Translator: Timothy Covell

Reviewer: Morton Bast
This is about a hidden corner of the labor market.
It&#39;s the world of people who need to work ultra-flexibly,
if they&#39;re to work at all.
So think, for instance,
of someone who has a recurring but unpredictable medical condition,
or somebody who&#39;s caring for a dependent adult,
or a parent with complex child care needs.
Their availability for work can be such that it&#39;s,
&quot;A few hours today.
Maybe I can work tomorrow, but I don&#39;t know if and when yet.&quot;
And it&#39;s extraordinarily difficult for these people
to find the work that they so often need very badly.
Which is a tragedy because there are employers
who can use pools of very flexible local people
booked completely ad hoc around when that person wants to work.
Imagine that you run a cafe.
It&#39;s mid-morning, the place is filling up.
You&#39;re going to have a busy lunchtime rush.
If you could get two extra workers for 90 minutes
to start in an hour&#39;s time,
you&#39;d do it, but they&#39;d have to be reliable, inducted in how your cafe works.
They&#39;d have to be available at very competitive rates.
They&#39;d have to be bookable in about the next minute.
In reality, no recruitment agency wants to handle that sort of business,
so you are going to muddle by, understaffed.
And it&#39;s not just caterers, it&#39;s hoteliers, it&#39;s retailers,
it&#39;s anyone who provides services to the public or businesses.
There&#39;s all sorts of organizations that can use these pools of very flexible people,
possibly already once they&#39;ve been inducted.
At this level of the labor market,
what you need is a marketplace for spare hours.
They do exist. Here&#39;s how they work.
So in this example, a distribution company has said,
we&#39;ve got a rush order that we&#39;ve got to get out of the warehouse tomorrow morning.
Show us everyone who&#39;s available.
It&#39;s found 31 workers.
Everybody on this screen is genuinely available at those specific hours tomorrow.
They&#39;re all contactable in time for this booking.
They&#39;ve all defined the terms on which they will accept bookings.
And this booking is within all the parameters for each individual.
And they would all be legally compliant by doing this booking.
Of course, they&#39;re all trained to work in warehouses.
You can select as many of them as you want.
They&#39;re from multiple agencies.
It&#39;s calculated the charge rate for each person for this specific booking.
And it&#39;s monitoring their reliability.
The people on the top row are the provenly reliable ones.
They&#39;re likely to be more expensive.
In an alternative view of this pool of local, very flexible people,
here&#39;s a market research company,
and it&#39;s inducted maybe 25 local people in how to do street interviewing.
And they&#39;ve got a new campaign. They want to run it next week.
And they&#39;re looking at how many of the people they&#39;ve inducted
are available each hour next week.
And they&#39;ll then decide when to do their street interviews.
But is there more that could be done
for this corner of the labor market?
Because right now there are so many people
who need whatever economic opportunity they can get.
Let&#39;s make it personal.
Imagine that a young woman -- base of the economic pyramid,
very little prospect of getting a job --
what economic activity could she theoretically engage in?
Well, she might be willing to work odd hours
in a call center, in a reception area, in a mail room.

She may be interested in providing local services to her community:
babysitting, local deliveries, pet care.
She may have possessions that she would like to trade
at times she doesn&#39;t need them.
So she might have a sofa bed in her front room that she would like to let out.
She might have a bike, a video games console she only uses occasionally.
And you&#39;re probably thinking -- because you&#39;re all very web-aware --
yes, and we&#39;re in the era of collaborative consumption,
so she can go online and do all this.
She can go to Airbnb to list her sofa bed,
she can go to TaskRabbit.com and say, &quot;I want to do local deliveries,&quot; and so on.
These are good sites, but I believe we can go a step further.
And the key to that is a philosophy that we call modern markets for all.
Markets have changed beyond recognition in the last 20 years,
but only for organizations at the top of the economy.
If you&#39;re a Wall Street trader, you now take it for granted
that you sell your financial assets in a system of markets
that identifies the most profitable opportunities for you in real time,
executes on that in microseconds within the boundaries you&#39;ve set.
It analyzes supply and demand and pricing
and tells you where your next wave of opportunities are coming from.
It manages counterparty risk in incredibly sophisticated ways.
It&#39;s all extremely low overhead.
What have we gained at the bottom of the economy
in terms of markets in the last 20 years?
Basically classified adverts with a search facility.
So why do we have this disparity
between these incredibly sophisticated markets at the top of the economy
that are increasingly sucking more and more activity and resource
out of the main economy into this rarefied level of trading,
and what the rest of us have?
A modern market is more than a website;
it&#39;s a web of interoperable marketplaces,
back office mechanisms, regulatory regimes,
settlement mechanisms, liquidity sources and so on.
And when a Wall Street trader comes into work in the morning,
she does not write a listing for every financial derivative she wants to sell today
and then post that listing on multiple websites
and wait for potential buyers to get in touch
and start negotiating the terms on which she might trade.
In the early days of this modern markets technology,
the financial institutions worked out
how they could leverage their buying power, their back office processes,
their relationships, their networks
to shape these new markets that would create all this new activity.
They asked governments for supporting regulatory regimes,
and in a lot of cases they got it.
But throughout the economy,
there are facilities that could likewise leverage
a new generation of markets
for the benefit of all of us.
And those facilities --
I&#39;m talking about things like the mechanisms that prove our identity,
the licensing authorities
that know what each of us is allowed to do legally at any given time,
the processes by which we resolve disputes through official channels.
These mechanisms, these facilities
are not in the gift of Craigslist or Gumtree or Yahoo,
they&#39;re controlled by the state.
And the policymakers who sit on top of them
are, I suggest, simply not thinking about how those facilities could be used
to underpin a whole new era of markets.
Like everyone else, those policymakers are taking it for granted
that modern markets are the preserve
of organizations powerful enough to create them for themselves.
Suppose we stopped taking that for granted.
Suppose tomorrow morning the prime minister of Britain or the president of the U.S.,
or the leader of any other developed nation,
woke up and said, &quot;I&#39;m never going to be able to create
all the jobs I need in the current climate.
I have got to focus on whatever economic opportunity I can get to my citizens.
And for that they have to be able to access state-of-the-art markets.
How do I make that happen?&quot;
And I think I can see a few eyes rolling.
Politicians in a big, complex, sophisticated I.T. project?
Oh, that&#39;s going to be a disaster waiting to happen.
Not necessarily.
There is a precedent for technology-enabled service
that has been initiated by politicians in multiple countries

and has been hugely successful:
national lotteries.
Let&#39;s take Britain as an example.
Our government didn&#39;t design the national lottery,
it didn&#39;t fund the national lottery, it doesn&#39;t operate the national lottery.
It simply passed the National Lottery Act and this is what followed.
This act defines what a national lottery will look like.
It specifies certain benefits
that the state can uniquely bestow on the operators.
And it puts some obligations on those operators.
In terms of spreading gambling activity to the masses,
this was an unqualified success.
But let&#39;s suppose that our aim
is to bring new economic activity to the base of the pyramid.
Could we use the same model?
I believe we could.
So imagine that policymakers outlined a facility.
Let&#39;s call it national e-markets, NEMs for short.
Think of it as a regulated public utility.
So it&#39;s on a par with the water supply or the road network.
And it&#39;s a series of markets for low-level trade
that can be fulfilled by a person or a small company.
And government has certain benefits
it can uniquely bestow on these markets.
It&#39;s about public spending going through these markets
to buy public services at the local level.
It&#39;s about interfacing these markets
direct into the highest official channels in the land.
It&#39;s about enshrining government&#39;s role as a publicist for these markets.
It&#39;s about deregulating some sectors
so that local people can enter them.
So, taxi journeys might be one example.
And there are certain obligations that should go with those benefits
to be placed on the operators,
and the key one is, of course,
that the operators pay for everything,
including all the interfacing into the public sector.
So imagine that the operators make their return
by building a percentage markup into each transaction.
Imagine that there&#39;s a concession period
defined of maybe 15 years
in which they can take all these benefits and run with them.
And imagine that the consortia who bid to run it are told,
whoever comes in at the lowest percentage markup on each transaction
to fund the whole thing
will get the deal.
So government then exits the frame.
This is now in the hands of the consortium.
Either they are going to unlock an awful lot of economic opportunity
and make a percentage on all of it
or it&#39;s all going to crash and burn,
which is tough on their shareholders.
It doesn&#39;t bother the taxpayer necessarily.
And there would be no constraints on alternative markets.
So this would just be one more choice
among millions of Internet forums.
But it could be very different,
because having access to those state-backed facilities
could incentivize this consortium
to seriously invest in the service.
Because they would have to get a lot of these small transactions going
to start making their return.
So we&#39;re talking about sectors like home hair care,
the hire of toys, farm work,
hire of clothes even, meals delivered to your door,
services for tourists, home care.
This would be a world of very small trades, but very well-informed,
because national e-markets will deliver data.
So this is a local person
potentially deciding whether to enter the babysitting market.
And they might be aware that they would have to fund vetting and training
if they wanted to go into that market.
They&#39;d have to do assessment interviews with local parents
who wanted a pool of babysitters.
Is it worth their while?
Should they be looking at other sectors?
Should they be moving to another part of the country
where there&#39;s a shortage of babysitters?
This kind of data can become routine.
And this data can be used by investors.
So if there&#39;s a problem with a shortage of babysitters in some parts of the country
and the problem is nobody can afford the vetting and training,
an investor can pay for it
and the system will tithe back the enhanced earnings of the individuals
for maybe the next two years.
This is a world of atomized capitalism.
So it&#39;s small trades by small people,
but it&#39;s very informed, safe, convenient, low-overhead and immediate.
Some rough research suggests this could unlock
around 100 million pounds&#39; worth a day of new economic activity
in a country the size of the U.K.
Does that sound improbable to you?
That&#39;s what a lot of people said about turbo trading
in financial exchanges 20 years ago.
Do not underestimate the transformative power
of truly modern markets.
Thank you.

(Applause)

