
Do you know
that we have 1.4 million cellular radio masts
deployed worldwide?
And these are base stations.
And we also have
more than five billion
of these devices here.
These are cellular mobile phones.
And with these mobile phones,
we transmit more than 600 terabytes of data
every month.
This is a 6 with 14 zeroes --
a very large number.
And wireless communications
has become a utility
like electricity and water.
We use it everyday. We use it in our everyday lives now --
in our private lives, in our business lives.
And we even have to be asked sometimes, very kindly,
to switch off the mobile phone at events like this
for good reasons.
And it&#39;s this importance
why I decided to look into the issues
that this technology has,
because it&#39;s so fundamental to our lives.
And one of the issues is capacity.
The way we transmit wireless data is by using electromagnetic waves --
in particular, radio waves.
And radio waves are limited.
They are scarce; they are expensive;
and we only have a certain range of it.
And it&#39;s this limitation
that doesn&#39;t cope
with the demand of wireless data transmissions
and the number of bytes and data which are transmitted every month.
And we are simply running out of spectrum.
There&#39;s another problem.
That is efficiency.
These 1.4 million cellular radio masts, or base stations,
consume a lot of energy.
And mind you, most of the energy
is not used to transmit the radio waves,
it is used to cool the base stations.
Then the efficiency of such a base station
is only at about five percent.
And that creates a big problem.
Then there&#39;s another issue that you&#39;re all aware of.
You have to switch off your mobile phone
during flights.
In hospitals, they are security issues.
And security is another issue.
These radio waves penetrate through walls.
They can be intercepted,
and somebody can make use of your network
if he has bad intentions.
So these are the main four issues.
But on the other hand,

we have 14 billion of these:
light bulbs, light.
And light is part of the electromagnetic spectrum.
So let&#39;s look at this in the context
of the entire electromagnetic spectrum, where we have gamma rays.
You don&#39;t want to get close to gamma rays, it could be dangerous.
X-rays, useful when you go to hospitals.
Then there&#39;s ultraviolet light.
it&#39;s good for a nice suntan,
but otherwise dangerous for the human body.
Infrared --
due to eye safety regulations,
can be only used with low power.
And then we have the radio waves, they have the issues I&#39;ve just mentioned.
And in the middle there, we have this visible light spectrum.
It&#39;s light,
and light has been around for many millions of years.
And in fact, it has created us,
has created life,
has created all the stuff of life.
So it&#39;s inherently safe to use.
And wouldn&#39;t it be great to use that for wireless communications?
Not only that, I compared [it to] the entire spectrum.
I compared the radio waves spectrum --
the size of it --
with the size of the visible light spectrum.
And guess what?
We have 10,000 times more of that spectrum,
which is there for us to use.
So not only do we have this huge amount of spectrum,
let&#39;s compare that with a number I&#39;ve just mentioned.
We have 1.4 million
expensively deployed,
inefficient radio cellular base stations.
And multiply that by 10,000,
then you end up at 14 billion.
14 billion is the number of light bulbs installed already.
So we have the infrastructure there.
Look at the ceiling, you see all these light bulbs.
Go to the main floor, you see these light bulbs.
Can we use them for communications?
Yes.
What do we need to do?
The one thing we need to do
is we have to replace these inefficient incandescent light bulbs,
florescent lights,
with this new technology of LED,
LED light bulbs.
An LED is a semiconductor. It&#39;s an electronic device.
And it has a very nice acute property.
Its intensity can be modulated
at very high speeds,
and it can be switched off at very high speeds.
And this is a fundamental basic property
that we exploit
with our technology.
So let&#39;s show how we do that.
Let&#39;s go to the closest neighbor to the visible light spectrum --
go to remote controls.
You all know remote controls have an infrared LED --
basically you switch on the LED, and if it&#39;s off, you switch it off.
And it creates a simple, low-speed data stream
in 10,000 bits per second,
20,000 bits per second.
Not usable for a YouTube video.
What we have done
is we have developed a technology
with which we can furthermore
replace the remote control of our light bulb.
We transmit with our technology,
not only a single data stream,
we transmit thousands of data streams
in parallel,
at even higher speeds.
And the technology we have developed --
it&#39;s called SIM OFDM.
And it&#39;s spacial modulation --
these are the only technical terms, I&#39;m not going into details --
but this is how we enabled
that light source
to transmit data.
You will say, &quot;Okay, this is nice --
a slide created in 10 minutes.&quot;
But not only that.
What we&#39;ve done
is we have also developed a demonstrator.
And I&#39;m showing for the first time in public
this visible light demonstrator.
And what we have here
is no ordinary desk lamp.
We fit in an LED light bulb,
worth three U.S. dollars,
put in our signal processing technology.
And then what we have here is a little hole.
And the light goes through that hole.
There&#39;s a receiver.
The receiver will convert these little, subtle changes in the amplitude
that we create there
into an electrical signal.
And that signal is then converted back
to a high-speed data stream.
In the future we hope
that we can integrate this little hole
into these smart phones.
And not only integrate a photo detector here,
but maybe use the camera inside.
So what happens
when I switch on that light?
As you would expect,
it&#39;s a light, a desk lamp.
Put your book beneath it and you can read.
It&#39;s illuminating the space.
But at the same time, you see this video coming up here.
And that&#39;s a video, a high-definition video
that is transmitted through that light beam.
You&#39;re critical.
You think, &quot;Ha, ha, ha.
This is a smart academic doing a little bit of tricks here.&quot;
But let me do this.

(Applause)

Once again.
Still don&#39;t believe?
It is this light
that transmits this high-definition video in a split stream.
And if you look at the light,
it is illuminating as you would expect.
You don&#39;t notice with your human eye.
You don&#39;t notice the subtle changes in the amplitude
that we impress onto this light bulb.
It&#39;s serving the purpose of illumination,
but at the same time, we are able to transmit this data.
And you see,
even light from the ceiling comes down here to the receiver.
It can ignore that constant light,
because all the receiver&#39;s interested in
are subtle changes.
You also have a critical question now, and
you say, &quot;Okay,
do I have to have the light on all the time
to have this working?&quot;
And the answer is yes.
But, you can dim down the light
to a level that it appears to be off.
And you are still able to transmit data -- that&#39;s possible.
So I&#39;ve mentioned to you the four challenges.

Capacity:
We have 10,000 times more spectrum,
10,000 times more LEDs
installed already in the infrastructure there.
You would agree with me, hopefully,
there&#39;s no issue of capacity anymore.

Efficiency:
This is data through illumination --
it&#39;s first of all an illumination device.
And if you do the energy budget,
the data transmission comes for free --
highly energy efficient.
I don&#39;t mention the high energy efficiency
of these LED light bulbs.
If the whole world would deploy them,
you would save hundreds of power plants.
That&#39;s aside.
And then I&#39;ve mentioned the availability.
You will agree with me that we have lights in the hospital.
You need to see what to do.
You have lights in an aircraft.
So it&#39;s everywhere in a day there is light.
Look around. Everywhere. Look at your smart phone.
It has a flashlight, an LED flashlight.
These are potential sources for high-speed data transmission.
And then there&#39;s security.
You would agree with me
that light doesn&#39;t penetrate through walls.
So no one, if I have a light here,
if I have secure data,
no one on the other side of this room through that wall
would be able to read that data.
And there&#39;s only data where there is light.
So if I don&#39;t want that receiver to receive the data,
then what I could do,
turn it away.
So the data goes in that direction, not there anymore.
Now we can in fact see where the data is going to.
So for me,
the applications of it,
to me, are beyond imagination at the moment.
We have had a century of very nice, smart application developers.
And you only have to notice, where we have light,
there is a potential way to transmit data.
But I can give you a few examples.
Well you may see the impact already now.
This is a remote operated vehicle
beneath the ocean.
And they use light to illuminate space down there.
And this light can be used to transmit wireless data
that these things [use] to communicate with each other.
Intrinsically safe environments
like this petrochemical plant --
you can&#39;t use RF, it may generate antenna sparks,
but you can use light -- you see plenty of light there.
In hospitals,
for new medical instruments;
in streets for traffic control.
Cars have LED-based headlights, LED-based back lights,
and cars can communicate with each other
and prevent accidents
in the way that they exchange information.
Traffic lights can communicate to the car and so on.
And then you have these millions of street lamps
deployed around the world.
And every street lamp could be a free access point.
We call it, in fact, a Li-Fi,
light-fidelity.
And then we have these aircraft cabins.
There are hundreds of lights in an aircraft cabin,
and each of these lights
could be a potential transmitter of wireless data.
So you could enjoy your most favorite TED video
on your long flight back home.
Online life. So that is a vision, I think, that is possible.
So, all we would need to do
is to fit a small microchip
to every potential illumination device.
And this would then combine

two basic functionalities:
illumination and wireless data transmission.
And it&#39;s this symbiosis that I personally believe
could solve the four essential problems
that face us in wireless communication these days.
And in the future,
you would not only have 14 billion light bulbs,
you may have 14 billion Li-Fis
deployed worldwide --
for a cleaner, a greener,
and even a brighter future.
Thank you.

(Applause)

