

Translator: Morton Bast

Reviewer: Thu-Huong Ha
Good evening.
We are in this wonderful
open-air amphitheater
and we are enjoying ourselves
in that mild evening
temperature tonight,
but when Qatar will host
the football World Cup
10 years from now,
2022,
we already heard it will be
in the hot, very hot and sunny
summer months of June and July.
And when Qatar has been assigned
to the World Cup all, many
people around the world have been
wondering, how would it be
possible that football players
show spectacular football,
run around in this desert
climate? How would it be
possible that spectators sit,
enjoy themselves in open-air
stadia in this hot environment?
Together with the architects of
Albert Speer &amp; Partner, our engineers
from Transsolar have been
supporting, have been developing
open-air stadia based on 100 percent
solar power, on 100 percent solar cooling.
Let me tell you about that,
but let me start with comfort.
Let me start with the aspect
of comfort, because many people
are confusing
ambient temperature
with thermal comfort.
We are used to looking at charts like
that, and you see this red line
showing the air temperature
in June and July, and yes, that&#39;s right,
it&#39;s picking up to 45 degrees C.
It&#39;s actually very hot.
But air temperature is not
the full set of climatic
parameters which define comfort.
Let me show you analysis
a colleague of mine did looking
on different football, World Cups,
Olympic Games around the world,
looking on the comfort
and analyzing the comfort
people have perceived at these
different sport activities,
and let me start with Mexico.
Mexico temperature has been, air
temperature has been something between
15, up to 30 degrees C, and people
enjoyed themselves.
It was a very comfortable game
in Mexico City. Have a look.
Orlando, same kind of stadium,
open-air stadium. People have
been sitting in the strong sun,
in the very high humidity
in the afternoon, and they
did not enjoy. It was not comfortable.
The air temperature was not too high, but it was not
comfortable during these games.
What about Seoul? Seoul, because
of broadcast rights, all the
games have been in the late
afternoon. Sun has already been
set, so the games have been
perceived as comfortable.
What about Athens? Mediterranean
climate, but in the sun it was
not comfortable. They didn&#39;t perceive comfort.
And we know that from Spain,
we know that &quot;sol y sombra.&quot;
If you have a ticket, and you
get a ticket for the shade,
you pay more, because you&#39;re
in a more comfortable environment.
What about Beijing?
It&#39;s again, sun in the day
and high humidity,
and it was not comfortable.
So if I overlay, and if you
overlay all these comfort
envelopes, what we see is,
in all these places, air temperature has
been ranging something from 25
to 35, and if you go on
the line, 30, of 30 degrees C
ambient temperatures. If you
go along that line you see
there has been all kind of
comfort, all kinds of perceived
outdoor comfort, ranging from
very comfortable
to very uncomfortable.
So why is that?
This is because there are
more parameters influencing
our thermal comfort, which is
the sun, the direct sun,
the diffuse sun, which is wind,
strong wind, mild wind, which is
air humidity, which is
the radiant temperature of the
surroundings where we are in.
And this is air temperature.
All these parameters go into
the comfort feeling of our
human body, and scientists
have developed a parameter,
which is the perceived
temperature, where all these
parameters go in and help
designers to understand
which is the driving parameter
that I feel comfort or that
I don&#39;t feel comfort.
Which is the driving parameter
which gives me a perceived
temperature? And these parameters,
these climatic parameters are
related to the human metabolism.
Because of our metabolism,
we as human beings,
we produce heat.
I&#39;m excited, I&#39;m talking to you,
I&#39;m probably producing
150 watts
at the moment. You are sitting,
you are relaxed, you&#39;re looking
at me. It&#39;s probably 100
watts each person is producing,
and we need to get rid of that
energy. I need, with my body,
to get rid of the energy, and
the harder it is for myself,
for my body, to get rid of the
energy, the less comfort I feel.
That&#39;s it. And if I don&#39;t
get rid of the energy,
I will die.
If we overlay what happens
during the football World Cup,
what will happen in June, July,
we will see, yes, air
temperature will be much higher,
but because the games and
the plays will be in the afternoon,
it&#39;s probably the same comfort
rating we&#39;ve found in other
places which has perceived
as non-comfortable.
So we sat together with a team
which prepared the Bid Book, or goal,
that we said, let&#39;s aim
for perceived temperature,
for outdoor comfort in this range,
which is perceived with a
temperature of 32 degrees
Celsius perceived temperature,
which is extremely comfortable.
People would feel really fine
in an open outdoor environment.
But what does it mean?
If we just look on what happens,
we see, temperature&#39;s too high.
If we apply the best architectural design,
climate engineering design,
we won&#39;t get much better.
So we need to do something active.
We need, for instance, to bring
in radiant cooling technology,
and we need to combine this
with so-called soft conditioning.
And how does it look like in a stadium?
So the stadium has a few
elements which create that
outdoor comfort. First of all,
it&#39;s shading. It needs
to protect where the people
are sitting against strong
and warm wind.
But that&#39;s not all what we need
to do. We need to use
active systems.
Instead of blowing a hurricane
of chilled air through the stadium,
we can use radiant
cooling technologies, like a
floor heating system where water
pipes are embedded in the floor.
And just by using cold water
going through the water pipes,
you can release the heat
which is absorbed during the day
in the stadium, so you can
create that comfort, and then by
adding dry air instead of
down-chilled air, the spectators
and the football players can
adjust to their individual
comfort needs, to their
individual energy balance.
They can adjust and find
their comfort they need to find.
There are 12 stadia probably
to come, but there are
32 training pitches where
all the individual countries
are going to train.

We applied the same concept:
shading of the training pitch,
using a shelter against wind,
then using the grass.
Natural-watered lawn is a
very good cooling source
stabilizing temperature,
and using dehumidified air to
create comfort.
But even the best passive design
wouldn&#39;t help.
We need active system.
And how do we do that?
Our idea for the bid was
100 percent solar cooling,
based on the idea that we use
the roof of the stadia,
we cover the roofs of the stadia
with PV systems.
We don&#39;t borrow any energy
from history.
We are not using fossil energies.
We are not borrowing energy
from our neighbors.
We&#39;re using energy we can harvest
on our roofs, and also on the
training pitches, which will be
covered with large, flexible
membranes, and we will see
in the next years an industry
coming up with flexible
photovoltaics, giving
the possibilities of shading
against strong sun and producing
electric energy in the same time.
And this energy now is
harvested throughout the year,
sent into the grid,
is replacing fossils
in the grid, and when I need it
for the cooling, I take it
back from the grid and I
use the solar energy
which I have brought to the grid
back when I need
it for the solar cooling.
And I can do that in the first
year and I can balance that
in the next 10, and the next
20 years, this energy,
which is necessary to condition
a World Cup in Qatar,
the next 20 years, this energy
goes into the grid of Qatar.
So this -- 
(Applause)

Thank you very much. 
(Applause)

This is not only useful
for stadia. We can use that also
in open-air places and streets,
and we&#39;ve been working on
the City of the Future
in Masdar, which is in the
United Emirates, Abu Dhabi.
And I had the pleasure to work
on the central plaza.
And the same idea to use there,
to create outdoor conditions
which are perceived
as comfortable. People enjoy
going there instead of going
into a shopping mall, which is
chilled down and which is
cooled. We wanted to create
an outdoor space
which is so comfortable that
people can go there in the
early afternoon, even in these
sunny and hot summer months,
and they can enjoy and meet there
with their families. 
(Applause)


And the same concept:
shade against the sun,
shade against the wind,
and use, use and take advantage
of the sun you can harvest
on your footprint.
And these beautiful umbrellas.
So I&#39;d like to encourage you
to pay attention to your
thermal comfort, to your
thermal environment,
tonight and tomorrow,
and if you&#39;d like to learn more
about that, I invite you
to go to our website.
We uploaded a very simple
perceived temperature calculator
where you can check out
about your outdoor comfort.
And I also hope that you
share the idea that
if engineers and designers
can use all these different
climatic parameters,
it will be possible to create
really good and comfortable
outdoor conditions,
to change our thermal perception
that we feel comfortable
in an outdoor environment,
and we can do that
with the best passive design,
but also using the energy source
of the site in Qatar which is
the sun.

(Applause)

Thank you very much. 
(Applause)

Shukran. 
(Applause)

