

Translator: Camille Martínez
This is my favorite place on earth,
Salar de Uyuni in Bolivia.
And when it&#39;s covered
in a thin layer of water,
it reflects the clouds.
There are days when you feel
as if you&#39;re floating among the clouds.
But there are days
when the horizon disappears;
there&#39;s no longer a top or a bottom.
You feel immersed in something bigger.
It was there that one night
I woke up from a dream,
and I saw that the stars
were also reflected on the water.
And that wasn&#39;t a dream.
It was as if you could walk
among the stars.
With every step I took,
the stars reverberated under my feet.
It was like I was floating in the universe
among clouds of galaxies.
But what&#39;s floating there today
are not just clouds of galaxies
but also clouds of plastic.
These are the footprints
we&#39;re leaving on the planet.
They&#39;re signs of an era
in which the behavior of some humans
is making a global impact
on our ecosystems.
This era is called the Anthropocene.
There&#39;s also another type
of toxic clouds that float in the air,
like the ones that form
from carbon dioxide emissions
and from the burning of fossil fuels --
oil, carbon, gas --
clouds that, when we see them,
pollute our dreams.
I don&#39;t know about all of you,
but I&#39;ve always dreamed of floating
among the clouds.
Maybe today we can imagine together
other types of clouds,
clouds we can live with.
If you&#39;re wondering

about that photo, I&#39;ll explain:
it looks like a collage
or photomontage -- something weird.
No; it&#39;s reality.

But sometimes I ask myself:
What is reality?

According to Alexander Kluge:
&quot;Human beings are not
interested in reality.
They can’t be; it’s part
of the human essence.
They have desires.
These desires are totally opposed
to any form of reality.
They prefer to lie
than to become divorced
from their desires.&quot;
But how can we learn
to float among the clouds?
As an artist, I thought we could start
building a flying museum.

You&#39;re probably wondering:
With plastic bags?
In 2007, with a community of people
all over the world,
we began to collect used plastic bags --
not new ones.
And we washed them,
we cut them up,
we glued them together,
and we began to draw on them,
creating a huge canvas.
We made a collection of drawings,
of personal stories
and of friendships.
And when you join them,
bend them and fold them,
it creates a space full of air.
When the sun comes up from the horizon,
the museum rises up to the sky.
That&#39;s why we call it,
&quot;The Aero-Solar Museum.&quot;
And from this simple idea,
we learned how to float in the air
in a radically new way,
without using any type of fuel.
The difference in temperature
between the interior and the exterior
is what makes us rise up.
That way,
we don&#39;t use fossil fuels
or helium or hydrogen;
we don&#39;t use solar panels
or batteries or motors.
We discovered a way that&#39;s simple,
clean and accessible to the whole world
to lift ourselves up.
I remember when I was at NASA in 2009
with 120 engineers.
You guys know, too,
when you go up in a plane,
the control panels are gigantic.
And what we&#39;re doing is really complex,
and when I started coming in
with the plastic bags, saying,
&quot;But we have a different way ...&quot;
people had a hard time
understanding the concept.
Seeing the power of this idea,
we started to initiate a new era;
one that would leave behind
the violence of the Anthropocene
and give way to a new era,
which we call the &quot;Aerocene&quot; --
an era of ecological awareness,
in which we learn to float together,
live together in the air,
and come to an ethical commitment
with the atmosphere and with planet earth.
That&#39;s why I&#39;ve brought
this backpack today.
Let&#39;s see ...
OK. This is a balloon
that we also refer to as a sculpture.
And if it&#39;s sunny out tomorrow,
we can go out and fly --
though, no, the weather
in Vancouver isn&#39;t --

(Laughter)

it&#39;s not very ...
very favorable.
So, what other features does it have?
It has sensors that, when it moves,
make sort of drawings in the air.
It also has other sensors.
I always think that first
you have to feel it,
and then you can measure it;
you need to hear the sounds
of the atmosphere,
of the climate, of the hot air,
in order to then measure the ozone,
the carbon dioxide.
We&#39;re developing these sensors
together with different communities
all over the world
in order to reconnect with the climate,
the temperature and the environment,
because there are other
species in the air;
in these excursions
towards the atmosphere,
we&#39;re not alone.
The air is full of clouds of life.
We live at the bottom of an ocean of air.
And this same sculpture,
this exact one in my hands,
flew 375 miles -- 12 hours --
from Germany to Poland,
on a fuel-free trip.
But it wasn&#39;t free from crossing borders.
The trip was much more complicated
than what we imagined;
air space is as regulated and militarized
as land space.
To fly using the winds,
the heat of the sun
and the radiant energy of the earth
is complex and beautiful.
But even more complex
will be getting the permits
to cross the air space
of each of the different countries
that we fly over using wind.
At COP21, the Paris Climate Conference,
we presented these spherical sculptures
that could transport us
all over the world.
But how can we fly using the wind
to arrive at our destination?
Together with MIT, we developed a program
that predicts how we can navigate
the wind highways.
For example, if I had to return
to Berlin from Vancouver,
the first thing I would need to do
is choose an altitude.
At different altitudes,
there are different directions
and different speeds.
The red line is tomorrow
and the orange, the day after tomorrow.
And there it goes.
You can see, the best day
to fly back to Berlin --
so now, traveling using only wind --
is in six days.
And we can get to 105 miles
from the center of Berlin
without burning a single drop of fuel,
being transported only by wind currents.
So we thought that these trajectories
that we drew with the wind
could become signatures, declaring
&quot;Independence from Fossil Fuels Day.&quot;
More and more of us
are experiencing the air
in a different way.
You&#39;re all familiar with Earth Day.

We think we should also celebrate Air Day:
it&#39;s a pact that we make with the earth,
an ethical commitment to the atmosphere.
But let&#39;s keep thinking and dreaming.
We&#39;ve learned that the bigger
the sculptures are,
the more weight they can lift.
Remember,
they rise up only with hot air
that&#39;s been heated by the sun.
Using this approach, we can learn
to build gardens in the air.
Could we one day live in a garden
the size of the earth?
Could we live in an ecosystem
floating among the clouds?
Answering these questions
isn&#39;t just a technological challenge;
it&#39;s a way to reexamine
the freedom of movement between countries,
and of overcoming the political,
social, cultural and military restrictions
of contemporary societies.
Because in the end,
the air belongs to everybody
and doesn&#39;t answer to any government.

(Applause)

And like we said earlier,
our imagination is the force
that allows us to create these places.
This is an installation I did
at the Metropolitan Museum
of Art in New York.

It asks the question:
What might these transnational
spaces be like?
And once we inhabit those spaces,
we need to learn how to move within them,
to walk among the clouds,
where every movement affects
everyone else&#39;s movements;
the body weight and proximity
between people
will cause the space to expand ...
or contract.
There we are, suspended
72 feet in the air.
When two or more people
get too close together,
even those farthest away are affected --
everyone falls to the same spot.
These are fragile ecosystems.
And it&#39;s between these spheres
that we build nets that connect us.
There are moments
when we have to face the void,
and fear can paralyze us.
One of the most beautiful things
about this exhibit
is the sense of solidarity generated
when we face these new &quot;aero-graphs.&quot;
Finally,
let me tell you one last story.
On July 16, 1945,
on the White Sands of New Mexico,
an atomic bomb was detonated
for the first time.
As a result of this explosion,
a cloud of radioactive particles
disseminated all over the earth,
marking the beginning
of the Anthropocene era.
Seventy years later, on November 8, 2015,
in the same place,
another event occurred.
For the first time in history,
we lifted a person into the air
using only the sun,
without burning any fossil fuels.
As the sun rose up above the horizon,
we rose up, too,
silently,
slowly,
with no explosions.
We felt as if gravity had been inverted;
it wasn&#39;t pulling us
toward the center of the earth,
but toward the universe.
If Neil Armstrong said,
when he walked on the moon,
&quot;That&#39;s one small step for man,
one giant leap for mankind,&quot;

perhaps what we ought to ask ourselves is:
What steps do we need to take today?
In the Aerocene era,
our steps are much smaller,
but radically different;
they&#39;re steps that began with a bag
full of air and wishes,
but that can carry us
to independence from fossil fuels
and the opportunity to celebrate Air Day;
steps that won&#39;t leave footprints
on other planets
until we&#39;ve learned to walk
in the atmosphere of this one.
The landscapes are tiny
and the steps are tiny,
but I hope we can take them together.
And I&#39;m sure that these steps will lead us
much further than the moon,
so we can learn to float
with our feet on the ground.
Thank you.

(Applause)

