
My work focuses on the connection of
both thinking about our community life
being part of the environment
where architecture grows from the natural
local conditions and traditions.
Today I brought two recent projects
as an example of this.
Both projects are in emerging countries,
one in Ethiopia and another one in Tunisia.
And also they have in common
that the different analyses from different perspectives
becomes an essential part of the final piece of architecture.
The first example started with an invitation
to design a multistory shopping mall
in Ethiopia&#39;s capital city Addis Ababa.
And this is the type of building
we were shown as an example, to my team and myself,
of what we had to design.
At first, the first thing I thought was,
I want to run away.

(Laughter)

After seeing a few of these buildings --
there are many in the city --
we realized that they have three very big points.
First, these buildings, they are almost empty
because they have very large shops
where people cannot afford to buy things.
Second, they need tons of energy to perform
because of the skin treatment with glass
that creates heat in the inside,
and then you need a lot of cooling.
In a city where this shouldn&#39;t happen
because they have really mild weather
that ranges from 20 to 25 degrees the whole year.
And third is that their image has nothing to do
with Africa and with Ethiopia.
It is a pity in a place that has such rich culture and traditions.
Also during our first visit to Ethiopia,
I was really captivated by the old merkato
that is this open-air structure
where thousands of people, they go and buy things
every day from small vendors.
And also it has this idea of the public space
that uses the outdoors to create activity.
So I thought, this is what I really want to design,
not a shopping mall.
But the question was how we could do a multistory,
contemporary building with these principles.
The next challenge was when we looked at the site,
that is, in a really growing area of the city,
where most of these buildings that you see in the image,
they were not there.
And it&#39;s also between two parallel streets
that don&#39;t have any connection for hundreds of meters.
So the first thing we did was to create a connection
between these two streets,
putting all the entrances of the building.
And this extends with an inclined atrium
that creates an open-air space in the building
that self-protects itself with its own shape
from the sun and the rain.
And around this void
we placed this idea of the market with small shops,
that change in each floor because of the shape of the void.
I also thought, how to close the building?
And I really wanted to find a solution
that would respond to the local climate conditions.
And I started thinking about the textile
like a shell made of concrete
with perforations that would let the air in,
and also the light, but in a filtered way.
And then the inspiration came from these beautiful 
patterns of the Ethiopian women&#39;s dresses.
That they have fractal geometry properties
and this helped me to shape the whole facade.
And we are building that
with these small prefabricated pieces
that are the windows that let the air and the light
in a controlled way inside the building.
And this is complemented by these small colored glasses
that use the light from the inside of the building
to light up the building at night.
With these ideas it was not easy first to convince the developers
because they were like,
&quot;This is not a shopping mall. We didn&#39;t ask for that.&quot;
But then we all realized that this idea of the market
happened to be a lot more profitable than the idea of the shopping mall
because basically they had more shops to sell.
And also that the idea of the facade was much, much cheaper,
not only because of the material compared with the glass,
but also because we didn&#39;t need to have air conditioning anymore.
So we created some budget savings
that we used to implement the project.
And the first implementation was to think
about how we could make the building self-sufficient in terms of energy
in a city that has electricity cuts almost every day.
So we created a huge asset by placing photovoltaics there on the roof.
And then under those panels
we thought about the roof like a new public space with gathering areas and bars
that would create this urban oasis.
And these porches on the roof,
all together they collect the water to reuse for sanitation on the inside.
Hopefully by the beginning of next year, because we are already on the fifth floor of the construction.
The second example is a master plan
of 2,000 apartments and facilities in the city of Tunis.
And for doing such a big project, the biggest project I&#39;ve ever designed,
I really needed to understand the city of Tunis,
but also its surroundings and the tradition and culture.
During that analysis I paid special attention to the medina
that is this 1,000-year-old structure that used to be closed by a wall,
opened by twelve different gates, connected by almost straight lines.
When I went to the site, the first design operation we did
was to extend the existing streets, creating 12 initial blocks
similar in size and characteristics to the ones we have in Barcelona
and other cities in Europe with these courtyards.
On top of that, we selected some strategic points
reminded of this idea of the gates and connecting them by straight lines,
and this modified this initial pattern.
And the last operation was to think about the cell,
the small cell of the project, like the apartment,
as an essential part of the master plan.
And for that I thought, what would be the best orientation
in the Mediterranean climate for an apartment?
And it&#39;s north-south, because it creates a thermal difference between both sides of the house
and then a natural ventilation.
So we overlap a pattern that makes sure that most of the apartments
are perfectly oriented in that direction.
And this is the result
that is almost like a combination of the European block and the Arab city.
It has these blocks with courtyards,
and then on the ground floor
you have all these connections for the pedestrians.
And also it responds to the local regulations that establish
a higher density on the upper levels and a lower density on the ground floor.
And it also reinforces this idea of the gates.
The volume has this connecting shape
that shades itself with three different types of apartments
and also lets the light go on the ground floor in a very dense neighborhood
And in the courtyards there are the different facilities,
such as a gym and a kindergarten
and close by, a series of commercial [spaces] that bring activity to the ground floor.
The roof, which is my favorite space of the project
is almost like giving back to the community the space taken by the construction.
And it&#39;s where all the neighbors, they can go up and socialize,
and do activities such as having a two-kilometer run in the morning,
jumping from one building to another.
These two examples,
they have a common approach in the design process.
And also, they are in emerging countries where you can see
the cities literally growing.
In these cities, the impact of architecture in people&#39;s lives of today and tomorrow
changes the local communities and economies at the same speed as the buildings grow.
For this reason, I see even more importance
to look at architecture finding simple but affordable solutions
that enhance the relationship between the community and the environment
and that aim to connect nature and people.
Thank you very much.

(Applause)

