
The night before I was heading for Scotland,
I was invited to host the final
of &quot;China&#39;s Got Talent&quot; show in Shanghai
with the 80,000 live audience in the stadium.
Guess who was the performing guest?
Susan Boyle.
And I told her, &quot;I&#39;m going to Scotland the next day.&quot;
She sang beautifully,

and she even managed to say a few words in Chinese:
送你葱
So it&#39;s not like &quot;hello&quot; or &quot;thank you,&quot;
that ordinary stuff.
It means &quot;green onion for free.&quot;
Why did she say that?
Because it was a line
from our Chinese parallel Susan Boyle --
a 50-some year-old woman,
a vegetable vendor in Shanghai,
who loves singing Western opera,
but she didn&#39;t understand
any English or French or Italian,
so she managed to fill in the lyrics
with vegetable names in Chinese.

(Laughter)

And the last sentence of Nessun Dorma
that she was singing in the stadium
was &quot;green onion for free.&quot;
So [as] Susan Boyle was saying that,
80,000 live audience sang together.
That was hilarious.
So I guess both Susan Boyle
and this vegetable vendor in Shanghai
belonged to otherness.
They were the least expected to be successful
in the business called entertainment,
yet their courage and talent brought them through.
And a show and a platform
gave them the stage
to realize their dreams.
Well, being different is not that difficult.
We are all different
from different perspectives.
But I think being different is good,
because you present a different point of view.
You may have the chance to make a difference.
My generation has been very fortunate
to witness and participate
in the historic transformation of China
that has made so many changes
in the past 20, 30 years.
I remember that in the year of 1990,
when I was graduating from college,
I was applying for a job in the sales department
of the first five-star hotel in Beijing,
Great Wall Sheraton -- it&#39;s still there.
So after being interrogated
by this Japanese manager for a half an hour,
he finally said,
&quot;So, Miss Yang,
do you have any questions to ask me?&quot;
I summoned my courage and poise and said,
&quot;Yes, but could you let me know,
what actually do you sell?&quot;
I didn&#39;t have a clue what a sales department was about
in a five-star hotel.
That was the first day I set my foot
in a five-star hotel.
Around the same time,
I was going through an audition --
the first ever open audition
by national television in China --
with another thousand college girls.
The producer told us
they were looking for some sweet, innocent
and beautiful fresh face.
So when it was my turn, I stood up and said,
&quot;Why [do] women&#39;s personalities on television
always have to be beautiful, sweet, innocent
and, you know, supportive?
Why can&#39;t they have their own ideas
and their own voice?&quot;
I thought I kind of offended them.
But actually, they were impressed by my words.
And so I was in the second round of competition,
and then the third and the fourth.
After seven rounds of competition,
I was the last one to survive it.
So I was on a national television prime-time show.
And believe it or not,
that was the first show on Chinese television
that allowed its hosts
to speak out of their own minds
without reading an approved script.

(Applause)

And my weekly audience at that time
was between 200 to 300 million people.
Well after a few years,
I decided to go to the U.S. and Columbia University
to pursue my postgraduate studies,
and then started my own media company,
which was unthought of
during the years that I started my career.
So we do a lot of things.
I&#39;ve interviewed more than a thousand people in the past.
And sometimes I have young people approaching me
say, &quot;Lan, you changed my life,&quot;
and I feel proud of that.
But then we are also so fortunate
to witness the transformation of the whole country.
I was in Beijing&#39;s bidding for the Olympic Games.
I was representing the Shanghai Expo.
I saw China embracing the world
and vice versa.
But then sometimes I&#39;m thinking,
what are today&#39;s young generation up to?
How are they different,
and what are the differences they are going to make
to shape the future of China,
or at large, the world?
So today I want to talk about young people
through the platform of social media.
First of all, who are they? [What] do they look like?
Well this is a girl called Guo Meimei --
20 years old, beautiful.
She showed off her expensive bags,
clothes and car
on her microblog,
which is the Chinese version of Twitter.
And she claimed to be the general manager of Red Cross
at the Chamber of Commerce.
She didn&#39;t realize
that she stepped on a sensitive nerve
and aroused national questioning,
almost a turmoil,
against the credibility of Red Cross.
The controversy was so heated
that the Red Cross had to open a press conference
to clarify it,
and the investigation is going on.
So far, as of today,
we know that she herself made up that title --
probably because she feels proud to be associated with charity.
All those expensive items
were given to her as gifts
by her boyfriend,
who used to be a board member
in a subdivision of Red Cross at Chamber of Commerce.
It&#39;s very complicated to explain.
But anyway, the public still doesn&#39;t buy it.
It is still boiling.
It shows us a general mistrust
of government or government-backed institutions,
which lacked transparency in the past.
And also it showed us
the power and the impact of social media
as microblog.
Microblog boomed in the year of 2010,
with visitors doubled
and time spent on it tripled.
Sina.com, a major news portal,
alone has more than 140 million microbloggers.
On Tencent, 200 million.
The most popular blogger --
it&#39;s not me --
it&#39;s a movie star,
and she has more than 9.5 million followers, or fans.
About 80 percent of those microbloggers are young people,
under 30 years old.
And because, as you know,
the traditional media is still heavily controlled by the government,
social media offers an opening
to let the steam out a little bit.
But because you don&#39;t have many other openings,
the heat coming out of this opening
is sometimes very strong, active
and even violent.
So through microblogging,
we are able to understand Chinese youth even better.
So how are they different?
First of all, most of them were born
in the 80s and 90s,
under the one-child policy.
And because of selected abortion
by families who favored boys to girls,
now we have ended up
with 30 million more young men than women.
That could pose
a potential danger to the society,
but who knows;
we&#39;re in a globalized world,
so they can look for girlfriends from other countries.
Most of them have fairly good education.
The illiteracy rate in China among this generation
is under one percent.
In cities, 80 percent of kids go to college.
But they are facing an aging China
with a population above 65 years old
coming up with seven-point-some percent this year,
and about to be 15 percent
by the year of 2030.
And you know we have the tradition
that younger generations support the elders financially,
and taking care of them when they&#39;re sick.
So it means young couples
will have to support four parents
who have a life expectancy of 73 years old.
So making a living is not that easy
for young people.
College graduates are not in short supply.
In urban areas,
college graduates find the starting salary
is about 400 U.S. dollars a month,
while the average rent
is above $500.
So what do they do? They have to share space --
squeezed in very limited space
to save money --
and they call themselves &quot;tribe of ants.&quot;
And for those who are ready to get married
and buy their apartment,
they figured out they have to work
for 30 to 40 years
to afford their first apartment.
That ratio in America
would only cost a couple five years to earn,
but in China it&#39;s 30 to 40 years
with the skyrocketing real estate price.
Among the 200 million migrant workers,
60 percent of them are young people.
They find themselves sort of sandwiched
between the urban areas and the rural areas.
Most of them don&#39;t want to go back to the countryside,
but they don&#39;t have the sense of belonging.
They work for longer hours
with less income, less social welfare.
And they&#39;re more vulnerable
to job losses,
subject to inflation,
tightening loans from banks,
appreciation of the renminbi,
or decline of demand
from Europe or America
for the products they produce.
Last year, though,
an appalling incident

in a southern OEM manufacturing compound in China:
13 young workers
in their late teens and early 20s
committed suicide,
just one by one like causing a contagious disease.
But they died because of all different personal reasons.
But this whole incident
aroused a huge outcry from society
about the isolation,
both physical and mental,
of these migrant workers.
For those who do return back to the countryside,
they find themselves very welcome locally,
because with the knowledge, skills and networks
they have learned in the cities,
with the assistance of the Internet,
they&#39;re able to create more jobs,
upgrade local agriculture and create new business
in the less developed market.
So for the past few years, the coastal areas,
they found themselves in a shortage of labor.
These diagrams show
a more general social background.
The first one is the Engels coefficient,
which explains that the cost of daily necessities
has dropped its percentage
all through the past decade,
in terms of family income,
to about 37-some percent.
But then in the last two years,
it goes up again to 39 percent,
indicating a rising living cost.
The Gini coefficient
has already passed the dangerous line of 0.4.
Now it&#39;s 0.5 --
even worse than that in America --
showing us the income inequality.
And so you see this whole society
getting frustrated
about losing some of its mobility.
And also, the bitterness and even resentment
towards the rich and the powerful
is quite widespread.
So any accusations of corruption
or backdoor dealings between authorities or business
would arouse a social outcry
or even unrest.
So through some of the hottest topics on microblogging,
we can see what young people care most about.
Social justice and government accountability
runs the first in what they demand.
For the past decade or so,
a massive urbanization and development
have let us witness a lot of reports
on the forced demolition
of private property.
And it has aroused huge anger and frustration
among our young generation.
Sometimes people get killed,
and sometimes people set themselves on fire to protest.
So when these incidents are reported
more and more frequently on the Internet,
people cry for the government to take actions to stop this.
So the good news is that earlier this year,
the state council passed a new regulation
on house requisition and demolition
and passed the right
to order forced demolition from local governments
to the court.
Similarly, many other issues concerning public safety
is a hot topic on the Internet.
We heard about polluted air,
polluted water, poisoned food.
And guess what, we have faked beef.
They have sorts of ingredients
that you brush on a piece of chicken or fish,
and it turns it to look like beef.
And then lately,
people are very concerned about cooking oil,
because thousands of people have been found
[refining] cooking oil
from restaurant slop.
So all these things
have aroused a huge outcry from the Internet.
And fortunately,
we have seen the government
responding more timely and also more frequently
to the public concerns.
While young people seem to be very sure
about their participation
in public policy-making,
but sometimes they&#39;re a little bit lost
in terms of what they want for their personal life.
China is soon to pass the U.S.
as the number one market
for luxury brands --
that&#39;s not including the Chinese expenditures
in Europe and elsewhere.
But you know what, half of those consumers
are earning a salary below 2,000 U.S. dollars.
They&#39;re not rich at all.
They&#39;re taking those bags and clothes
as a sense of identity and social status.
And this is a girl explicitly saying
on a TV dating show
that she would rather cry in a BMW
than smile on a bicycle.
But of course, we do have young people
who would still prefer to smile,
whether in a BMW or [on] a bicycle.
So in the next picture, you see a very popular phenomenon
called &quot;naked&quot; wedding, or &quot;naked&quot; marriage.
It does not mean they will wear nothing in the wedding,
but it shows that these young couples are ready to get married
without a house, without a car, without a diamond ring
and without a wedding banquet,
to show their commitment to true love.
And also, people are doing good through social media.
And the first picture showed us
that a truck caging 500 homeless and kidnapped dogs
for food processing
was spotted and stopped on the highway
with the whole country watching
through microblogging.
People were donating money, dog food
and offering volunteer work to stop that truck.
And after hours of negotiation,
500 dogs were rescued.
And here also people are helping to find missing children.
A father posted his son&#39;s picture onto the Internet.
After thousands of resends in relay,
the child was found,
and we witnessed the reunion of the family
through microblogging.
So happiness is the most popular word
we have heard through the past two years.
Happiness is not only related
to personal experiences and personal values,
but also, it&#39;s about the environment.

People are thinking about the following questions:
Are we going to sacrifice our environment further
to produce higher GDP?
How are we going to perform our social and political reform
to keep pace with economic growth,
to keep sustainability and stability?
And also, how capable is the system
of self-correctness
to keep more people content
with all sorts of friction going on at the same time?
I guess these are the questions people are going to answer.
And our younger generation
are going to transform this country
while at the same time being transformed themselves.
Thank you very much.

(Applause)

