
My topic
is economic growth in China and India.
And the question I want to explore with you
is whether or not
democracy has helped or has hindered
economic growth.
You may say this is not fair,
because I&#39;m selecting two countries
to make a case against democracy.
Actually, exactly the opposite
is what I&#39;m going to do.
I&#39;m going to use these two countries
to make an economic argument for democracy,
rather than against democracy.
The first question there
is why China has grown so much faster
than India.
Over the last 30 years,
in terms of the GDP growth rates,
China has grown at twice the rate of India.
In the last five years,
the two countries have begun to converge somewhat
in economic growth.
But over the last 30 years,
China undoubtedly
has done much better than India.
One simple answer
is China has Shanghai and India has Mumbai.
Look at the skyline of Shanghai.
This is the Pudong area.
The picture on India
is the Dharavi slum of Mumbai
in India.
The idea there
behind these two pictures
is that the Chinese government
can act above rule of law.
It can plan
for the long-term benefits of the country
and in the process,
evict millions of people --
that&#39;s just a small technical issue.
Whereas in India, you cannot do that,
because you have to listen to the public.
You&#39;re being constrained by the public&#39;s opinion.
Even Prime Minister Manmohan Singh
agrees with that view.
In an interview
printed in the financial press of India,
He said that he wants to make Mumbai
another Shanghai.
This is an Oxford-trained economist
steeped in humanistic values,
and yet he agrees
with the high-pressure tactics of Shanghai.
So let me call it the Shanghai model of economic growth,
that emphasizes the following features

for promoting economic development:
infrastructures, airports,
highways, bridges, things like that.
And you need a strong government to do that,
because you cannot respect private property rights.
You cannot be constrained by the public&#39;s opinion.
You need also state ownership,
especially of land assets,
in order to build and roll out infrastructures
very quickly.
The implication of that model
is that democracy
is a hindrance for economic growth,
rather than a facilitator of economic growth.
Here&#39;s the key question.
Just how important are infrastructures
for economic growth?
This is a key issue.
If you believe that infrastructures are very important for economic growth,
then you would argue a strong government is necessary
to promote growth.
If you believe
that infrastructures are not as important as many people believe,
then you will put less emphasis
on strong government.
So to illustrate that question,
let me give you two countries.
And for the sake of brevity,
I&#39;ll call one country Country 1
and the other country Country 2.
Country 1
has a systematic advantage over Country 2
in infrastructures.
Country 1 has more telephones,
and Country 1 has a longer system of railways.
So if I were to ask you,
&quot;Which is China
and which is India,
and which country has grown faster?&quot;
if you believe in the infrastructure view,
then you will say, &quot;Country 1 must be China.
They must have done better, in terms of economic growth.
And Country 2 is possibly India.&quot;
Actually the country with more telephones
is the Soviet Union,
and the data referred to 1989.
After the country reported very impressive statistics on telephones,
the country collapsed.
That&#39;s not too good.
The picture there is Khrushchev.
I know that in 1989
he no longer ruled the Soviet Union,
but that&#39;s the best picture that I can find.

(Laughter)

Telephones, infrastructures
do not guarantee you economic growth.
Country 2, that has fewer telephones,
is China.
Since 1989,
the country has performed at a double-digit rate
every year for the last 20 years.
If you know nothing about China and the Soviet Union
other than the fact about their telephones,
you would have made a poor prediction
about their economic growth
in the next two decades.
Country 1, that has a longer system of railways,
is actually India.
And Country 2 is China.
This is a very little known fact
about the two countries.
Yes, today China has a huge infrastructure advantage
over India.
But for many years,
until the late 1990s,
China had an infrastructure disadvantage
vis-a-vis India.
In developing countries,
the most common mode of transportation
is the railways,
and the British built a lot of railways in India.
India is the smaller of the two countries,
and yet it had a longer system of railways
until the late 1990s.
So clearly,
infrastructure doesn&#39;t explain
why China did better before the late 1990s,
as compared with India.
In fact, if you look at the evidence worldwide,
the evidence is more supportive of the view
that the infrastructure are actually the result of economic growth.
The economy grows,
government accumulates more resources,
and the government can invest in infrastructure --
rather than infrastructure being a cause
for economic growth.
And this is clearly the story
of the Chinese economic growth.
Let me look at this question more directly.
Is democracy bad for economic growth?
Now let&#39;s turn to two countries,
Country A and Country B.
Country A, in 1990,
had about $300 per capita GDP
as compared with Country B,
which had $460 in per capita GDP.
By 2008,
Country A has surpassed Country B
with $700 per capita GDP
as compared with $650 per capita GDP.
Both countries are in Asia.
If I were to ask you,
&quot;Which are the two Asian countries?
And which one is a democracy?&quot;
you may argue,
&quot;Well, maybe Country A is China
and Country B is India.&quot;
In fact, Country A
is democratic India,
and Country B is Pakistan --
the country that has a long period
of military rule.
And it&#39;s very common
that we compare India with China.
That&#39;s because the two countries
have about the same population size.
But the more natural comparison
is actually between India and Pakistan.
Those two countries are geographically similar.
They have a complicated, but shared common history.
By that comparison,
democracy looks very, very good
in terms of economic growth.
So why do economists fall in love
with authoritarian governments?
One reason is the East Asian Model.
In East Asia,
we have had successful economic growth stories
such as Korea, Taiwan,
Hong Kong and Singapore.
Some of these economies
were ruled by authoritarian governments
in the 60s and 70s
and 1980s.
The problem with that view
is like asking all the winners of lotteries,
&quot;Have you won the lottery?&quot;
And they all tell you, &quot;Yes, we have won the lottery.&quot;
And then you draw the conclusion
the odds of winning the lottery
are 100 percent.
The reason is you never go
and bother to ask the losers
who also purchased lottery tickets
and didn&#39;t end up winning the prize.
For each of these successful authoritarian governments
in East Asia,
there&#39;s a matched failure.
Korea succeeded, North Korea didn&#39;t.
Taiwan succeeded, China under Mao Zedong didn&#39;t.
Burma didn&#39;t succeed.
The Philippines didn&#39;t succeed.
If you look at the statistical evidence worldwide,
there&#39;s really no support for the idea
that authoritarian governments
hold a systematic edge over democracies
in terms of economic growth.
So the East Asian model
has this massive selection bias --
it is known as selecting on a dependent variable,
something we always tell our students to avoid.
So exactly why did China grow so much faster?
I will take you to the Cultural Revolution,
when China went mad,
and compare that country&#39;s performance with India
under Indira Gandhi.

The question there is: Which country did better,
China or India?
China was during the Cultural Revolution.
It turns out even during the Cultural Revolution,
China out-perfomed India
in terms of GDP growth
by an average of about 2.2 percent every year
in terms of per capita GDP.
So that&#39;s when China was mad.
The whole country went mad.
It must mean that the country
had something so advantageous to itself in terms of economic growth
to overcome the negative effects
of the Cultural Revolution.
The advantage the country had
was human capital --
nothing else but human capital.
This is the world development index indicator data
in the early 1990s.
And this is the earliest data that I can find.
The adult literacy rate in China
is 77 percent
as compared with 48 percent in India.
The contrast in literacy rates
is especially sharp
between Chinese women and Indian women.
I haven&#39;t told you about the definition of literacy.
In China, the definition of literacy
is the ability to read and write
1,500 Chinese characters.
In India, the definition of literacy,
operating definition of literacy,
is the ability, the grand ability,
to write your own name
in whatever language you happen to speak.
The gap between the two countries in terms of literacy
is much more substantial
than the data here indicated.
If you go to other sources of data
such as Human Development Index,
that data series,
go back to the early 1970s,
you see exactly the same contrast.
China held a huge advantage
in terms of human capital
vis-a-vis India.

Life expectancies:
as early as 1965,
China had a huge advantage in life expectancy.
On average, as a Chinese in 1965,
you lived 10 years more
than an average Indian.
So if you have a choice
between being a Chinese and being an Indian,
you would want to become a Chinese
in order to live 10 years longer.
If you made that decision in 1965,
the down side of that
is the next year we have the Cultural Revolution.
So you have to always think carefully
about these decisions.
If you cannot chose your nationality,
then you will want to become an Indian man.
Because, as an Indian man,
you have about two years of life expectancy advantage
vis-a-vis Indian women.
This is an extremely strange fact.
It&#39;s very rare among countries
to have this kind of pattern.
It shows the systematic discrimination and biases
in the Indian society
against women.
The good news is, by 2006,
India has closed the gap
between men and women
in terms of life expectancy.
Today, Indian women have a sizable life expectancy edge
over Indian men.
So India is reverting to the normal.
But India still has a lot of work to do
in terms of gender equality.
These are the two pictures
taken of garment factories in Guangdong Province
and garment factories in India.
In China, it&#39;s all women.
60 to 80 percent of the workforce in China is women
in the coastal part of the country,
whereas in India, it&#39;s all men.
Financial Times printed this picture
of an Indian textile factory
with the title, &quot;India Poised to Overtake China in Textile.&quot;
By looking at these two pictures,
I say no, it won&#39;t overtake China for a while.
If you look at other East Asian countries,
women there play a hugely important role
in terms of economic take-off --
in terms of creating the manufacturing miracle
associated with East Asia.
India still has a long way to go
to catch up with China.
Then the issue is,
what about the Chinese political system?
You talk about human capital,
you talk about education and public health.
What about the political system?
Isn&#39;t it true that the one-party political system
has facilitated economic growth in China?
Actually, the answer is more nuanced and subtle than that.
It depends on a distinction that you draw
between statics of the political system
and the dynamics of the political system.
Statically, China is a one-party system,
authoritarian -- there&#39;s no question about it.
Dynamically, it has changed over time
to become less authoritarian and more democratic.
When you explain change --
for example, economic growth;
economic growth is about change --
when you explain change,
you use other things that have changed to explain change,
rather than using the constant to explain change.
Sometimes a fixed effect can explain change,
but a fixed effect only explains changes
in interaction with the things that change.
In terms of the political changes,
they have introduced village elections.
They have increased the security of proprietors.
And they have increased the security
with long-term land leases.
There are also financial reforms in rural China.
There is also a rural entrepreneurial revolution in China.
To me, the pace of political changes
is too slow, too gradual.
And my own view is the country
is going to face some substantial challenges,
because they have not moved further and faster on political reforms.
But nevertheless,
the system has moved in a more liberal direction,
moved in a more democratic direction.
You can apply exactly the same dynamic perspective on India.
In fact, when India was growing
at a Hindu rate of growth --
about one percent, two percent a year --
that was when India was least democratic.
Indira Gandhi declared emergency rule in 1975.
The Indian government owned and operated
all the TV stations.
A little-known fact about India in the 1990s
is that the country
not only has undertaken economic reforms,
the country has also undertaken political reforms
by introducing village self-rule,
privatization of media
and introducing freedom of information acts.
So the dynamic perspective
fits both with China and in India
in terms of the direction.
Why do many people believe
that India is still a growth disaster?
One reason
is they are always comparing India with China.
But China is a superstar
in terms of economic growth.
If you are a NBA player
and you are always being compared to Michael Jordan,
you&#39;re going to look not so impressive.
But that doesn&#39;t mean
that you&#39;re a bad basketball player.
Comparing with a superstar
is the wrong benchmark.
In fact, if you compare India
with the average developing country,
even before the more recent period
of acceleration of Indian growth --
now India is growing between eight and nine percent --
even before this period,
India was ranked fourth in terms of economic growth
among emerging economies.
This is a very impressive record indeed.

Let&#39;s think about the future:
the dragon vis-a-vis the elephant.
Which country has the growth momentum?
China, I believe, still has
some of the excellent raw fundamentals --
mostly the social capital,
the public health,
the sense of egalitarianism
that you don&#39;t find in India.
But I believe that India has the momentum.
It has the improving fundamentals.
The government has invested in basic education,
has invested in basic health.
I believe the government should do more,
but nevertheless, the direction it is moving in
is the right direction.
India has the right institutional conditions
for economic growth,
whereas China is still struggling
with political reforms.
I believe that the political reforms are a must for China
to maintain its growth.
And it&#39;s very important to have political reforms,
to have widely shared benefits of economic growth.
I don&#39;t know whether that&#39;s going to happen or not,
but I&#39;m an optimist.
Hopefully, five years from now, I&#39;m going to report to TEDGlobal
that political reforms will happen in China.
Thank you very much.

(Applause)

