
Over the last 13 years --
one, three, 13 years --
I&#39;ve been part of an exceptional team at InSightec in Israel
and partners around the world
for taking this idea, this concept,
noninvasive surgery,
from the research lab to routine clinical use.
And this is what I&#39;ll tell you about.
13 years --
for some of you, you can empathize with that number.
For me, today, on this date,
it&#39;s like a second bar mitzvah experience.

(Laughter)

So this dream
is really enabled
by the convergence
of two known technologies.
One is the focused ultrasound,
and the other one is the
vision-enabled magnetic resonance imaging.
So let&#39;s first talk about focused ultrasound.
And I hold in my hand
a tissue-mimicking phantom.
It is made out of silicon.
It is transparent, made just for you.
So you see, it&#39;s all intact,
completely transparent.
I&#39;ll take you now to the acoustic lab.
You see the phantom within the aquarium.
This is a setup I put in a physics lab.
On the right-hand side,
you see an ultrasonic transducer.
So the ultrasonic transducer
emits basically an ultrasonic beam
that focuses inside the phantom.
Okay, when you hear the click,
this is when the energy starts to emit
and you see a little lesion form
inside the phantom.
Okay, so everything around it
is whole and intact.
It&#39;s just a lesion formed inside.
So think about, this is in your brain.
We need to reach a target inside the brain.
We can do it without harming any tissue.
So this is, I think,
the first kosher Hippocratic surgical system.

(Laughter)

Okay, so let&#39;s talk a little bit about ultrasound,
the force of ultrasound.
You know all about imaging, right, ultrasound imaging.
And you know also about lithotripsy --
breaking kidney stones.
But ultrasound can be shaped
to be anything in between,
because it&#39;s a mechanical force.
Basically, it&#39;s a force acting on a tissue
that it transverses.
So you can change the intensity, the frequency,
the duration, the pulse shape of the ultrasound
to create anything
from an airbrush to a hammer.
And I am going to show you
multiple applications in the medical field
that can be enabled
just by focusing,
physically focusing.
So this idea
of harnessing focused ultrasound to treat lesions in the brain
is not new at all.
When I was born, this idea was already conceived
by pioneers such as the Fry brothers
and Lars Leksell,
who is know actually
as the inventor of the gammaknife.
But you may not know
that he tried to perform lobotomies in the brain,
noninvasively,
with focused ultrasound in the &#39;50s.
He failed,
so he then invented the gammaknife.
And it makes you ponder
why those pioneers failed.
And there was something fundamental
that they were missing.
They were missing the vision.
It wasn&#39;t until the invention of the MR
and really the integration of MR
with focused ultrasound
that we could get the feedback --
both the anatomical and the physiological
in order to have a completely noninvasive, closed-loop
surgical procedure.
So this is how it looks, you know,
the operating room of the future today.
This is an MR suite with a focused ultrasound system.
And I will give you several examples.
So the first one is in the brain.
One of the neurological conditions
that can be treated with focused ultrasound
are movement disorders,
like Parkinson&#39;s or essential tremor.
What is typical to those conditions,
to essential tremor for example,
is inability
to drink or eat cereal or soup
without spilling everything all over you,
or write legibly so people can understand it,
and be really independent in your life
without the help of others.
So I&#39;d like you to meet John.
John is a retired professor of history
from Virginia.
So he suffered from essential tremor for many years.
And medication didn&#39;t help him anymore.
And many of those patients refused to undergo surgery
to have people cut into their brain.
And about four or five months ago,
he underwent an experimental procedure.
It is approved under an FDAIDE
at the University of Virginia
in Charlottesville
using focused ultrasound
to ablate a point in his thalamus.
And this is his handwriting.
&quot;On June 20th,&quot; if you can read it,
&quot;2011.&quot;
This is his handwriting
on the morning of the treatment
before going into the MR
So now I&#39;ll take you through
[what] a typical procedure like that looks like,
[what] noninvasive surgery looks like.
So we put the patient on the MR table.
We attach a transducer, in this case, to the brain,
but if it will be a different organ,
it will be a different transducer attached to the patient.
And the physician
will then take a regular MR scan.
And the objective of that?
I don&#39;t have a pointer here,
but you see the green, sort of rectangle or trapezoid?
This is the sort of general area of the treatment.
It&#39;s a safety boundary
around the target.
It&#39;s a target in the thalamus.
So once those pictures are acquired
and the physician has drawn
all the necessary safety limits and so on,
he selects basically a point --
you see the round point in the middle where the cursor is --
and he presses this blue button called &quot;sonicate.&quot;
We call this instance of injecting the energy,
we call it sonication.
The only handwork the physician does here
is moving a mouse.
This is the only device he needs in this treatment.
So he presses &quot;sonicate,&quot; and this is what happens.
You see the transducer, the light blue.
There&#39;s water in between the skull and the transducer.
And it does this burst of energy.
It elevates the temperature.
We first need to verify
that we are on target.
So the first sonication
is at lower energy.
It doesn&#39;t do any damage,
but it elevates the temperature
by a few degrees.
And one of the unique capabilities
that we leverage with the MR
is the ability to measure temperature noninvasively.
This is really a unique capability of the MR.
It is not being used
in regular diagnostic imaging.
But here we can get
both the anatomical imaging and the temperature maps in real time.
And you can see the points there on the graph.
The temperature was raised
to 43 degrees C temporarily.
This doesn&#39;t cause any damage.
But the point is we are right on target.
So once the physician verifies
that the focus spot is on the target he has chosen,
then we move to perform
a full-energy ablation
like you see here.
And you see the temperature rises
to like 55 to 60 degrees C.
If you do it for more than a second,
it&#39;s enough to basically destroy
the proteins of the cells.
This is the outcome from a patient perspective --
same day after the treatment.
This is an immediate relief.

(Applause)

Thank you.
John is one of [about] a dozen
very heroic, courageous people
who volunteered for the study.
And you have to understand
what is in people&#39;s mind
when they are willing to take the risk.
And this is a quote from John after he wrote it.
He said, &quot;Miraculous.&quot;
And his wife said, &quot;This is the happiest moment of my life.&quot;
And you wonder why.
I mean, one of the messages I like to carry over
is, what about defending quality of life?
I mean, those people lose their independence.
They are dependent on others.
And John today is fully independent.
He returned to a normal life routine.
And he also plays golf,
like you do in Virginia
when you are retired.
Okay, so you can see here the spot.
It&#39;s like three millimeters in the middle of the brain.
There&#39;s no damage outside.
He suffers from no neurodeficit.
There&#39;s no recovery needed, no nothing.
He&#39;s back to his normal life.
Let&#39;s move now
to a more painful subject.
Pain is something
that can make your life miserable.
And people are suffering from all kinds of pain
like neuropathic pain, lower-back pain
and cancer pain from bone metastases,
when the metastases get to your bones,
sometimes they are very painful.
All those I&#39;ve indicated
have already been shown
to be successfully treated
by focused ultrasound
relieving the pain, again, very fast.
And I would like to tell you
about PJ.
He&#39;s a 78 year-old farmer
who suffered from -- how should I say it? --
it&#39;s called pain in the butt.
He had metastases in his right buttock,
and he couldn&#39;t sit
even with medication.
He had to forgo all the farm activities.
He was treated with radiation therapy,
state-of-the-art radiation therapy,
but it didn&#39;t help.
Many patients like that favor radiation therapy.
And again, he volunteered
to a pivotal study
that we ran worldwide,
also in the U.S.
And his wife actually took him.
They drove like three hours
from their farm to the hospital.
He had to sit on a cushion,
stand still, not move,
because it was very painful.
He took the treatment,
and on the way back,
he drove the truck by himself.
So again, this is an immediate relief.
And you have to understand
what those people feel
and what their family experiences
when it happens.
He returned again
to his daily routine on the farm.
He rides his tractor.
He rides his horse to their mountain cabin regularly.
And he has been very happy.
But now, you ask me,
but what about war, the war on cancer?
Show us some primary cancer.
What can be done there?
So I have good news and bad news.

The good news: there&#39;s a lot that can be done.
And it has been shown actually outside of the U.S.
And doing that in the U.S.
is very painful.
I don&#39;t see, without this nation
taking it as some collective will
or something that is a national goal to make that happen,
it will not happen.
And it&#39;s not just because of regulation;
it&#39;s because of the amount of money needed
under the current evidence-based medicine
and the size of trials and so on
to make it happen.
So the first two applications
are breast cancer and prostate cancer.
They were the first to be treated by focused ultrasound.
And we have better-than-surgery results in breasts.
But I have a message for the men here.
We heard here yesterday Quyen
talking about the adverse event trait
in prostate cancer.
There is a unique opportunity now
with focused ultrasound guided by MR,
because we can actually think about
prostate lumpectomy --
treating just the focal lesion
and not removing the whole gland,
and by that, avoiding all the issues
with potency and incontinence.
Well, there are other cancer tumors in the abdomen --
quite lethal, very lethal actually --
pancreas, liver, kidney.
The challenge there
with a breathing and awake patient --
and in all our treatments,
the patient is awake and conscious
and speaks with the physician --
is you have to teach the MR some tricks
how to do it in real time.
And this will take time.
This will take two years.
But I have now a message to the ladies.
And this is, in 2004,
the FDA has approved MR-guided focused ultrasounds
for the treatment of symptomatic uterine fibroids.
Women suffer from that disease.
All those tumors
have heavy bleeding during periods,
abdominal pressure, back pain,
frequent urination.
And sometimes, they cannot even conceive and become pregnant
because of the fibroid.
This is Frances.
She was diagnosed with a grapefruit-sized fibroid.
This is a big fibroid.
She was offered a hysterectomy,
but this is an inconceivable proposition
for someone who wants to keep her pregnancy option.
So she elected to undergo a focused ultrasound procedure
in 2008.
And in 2010, she became a first-time mother to a healthy baby.
So new life was born.

(Applause)

So in conclusion,
I&#39;d like to leave you with actually four messages.
One is, think about the amount
of suffering that is saved
from patients undergoing noninvasive surgery,
and also the economical and emotional burden
removed from their families and communities
and the society at large --
and I think also from their physicians, by the way.
And the other thing I would like you to think about
is the new type of relationship
between physician and patients
when you have a patient on the table
[who] is awake and can even monitor the treatment.
In all our treatments,
the patient holds a stop sonication button.
He can stop the surgery at any moment.
And with that note,
I would like to thank you for listening.

(Applause)

