
One of the problems of writing, and working, and looking at the Internet
is that it&#39;s very hard to separate fashion from deep change.
And so, to start helping that, I want to take us back to 1835.
In 1835, James Gordon Bennett founded the first mass-circulation newspaper
in New York City.
And it cost about 500 dollars to start it,
which was about the equivalent of 10,000 dollars of today.
By 15 years later, by 1850, doing the same thing
-- starting what was experienced as a mass--circulation daily paper
-- would come to cost two and a half million dollars.
10,000, two and a half million, 15 years.
That&#39;s the critical change that is being inverted by the Net.
And that&#39;s what I want to talk about today,
and how that relates to the emergence of social production.
Starting with newspapers, what we saw was high cost as an initial requirement
for making information, knowledge and culture, which led to a stark bifurcation
between producers -- who had to be able to raise financial capital,
just like any other industrial organization --
and passive consumers that could choose from a certain set of
things that this industrial model could produce.
Now, the term &quot;information society,&quot; &quot;information economy,&quot;
for a very long time has been used as the thing that comes after
the industrial revolution. But in fact, for purposes of understanding what&#39;s happening
today, that&#39;s wrong. Because for 150 years, we&#39;ve had an information economy.
It&#39;s just been industrial,
which means those who were producing had to have a way of raising money
to pay those two and a half million dollars, and later, more for the telegraph,
and the radio transmitter, and the television, and eventually the mainframe.
And that meant they were market based, or they were government owned,
depending on what kind of system they were in. And this characterized and anchored
the way information and knowledge were produced for the next 150 years.
Now, let me tell you a different story. Around June 2002,
the world of supercomputers had a bombshell.
The Japanese had, for the first time, created the fastest supercomputer --
the NEC Earth Simulator -- taking the primary from the U.S.,
and about two years later -- this, by the way, is measuring the trillion floating-point
operations per second that the computer&#39;s capable of running --

sigh of relief: IBM [Blue Gene] has just edged ahead of the NEC Earth Simulator.
All of this completely ignores the fact that throughout this period,
there&#39;s another supercomputer running in the world -- SETI@home.
Four and a half million users around the world, contributing their
leftover computer cycles, whenever their computer isn&#39;t working,
by running a screen saver, and together sharing their resources to create
a massive supercomputer that NASA harnesses to analyze the data
coming from radio telescopes.
What this picture suggests to us is that we&#39;ve got a radical change in the way
information production and exchange is capitalized. Not that it&#39;s become
less capital intensive -- that there&#39;s less money that&#39;s required
-- but that the ownership of this capital, the way the capitalization happens,
is radically distributed. Each of us, in these advanced economies,
has one of these, or something rather like it -- a computer.
They&#39;re not radically different from routers inside the middle of the network.
And computation, storage and communications capacity are in the hands of
practically every connected person -- and these are the basic physical
capital means necessary for producing information, knowledge and culture,
in the hands of something like 600 million to a billion people around the planet.
What this means is that for the first time since the industrial revolution,
the most important means, the most important components of the core
economic activities -- remember, we are in an information economy
-- of the most advanced economies, and there more than anywhere else,
are in the hands of the population at large. This is completely different than what we&#39;ve
seen since the industrial revolution. So we&#39;ve got communications and computation
capacity in the hands of the entire population,
and we&#39;ve got human creativity, human wisdom, human experience
-- the other major experience, the other major input --
which unlike simple labor -- stand here turning this lever all day long --
is not something that&#39;s the same or fungible among people.
Any one of you who has taken someone else&#39;s job, or tried to give yours
to someone else, no matter how detailed the manual, you cannot transmit
what you know, what you will intuit under a certain set of circumstances.
In that we&#39;re unique, and each of us holds this critical input
into production as we hold this machine.
What&#39;s the effect of this? So, the story that most people know
is the story of free or open source software.
This is market share of Apache Web server
-- one of the critical applications in Web-based communications.
In 1995, two groups of people said,
&quot;Wow, this is really important, the Web! We need a much better Web server!&quot;
One was a motley collection of volunteers who just decided,
you know, we really need this, we should write one,
and what are we going to do with what --
well, we&#39;re gonna share it! And other people will be able to develop it.
The other was Microsoft.
Now, if I told you that 10 years later, the motley crew of people, who didn&#39;t control
anything that they produced, acquired 20 percent of the market
and was the red line, it would be amazing! Right?
Think of it in minivans. A group of automobile
engineers on their weekends are competing with Toyota. Right?
But, in fact, of course, the story is it&#39;s the 70 percent,
including the major e-commerce site -- 70 percent of a critical application
on which Web-based communications and applications work is produced in this form, in
direct competition with Microsoft. Not in a side issue --
in a central strategic decision to try to capture a component of the Net.
Software has done this in a way that&#39;s been very visible, because
it&#39;s measurable. But the thing to see is that this actually happens throughout the Web.
So, NASA, at some point, did an experiment where they took images of Mars
that they were mapping, and they said, instead of having three or four
fully trained Ph.D.s doing this all the time, let&#39;s break it up into small components,
put it up on the Web, and see if people, using a very simple interface,
will actually spend five minutes here,
10 minutes there, clicking. After six months,
85,000 people used this to generate mapping at a
faster rate than the images were coming in, which was, quote,
&quot;practically indistinguishable from the markings of a fully-trained Ph.D.,&quot;
once you showed it to a number of people and computed the average.
Now, if you have a little girl, and she goes and writes to
-- well, not so little, medium little -- tries to do research on Barbie.
And she&#39;ll come to Encarta, one of the main online encyclopedias.
This is what you&#39;ll find out about Barbie. This is it, there&#39;s nothing more to the definition,
including, &quot;manufacturers&quot; -- plural -- &quot;now more commonly produce
ethnically diverse dolls, like this black Barbie.&quot; Which is vastly better
than what you&#39;ll find in the encyclopedia.com,
which is Barbie, Klaus. 
(Laughter)

On the other hand, if they go to Wikipedia, they&#39;ll find a genuine article
-- and I won&#39;t talk a lot about Wikipedia, because Jimmy Wales is here --
but roughly equivalent to what you would find in the Britannica, differently written,
including the controversies over body image and commercialization,
the claims about the way in which she&#39;s a good role model, etc.
Another portion is not only how content is produced, but how relevance is produced.
The claim to fame of Yahoo! was, we hire people to look -- originally, not anymore
-- we hire people to look at websites and tell you --
if they&#39;re in the index, they&#39;re good. This, on the other hand, is what 60,000
passionate volunteers produce in the Open Directory Project,
each one willing to spend an hour or two on something they really care about,
to say, this is good. So, this is the Open Directory Project, with 60,000 volunteers,
each one spending a little bit of time, as opposed to a few hundred
fully paid employees. No one owns it, no one owns the output,
it&#39;s free for anyone to use and it&#39;s the output of people acting out of social
and psychological motivations to do something interesting.
This is not only outside of businesses. When you think of what is the critical innovation
of Google, the critical innovation is outsourcing the one most important thing --
the decision about what&#39;s relevant -- to the community of the Web as a whole,

doing whatever they want to do: so, page rank.
The critical innovation here is instead of our engineers, or our people saying
which is the most relevant, we&#39;re going to go out and count what you,
people out there on the Web, for whatever reason -- vanity, pleasure --
produced links, and tied to each other. We&#39;re going to count those, and count them up.
And again, here, you see Barbie.com, but also, very quickly,
Adiosbarbie.com, the body image for every size. A contested cultural object,
which you won&#39;t find anywhere soon on Overture, which is the classic

market-based mechanism: whoever pays the most is highest on the list.
So, all of that is in the creation of content, of relevance, basic human expression.
But remember, the computers were also physical. Just physical materials
-- our PCs -- we share them together. We also see this in wireless.
It used to be wireless was one person owned the license, they transmitted in an
area, and it had to be decided whether they would be licensed or based on property.
What we&#39;re seeing now is that computers and radios are becoming so sophisticated
that we&#39;re developing algorithms to let people own machines, like Wi-Fi devices,
and overlay them with a sharing protocol that would allow a community like this

to build its own wireless broadband network simply from the simple principle:
When I&#39;m listening, when I&#39;m not using, I can help you transfer your messages;
and when you&#39;re not using, you&#39;ll help me transfer yours.
And this is not an idealized version. These are working models that at least in some
places in the United States are being implemented, at least for public security.
If in 1999 I told you, let&#39;s build a data storage and retrieval system.
It&#39;s got to store terabytes. It&#39;s got to be available 24 hours a day,
seven days a week. It&#39;s got to be available from anywhere in the world.
It has to support over 100 million users at any given moment. It&#39;s got to
be robust to attack, including closing the main index, injecting malicious files,
armed seizure of some major nodes. You&#39;d say that would take years.
It would take millions. But of course, what I&#39;m describing is P2P file sharing.
Right? We always think of it as stealing music, but fundamentally,
it&#39;s a distributed data storage and retrieval system, where people,
for very obvious reasons, are willing to share their bandwidth and their
storage to create something.
So, essentially what we&#39;re seeing is the emergence of a fourth transactional
framework. It used to be that there were two primary dimensions along which
you could divide things. They could be market based, or non-market based;
they could be decentralized, or centralized.
The price system was a market-based and decentralized system.
If things worked better because you actually had somebody organizing them,
you had firms, if you wanted to be in the market -- or you had governments
or sometimes larger non-profits in the non-market.
It was too expensive to have decentralized social production,
to have decentralized action in society. That was not about society itself.
That was, in fact, economic.
But what we&#39;re seeing now is the emergence of this fourth system
of social sharing and exchange.
Not that it&#39;s the first time that we do nice things to each other, or for each other,
as social beings. We do it all the time.
It&#39;s that it&#39;s the first time that it&#39;s having major economic impact.
What characterizes them is decentralized authority.
You don&#39;t have to ask permission, as you do in a property-based system.
May I do this? It&#39;s open for anyone to create and innovate and share,
if they want to, by themselves or with others,
because property is one mechanism of coordination.
But it&#39;s not the only one.
Instead, what we see are social frameworks for all of the critical things that we use

property and contract in the market: information flows to decide what are
interesting problems; who&#39;s available and good for something;
motivation structures -- remember, money isn&#39;t always the best motivator.
If you leave a $50 check after dinner with friends,
you don&#39;t increase the probability of being invited back.
And if dinner isn&#39;t entirely obvious, think of sex. 
(Laughter)

It also requires certain new organizational approaches.
And in particular, what we&#39;ve seen is task organization.
You have to hire people who know what they&#39;re doing.
You have to hire them to spend a lot of time.
Now, take the same problem,
chunk it into little modules, and motivations become trivial.
Five minutes, instead of watching TV?
Five minutes I&#39;ll spend just because it&#39;s interesting. Just because it&#39;s fun.
Just because it gives me a certain sense of meaning, or, in places that are more
involved, like Wikipedia, gives me a certain set of social relations.
So, a new social phenomenon is emerging.
It&#39;s creating, and it&#39;s most visible when we see it as a new form of competition.
Peer-to-peer networks assaulting the recording industry;
free and open source software taking market share from Microsoft;
Skype potentially threatening traditional telecoms;
Wikipedia competing with online encyclopedias.
But it&#39;s also a new source of opportunities for businesses.
As you see a new set of social relations and behaviors emerging,
you have new opportunities. Some of them are toolmakers.
Instead of building well-behaved appliances
-- things that you know what they&#39;ll do in advance --
you begin to build more open tools. There&#39;s a new set of values,
a new set of things people value.
You build platforms for self-expression and collaboration.
Like Wikipedia, like the Open Directory Project,
you&#39;re beginning to build platforms, and you see that as a model.
And you see surfers, people who see this happening, and in some sense
build it into a supply chain, which is a very curious one. Right?

You have a belief: stuff will flow out of connected human beings.
That&#39;ll give me something I can use, and I&#39;m going to contract with someone.
I will deliver something based on what happens. It&#39;s very scary
-- that&#39;s what Google does, essentially.
That&#39;s what IBM does in software services, and they&#39;ve done reasonably well.
So, social production is a real fact, not a fad.
It is the critical long-term shift caused by the Internet.
Social relations and exchange become significantly more important than they ever
were as an economic phenomenon. In some contexts, it&#39;s even more efficient
because of the quality of the information, the ability to find the best person,
the lower transaction costs. It&#39;s sustainable and growing fast.
But -- and this is the dark lining -- it is threatened by
-- in the same way that it threatens -- the incumbent industrial systems.
So next time you open the paper, and you see an intellectual property decision,
a telecoms decision, it&#39;s not about something small and technical.
It is about the future of the freedom to be as social beings with each other,
and the way information, knowledge and culture will be produced.
Because it is in this context that we see a battle over how easy or hard it will be
for the industrial information economy to simply go on as it goes,
or for the new model of production to begin to develop alongside that industrial model,
and change the way we begin to see the world and report what it is that we see.
Thank you.
