
Election night 2008
was a night that tore me in half.
It was the night that Barack Obama was elected.
[One hundred and forty-three] 
years after the end of slavery,
and [43] years after the passage
of the Voting Rights Act,
an African-American was elected president.
Many of us never thought that this was possible
until the moment that it happened.
And in many ways, it was the climax
of the black civil rights movement
in the United States.
I was in California that night,
which was ground zero at the time

for another movement:
the marriage equality movement.
Gay marriage was on the ballot
in the form of Proposition 8,
and as the election returns started to come in,
it became clear that the right
for same sex couples to marry,
which had recently been granted
by the California courts,
was going to be taken away.
So on the same night
that Barack Obama won his historic presidency,
the lesbian and gay community suffered
one of our most painful defeats.
And then it got even worse.
Pretty much immediately,
African-Americans started to be blamed
for the passage of Proposition 8.
This was largely due to an incorrect poll that said
that blacks had voted for the measure
by something like 70 percent.
This turned out not to be true,
but this idea of pervasive black homophobia set in,
and was grabbed on by the media.
I couldn&#39;t tear myself away from the coverage.
I listened to some gay commentator say
that the African-American community
was notoriously homophobic,
and now that civil rights had been achieved for us,
we wanted to take away other people&#39;s rights.
There were even reports of racist epithets
being thrown at some of the participants
of the gay rights rallies
that took place after the election.
And on the other side,
some African-Americans dismissed or ignored
homophobia that was indeed real in our community.
And others resented this comparison
between gay rights and civil rights,
and once again, the sinking feeling
that two minority groups
of which I&#39;m both a part of
were competing with each other
instead of supporting each other
overwhelmed and, frankly, pissed me off.
Now, I&#39;m a documentary filmmaker,
so after going through my pissed off stage
and yelling at the television and radio,
my next instinct was
to make a movie.
And what guided me in making this film was,
how was this happening?
How was it that the gay rights movement
was being pitted against the civil rights movement?
And this wasn&#39;t just an abstract question.
I&#39;m a beneficiary of both movements,
so this was actually personal.
But then something else happened
after that election in 2008.
The march towards gay equality
accelerated at a pace
that surprised and shocked everyone,
and is still reshaping our laws and our policies,
our institutions and our entire country.
And so it started to become increasingly clear to me
that this pitting of the two movements
against each other actually didn&#39;t make sense,
and that they were in fact
much, much more interconnected,
and that, in fact, some of the way
that the gay rights movement has been able
to make such incredible gains so quickly
is that it&#39;s used some of the same tactics
and strategies that were first laid down
by the civil rights movement.
Let&#39;s just look at a few of these strategies.
First off, it&#39;s really interesting to see,
to actually visually see, how quick
the gay rights movement has made its gains,
if you look at a few of the major events
on a timeline of both freedom movements.
Now, there are tons of milestones
in the civil rights movement,
but the first one we&#39;re going to start with
is the 1955 Montgomery bus boycott.
This was a protest campaign
against Montgomery, Alabama&#39;s segregation
on their public transit system,
and it began when a woman named Rosa Parks
refused to give up her seat to a white person.
The campaign lasted a year,
and it galvanized the civil rights movement
like nothing had before it.
And I call this strategy the
&quot;I&#39;m tired of your foot on my neck&quot; strategy.
So gays and lesbians have been in society
since societies began,
but up until the mid-20th century,
homosexual acts were still illegal in most states.
So just 14 years after the Montgomery bus boycott,
a group of LGBT folks took that same strategy.
It&#39;s known as Stonewall, in 1969,
and it&#39;s where a group of LGBT patrons
fought back against police beatings
at a Greenwich Village bar that sparked
three days of rioting.
Incidentally, black and latino LGBT folks
were at the forefront of this rebellion,
and it&#39;s a really interesting example
of the intersection of our struggles against racism,
homophobia, gender identity and police brutality.
After Stonewall happened, gay liberation groups
sprang up all over the country,
and the modern gay rights 
movement as we know it took off.
So the next moment to look at on the timeline
is the 1963 March on Washington.
This was a seminal event
in the civil rights movement
and it&#39;s where African-Americans called for both
civil and economic justice.
And it&#39;s of course where Martin Luther King
delivered his famous &quot;I have a dream&quot; speech,
but what&#39;s actually less known
is that this march was organized
by a man named Bayard Rustin.
Bayard was an out gay man,
and he&#39;s considered one of the most brilliant
strategists of the civil rights movement.
He later in his life became a fierce advocate
of LGBT rights as well, and his life
is testament to the intersection of the struggles.
The March on Washington
is one of the high points of the movement,
and it&#39;s where there was a fervent belief
that African-Americans too
could be a part of American democracy.
I call this strategy the
&quot;We are visible and many in numbers&quot; strategy.
Some early gay activists were actually
directly inspired by the march,
and some had taken part.
Gay pioneer Jack Nichols said,
&quot;We marched with Martin Luther King,
seven of us from the Mattachine Society&quot; --
which was an early gay rights organization —
&quot;and from that moment on, we had our own dream
about a gay rights march of similar proportions.&quot;
Several years later, a series of marches took place,
each one gaining the momentum
of the gay freedom struggle.
The first one was in 1979,
and the second one took place in 1987.
The third one was held in 1993.
Almost a million people showed up,
and people were so energized and excited
by what had taken place,
they went back to their own communities
and started their own political
and social organizations,
further increasing the visibility of the movement.
The day of that march, October 11,
was then declared National Coming Out Day,
and is still celebrated all over the world.
These marches set the groundwork
for the historic changes that we see happening
today in the United States.
And lastly, the &quot;Loving&quot; strategy.
The name speaks for itself.
In 1967, the Supreme Court ruled
in Loving v. Virginia,
and invalidated all laws
that prohibited interracial marriage.
This is considered one of the Supreme Court&#39;s
landmark civil rights cases.
In 1996, President Clinton signed
the Defense of Marriage Act, known as DOMA,
and that made the federal government
only have to recognize marriages
between a man and a woman.
In United States v. Windsor,
a 79-year-old lesbian named Edith Windsor
sued the federal government
when she was forced to pay estate taxes
on her deceased wife&#39;s property,
something that heterosexual 
couples don&#39;t have to do.
And as the case wound its way
through the lower courts,
the Loving case was repeatedly cited as precedent.
When it got to the Supreme Court in 2013,
the Supreme Court agreed,
and DOMA was thrown out.
It was incredible.
But the gay marriage movement
has been making gains for years now.
To date, 17 states
have passed laws allowing marriage equality.
It&#39;s become the de facto battle
for gay equality,
and it seems like daily,
laws prohibiting it are being challenged in the courts,
even in places like Texas and Utah,
which no one saw coming.
So a lot has changed
since that night in 2008
when I felt torn in half.
I did go on to make that film.
It&#39;s a documentary film,
and it&#39;s called &quot;The New Black,&quot;
and it looks at how the African-American community
is grappling with the gay rights issue
in light of the gay marriage movement
and this fight over the meaning of civil rights.
And I wanted to capture
some of this incredible change that was happening,
and as luck or politics would have it,
another marriage battle started gearing up,
this time in Maryland,
where African-Americans make up 30 percent
of the electorate.
So this tension between gay rights
and civil rights started to bubble up once again,
and I was lucky enough to capture
how some people were making the connection
between the movements this time.
This is a clip of Karess Taylor-Hughes
and Samantha Masters, two characters in the film,
as they hit the streets of Baltimore
and try to convince potential voters.

(Video) Samantha Masters: That&#39;s what&#39;s up,
man, this is a righteous man over here.
Okay, are you registered to vote?

Man: No.

Karess Taylor-Hughes: Okay. How old are you?

Man: 21.

KTH: 21? You gotta get registered to vote.
We got to get you registered to vote.

Man: I ain&#39;t voting on no gay shit.

SM: Okay, why? What&#39;s up?

Man: I ain&#39;t with that.

SM: That&#39;s not cool.

Man: What made you be gay?

SM: So what made you be straight?
So what made you be straight?

Man 2: You can&#39;t answer that question. 
(Laughter)


KSM: I used to not have the same rights as you,
but I know that because a black man like yourself
stood up for a woman like me,
I know that I&#39;ve got the same opportunities.
So you, as a black man, have the opportunity
to stand up for somebody else.
Whether you&#39;re gay or not,
these are your brothers and sisters out here,
and they need you to represent.

Man 2: Who is you to tell somebody
who they can&#39;t have sex with,
who they can&#39;t be with?
They ain&#39;t got that power.
Nobody has that power to say,
you can&#39;t marry that young lady.
Who has that power? Nobody.

SM: But you know what?
Our state has put the power in your hands,
and so what we need you to do
is vote for, you gonna vote for 6.

Man 2: I got you.

SM: Vote for 6, okay?

Man 2: I got you.

KSM: All right, do y&#39;all need
community service hours?
You do? All right, you can always volunteer with us
to get community service hours.
Y&#39;all want to do that?
We feed you. We bring you pizza.

(Laughter)
 
(Applause)


Yoruba Richen: Thank you.
What&#39;s amazing to me about that clip
that we just captured as we were filming
is, it really shows how Karess
understands the history
of the civil rights movement,
but she&#39;s not restricted by it.
She doesn&#39;t just limit it to black people.
She sees it as a blueprint
for expanding rights to gays and lesbians.
Maybe because she&#39;s younger, she&#39;s like 25,
she&#39;s able to do this a little bit more easily,
but the fact is that Maryland voters
did pass that marriage equality amendment,
and in fact it was the first time
that marriage equality was directly voted on
and passed by the voters.
African-Americans supported it at a higher level
than had ever been recorded.
It was a complete turnaround from that night
in 2008 when Proposition 8 was passed.
It was, and feels, monumental.
We in the LGBT community have gone
from being a pathologized and reviled
and criminalized group
to being seen as part of the great human quest
for dignity and equality.
We&#39;ve gone from having to hide our sexuality
in order to maintain our jobs and our families
to literally getting a place at the table
with the president
and a shout out at his second inauguration.
I just want to read what he said

at that inauguration:
&quot;We the people declare today
that the most evident of truths,
that all of us are created equal.
It is the star that guides us still,
just as it guided our forebears
through Seneca Falls
and Selma and Stonewall.&quot;
Now we know that everything is not perfect,
especially when you look at what&#39;s happening
with the LGBT rights issue internationally,
but it says something about how far we&#39;ve come
when our president puts the gay freedom struggle
in the context of the other great freedom struggles

of our time: the women&#39;s rights movement
and the civil rights movement.
His statement demonstrates not only
the interconnectedness of those movements,
but how each one borrowed
and was inspired by the other.
So just as Martin Luther King
learned from and borrowed from Gandhi&#39;s tactics
of civil disobedience and nonviolence,
which became a bedrock of
the civil rights movement,
the gay rights movement saw what worked
in the civil rights movement,
and they used some of those same strategies
and tactics to make gains
at an even quicker pace.
Maybe one more other reason
for the relative quick progress
of the gay rights movement.
Whereas a lot of us continue to still live
in racially segregated spaces,
LGBT folks, we are everywhere.
We are in urban communities
and rural communities,
communities of color, immigrant communities,
churches and mosques and synagogues.
We are your mothers and brothers
and sisters and sons.
And when someone that you love
or a family member comes out,
it may be easier to support their quest for equality.
And in fact, the gay rights movement
asks us to support justice and equality
from a space of love.
That may be the biggest, greatest gift
that the movement has given us.
It calls on us to access that which is most universal

and most intimate:
a love of our brother and our sister
and our neighbor.
I just want to end with a quote
by one of our greatest freedom fighters
who&#39;s no longer with us, Nelson Mandela
of South Africa.
Nelson Mandela led South Africa
after the dark and brutal days of Apartheid,
and out of the ashes of that 
legalized racial discrimination,
he led South Africa to become the first country
in the world to ban discrimination
based on sexual orientation within its constitution.
Mandela said,
&quot;For to be free is not merely to cast off one&#39;s chains,
but to live in a way that respects
and enhances the freedom of others.&quot;
So as these movements continue on,
and as freedom struggles
around the world continue on,
let&#39;s remember that not only are they interconnected,
but they must support and enhance each other
for us to be truly victorious.
Thank you.

(Applause)

