
Can we, as adults, grow new nerve cells?
There&#39;s still some confusion
about that question,
as this is a fairly new field of research.
For example, I was talking
to one of my colleagues, Robert,
who is an oncologist,
and he was telling me,
&quot;Sandrine, this is puzzling.
Some of my patients that have been told
they are cured of their cancer
still develop symptoms of depression.&quot;
And I responded to him,
&quot;Well, from my point of view
that makes sense.
The drug you give to your patients
that stops the cancer cells multiplying
also stops the newborn neurons
being generated in their brain.&quot;
And then Robert looked at me
like I was crazy and said,
&quot;But Sandrine, these are adult patients --
adults do not grow new nerve cells.&quot;
And much to his surprise, I said,
&quot;Well actually, we do.&quot;
And this is a phenomenon
that we call neurogenesis.
[Neurogenesis]
Now Robert is not a neuroscientist,
and when he went to medical school
he was not taught what we know now --
that the adult brain
can generate new nerve cells.
So Robert, you know,
being the good doctor that he is,
wanted to come to my lab
to understand the topic
a little bit better.
And I took him for a tour
of one of the most exciting
parts of the brain
when it comes to neurogenesis --
and this is the hippocampus.
So this is this gray structure
in the center of the brain.
And what we&#39;ve known already
for very long,
is that this is important for learning,
memory, mood and emotion.
However, what we
have learned more recently
is that this is one of the unique
structures of the adult brain
where new neurons can be generated.
And if we slice through the hippocampus
and zoom in,
what you actually see here in blue
is a newborn neuron
in an adult mouse brain.
So when it comes to the human brain --
my colleague Jonas Frisén
from the Karolinska Institutet,
has estimated that we produce
700 new neurons per day
in the hippocampus.
You might think this is not much,
compared to the billions
of neurons we have.
But by the time we turn 50,
we will have all exchanged the neurons
we were born with in that structure
with adult-born neurons.
So why are these new neurons important
and what are their functions?
First, we know that they&#39;re important
for learning and memory.
And in the lab we have shown
that if we block the ability
of the adult brain
to produce new neurons in the hippocampus,
then we block certain memory abilities.
And this is especially new and true
for spatial recognition --
so like, how you navigate
your way in the city.
We are still learning a lot,
and neurons are not only important
for memory capacity,
but also for the quality of the memory.
And they will have been helpful
to add time to our memory
and they will help differentiate

very similar memories, like:
how do you find your bike
that you park at the station
every day in the same area,
but in a slightly different position?
And more interesting
to my colleague Robert
is the research we have been doing
on neurogenesis and depression.
So in an animal model of depression,
we have seen that we have
a lower level of neurogenesis.
And if we give antidepressants,
then we increase the production
of these newborn neurons,
and we decrease
the symptoms of depression,
establishing a clear link
between neurogenesis and depression.
But moreover, if you
just block neurogenesis,
then you block the efficacy
of the antidepressant.
So by then, Robert had understood
that very likely his patients
were suffering from depression
even after being cured of their cancer,
because the cancer drug had stopped
newborn neurons from being generated.
And it will take time
to generate new neurons
that reach normal functions.
So, collectively, now we think
we have enough evidence
to say that neurogenesis
is a target of choice
if we want to improve
memory formation or mood,
or even prevent the decline
associated with aging,
or associated with stress.

So the next question is:
can we control neurogenesis?
The answer is yes.
And we are now going to do a little quiz.
I&#39;m going to give you a set
of behaviors and activities,
and you tell me if you think
they will increase neurogenesis
or if they will decrease neurogenesis.
Are we ready?
OK, let&#39;s go.
So what about learning?
Increasing?
Yes.
Learning will increase the production
of these new neurons.
How about stress?
Yes, stress will decrease the production
of new neurons in the hippocampus.
How about sleep deprivation?
Indeed, it will decrease neurogenesis.
How about sex?
Oh, wow!

(Laughter)

Yes, you are right, it will increase
the production of new neurons.
However, it&#39;s all about balance here.
We don&#39;t want to fall in a situation --

(Laughter)

about too much sex
leading to sleep deprivation.

(Laughter)

How about getting older?
So the neurogenesis rate
will decrease as we get older,
but it is still occurring.
And then finally, how about running?
I will let you judge that one by yourself.
So this is one of the first studies
that was carried out by one of my mentors,
Rusty Gage from the Salk Institute,
showing that the environment
can have an impact
on the production of new neurons.
And here you see a section
of the hippocampus of a mouse
that had no running wheel in its cage.
And the little black dots you see
are actually newborn neurons-to-be.
And now, you see a section
of the hippocampus of a mouse
that had a running wheel in its cage.
So you see the massive increase
of the black dots representing
the new neurons-to-be.
So activity impacts neurogenesis,
but that&#39;s not all.
What you eat will have an effect
on the production of new neurons
in the hippocampus.
So here we have a sample of diet --
of nutrients that have been shown
to have efficacy.
And I&#39;m just going

to point a few out to you:
Calorie restriction of 20 to 30 percent
will increase neurogenesis.
Intermittent fasting --
spacing the time between your meals --
will increase neurogenesis.
Intake of flavonoids,
which are contained
in dark chocolate or blueberries,
will increase neurogenesis.
Omega-3 fatty acids,
present in fatty fish, like salmon,
will increase the production
of these new neurons.
Conversely, a diet rich
in high saturated fat
will have a negative impact
on neurogenesis.
Ethanol -- intake of alcohol --
will decrease neurogenesis.
However, not everything is lost;
resveratrol, which is
contained in red wine,
has been shown to promote
the survival of these new neurons.
So next time you are at a dinner party,
you might want to reach for this possibly
&quot;neurogenesis-neutral&quot; drink.

(Laughter)

And then finally,
let me point out the last one --
a quirky one.
So Japanese groups are fascinated
with food textures,
and they have shown that actually
soft diet impairs neurogenesis,
as opposed to food that requires
mastication -- chewing -- or crunchy food.
So all of this data,
where we need to look
at the cellular level,
has been generated using animal models.
But this diet has also been given
to human participants,
and what we could see is that
the diet modulates memory and mood
in the same direction
as it modulates neurogenesis,

such as: calorie restriction
will improve memory capacity,
whereas a high-fat diet will exacerbate
symptoms of depression --
as opposed to omega-3 fatty acids,
which increase neurogenesis,
and also help to decrease
the symptoms of depression.
So we think that the effect of diet
on mental health, on memory and mood,
is actually mediated by the production
of the new neurons in the hippocampus.
And it&#39;s not only what you eat,
but it&#39;s also the texture
of the food, when you eat it
and how much of it you eat.
On our side -- neuroscientists
interested in neurogenesis --
we need to understand better
the function of these new neurons,
and how we can control their survival
and their production.
We also need to find a way to protect
the neurogenesis of Robert&#39;s patients.
And on your side --
I leave you in charge
of your neurogenesis.
Thank you.

(Applause)


Margaret Heffernan:
Fantastic research, Sandrine.
Now, I told you you changed my life --
I now eat a lot of blueberries.

Sandrine Thuret: Very good.

MH: I&#39;m really interested
in the running thing.
Do I have to run?
Or is it really just
about aerobic exercise,
getting oxygen to the brain?
Could it be any kind of vigorous exercise?

ST: So for the moment,
we can&#39;t really say
if it&#39;s just the running itself,
but we think that anything that indeed
will increase the production --
or moving the blood flow to the brain,
should be beneficial.

MH: So I don&#39;t have to get
a running wheel in my office?

ST: No, you don&#39;t!

MH: Oh, what a relief! That&#39;s wonderful.
Sandrine Thuret, thank you so much.

ST: Thank you, Margaret.

(Applause)

