

Here&#39;s a question for you:
how many different scents
do you think you can smell,
and maybe even identify with accuracy?
100?
300?
1,000?
One study estimates that humans can
detect up to one trillion different odors.
A trillion.
It&#39;s hard to imagine,
but your nose has the molecular
machinery to make it happen.
Olfactory receptors --
tiny scent detectors --
are packed into your nose,
each one patiently waiting
to be activated by the odor,
or ligand,
that it&#39;s been assigned to detect.
It turns out we humans,
like all vertebrates,
have lots of olfactory receptors.
In fact, more of our DNA is devoted
to genes for different olfactory receptors
than for any other type of protein.
Why is that?
Could olfactory receptors
be doing something else
in addition to allowing us to smell?
In 1991, Linda Buck and Richard Axel
uncovered the molecular identity
of olfactory receptors --
work which ultimately
led to a Nobel Prize.
At the time,
we all assumed that these receptors
were only found in the nose.
However, about a year or so later,
a report emerged of an olfactory
receptor expressed in a tissue
other than the nose.
And then another such report emerged,
and another.
We now know that these receptors
are found all over the body,
including in some pretty
unexpected places --
in muscle,
in kidneys,
lungs
and blood vessels.
But what are they doing there?
Well, we know that olfactory receptors
act as sensitive chemical sensors
in the nose --
that&#39;s how they mediate
our sense of smell.
It turns out they also act
as sensitive chemical sensors
in many other parts of the body.
Now, I&#39;m not saying that your liver can
detect the aroma of your morning coffee
as you walk into the kitchen.
Rather, after you drink
your morning coffee,
your liver might use an olfactory receptor
to chemically detect
the change in concentration
of a chemical floating
through your bloodstream.
Many cell types and tissues in the body
use chemical sensors,
or chemosensors,
to keep track of the concentration
of hormones, metabolites
and other molecules,
and some of these chemosensors
are olfactory receptors.
If you are a pancreas or a kidney
and you need a specialized chemical sensor
that will allow you to keep track
of a specific molecule,
why reinvent the wheel?
One of the first examples
of an olfactory receptor
found outside the nose
showed that human sperm
express an olfactory receptor,
and that sperm with this receptor
will seek out the chemical
that the receptor responds to --
the receptor&#39;s ligand.
That is, the sperm
will swim toward the ligand.
This has intriguing implications.
Are sperm aided in finding the egg
by sniffing out the area
with the highest ligand concentration?
I like this example
because it clearly demonstrates
that an olfactory receptor&#39;s primary job
is to be a chemical sensor,
but depending on the context,
it can influence how you perceive a smell,
or in which direction sperm will swim,
and as it turns out,
a huge variety of other processes.
Olfactory receptors have been
implicated in muscle cell migration,
in helping the lung to sense
and respond to inhaled chemicals,
and in wound healing.
Similarly, taste receptors once thought
to be found only in the tongue,
are now known to be expressed
in cells and tissues throughout the body.
Even more surprisingly,
a recent study found
that the light receptors in our eyes
also play a role in our blood vessels.
In my lab,
we work on trying to understand the roles
of olfactory receptors and taste receptors
in the context of the kidney.
The kidney is a central
control center for homeostasis.
And to us,
it makes sense that a homeostatic
control center would be a logical place
to employ chemical sensors.
We&#39;ve identified a number
of different olfactory and taste receptors
in the kidney,
one of which, olfactory receptor 78,
is known to be expressed
in cells and tissues
that are important
in the regulation of blood pressure.
When this receptor is deleted in mice,
their blood pressure is low.
Surprisingly, this receptor
was found to respond
to chemicals called
short-chain fatty acids
that are produced by the bacteria
that reside in your gut --
your gut microbiota.
After being produced
by your gut microbiota,
these chemicals are absorbed
into your bloodstream
where they can then
interact with receptors
like olfactory receptor 78,
meaning that the changes
in metabolism of your gut microbiota
may influence your blood pressure.
Although we&#39;ve identified a number
of different olfactory and taste receptors
in the kidney,
we&#39;ve only just begun
to tease out their different functions
and to figure out which chemicals
each of them responds to.
Similar investigations lie ahead
for many other organs and tissues --
only a small minority of receptors
has been studied to date.
This is exciting stuff.
It&#39;s revolutionizing our understanding
of the scope of influence
for one of the five senses.
And it has the potential
to change our understanding
of some aspects of human physiology.
It&#39;s still early,
but I think we&#39;ve picked up on the scent
of something we&#39;re following.

(Laughter)

Thank you.

(Applause)

