

Translator: Joseph Geni

Reviewer: Morton Bast
So I want to start by offering you
a free no-tech life hack,

and all it requires of you is this:
that you change your posture
for two minutes.
But before I give it away,
I want to ask you to right now
do a little audit of your body
and what you&#39;re doing with your body.
So how many of you are
sort of making yourselves smaller?
Maybe you&#39;re hunching, crossing your legs,
maybe wrapping your ankles.
Sometimes we hold onto our arms like this.
Sometimes we spread out. 
(Laughter)

I see you.
So I want you to pay attention
to what you&#39;re doing right now.
We&#39;re going to come back
to that in a few minutes,
and I&#39;m hoping that if you learn
to tweak this a little bit,
it could significantly change
the way your life unfolds.
So, we&#39;re really fascinated
with body language,
and we&#39;re particularly interested
in other people&#39;s body language.
You know, we&#39;re interested in,
like, you know — 
(Laughter)
 —
an awkward interaction, or a smile,
or a contemptuous glance,
or maybe a very awkward wink,
or maybe even something like a handshake.

Narrator: Here they are
arriving at Number 10.
This lucky policeman gets to shake hands
with the President of the United States.
Here comes the Prime Minister --
No. 
(Laughter)
 
(Applause)


(Laughter)
 
(Applause)


Amy Cuddy: So a handshake,
or the lack of a handshake,
can have us talking for weeks
and weeks and weeks.
Even the BBC and The New York Times.
So obviously when we think
about nonverbal behavior,
or body language -- but we call it
nonverbals as social scientists --
it&#39;s language, so we think
about communication.
When we think about communication,
we think about interactions.
So what is your body language
communicating to me?
What&#39;s mine communicating to you?
And there&#39;s a lot of reason to believe
that this is a valid way to look at this.
So social scientists
have spent a lot of time
looking at the effects
of our body language,
or other people&#39;s body language,
on judgments.
And we make sweeping judgments
and inferences from body language.
And those judgments can predict
really meaningful life outcomes
like who we hire or promote,
who we ask out on a date.
For example, Nalini Ambady,
a researcher at Tufts University,
shows that when people watch
30-second soundless clips
of real physician-patient interactions,
their judgments
of the physician&#39;s niceness
predict whether or not
that physician will be sued.
So it doesn&#39;t have to do so much
with whether or not that physician
was incompetent,
but do we like that person
and how they interacted?
Even more dramatic,
Alex Todorov at Princeton
has shown us that judgments
of political candidates&#39; faces
in just one second predict 70 percent
of U.S. Senate and gubernatorial
race outcomes,
and even, let&#39;s go digital,
emoticons used well in online negotiations
can lead you to claim more value
from that negotiation.
If you use them poorly, bad idea. Right?
So when we think of nonverbals,
we think of how we judge others,
how they judge us
and what the outcomes are.
We tend to forget, though,
the other audience
that&#39;s influenced by our nonverbals,
and that&#39;s ourselves.
We are also influenced by our nonverbals,
our thoughts and our feelings
and our physiology.
So what nonverbals am I talking about?
I&#39;m a social psychologist.
I study prejudice,
and I teach at a competitive
business school,
so it was inevitable that I would become
interested in power dynamics.
I became especially interested
in nonverbal expressions
of power and dominance.
And what are nonverbal expressions
of power and dominance?
Well, this is what they are.
So in the animal kingdom,
they are about expanding.
So you make yourself big, you stretch out,
you take up space,
you&#39;re basically opening up.
It&#39;s about opening up.
And this is true
across the animal kingdom.
It&#39;s not just limited to primates.
And humans do the same thing. 
(Laughter)

So they do this both when they have
power sort of chronically,
and also when they&#39;re feeling
powerful in the moment.
And this one is especially interesting
because it really shows us
how universal and old these
expressions of power are.
This expression, which is known as pride,
Jessica Tracy has studied.
She shows that people
who are born with sight
and people who are congenitally
blind do this
when they win at a physical competition.
So when they cross
the finish line and they&#39;ve won,
it doesn&#39;t matter if they&#39;ve never
seen anyone do it.
They do this.
So the arms up in the V,
the chin is slightly lifted.
What do we do when we feel powerless?
We do exactly the opposite.
We close up.
We wrap ourselves up.
We make ourselves small.
We don&#39;t want to bump
into the person next to us.
So again, both animals and humans
do the same thing.
And this is what happens
when you put together high and low power.
So what we tend to
do when it comes to power
is that we complement
the other&#39;s nonverbals.
So if someone is being
really powerful with us,
we tend to make ourselves smaller.
We don&#39;t mirror them.
We do the opposite of them.
So I&#39;m watching this behavior
in the classroom,
and what do I notice?
I notice that MBA students really exhibit
the full range of power nonverbals.
So you have people
who are like caricatures of alphas,
really coming into the room, they get
right into the middle of the room
before class even starts,
like they really want to occupy space.
When they sit down,
they&#39;re sort of spread out.
They raise their hands like this.
You have other people
who are virtually collapsing
when they come in.
As soon they come in, you see it.
You see it on their faces
and their bodies,
and they sit in their chair
and they make themselves tiny,
and they go like this
when they raise their hand.
I notice a couple of things about this.
One, you&#39;re not going to be surprised.
It seems to be related to gender.
So women are much more likely
to do this kind of thing than men.
Women feel chronically
less powerful than men,
so this is not surprising.
But the other thing I noticed
is that it also seemed
to be related to the extent
to which the students were participating,
and how well they were participating.
And this is really important
in the MBA classroom,
because participation
counts for half the grade.
So business schools have been struggling
with this gender grade gap.
You get these equally qualified
women and men coming in
and then you get
these differences in grades,
and it seems to be partly
attributable to participation.
So I started to wonder, you know, okay,
so you have these people coming in
like this, and they&#39;re participating.
Is it possible that we could
get people to fake it
and would it lead them
to participate more?
So my main collaborator
Dana Carney, who&#39;s at Berkeley,
and I really wanted to know,
can you fake it till you make it?
Like, can you do this
just for a little while
and actually experience
a behavioral outcome
that makes you seem more powerful?
So we know that our nonverbals
govern how other people
think and feel about us.
There&#39;s a lot of evidence.
But our question really was,
do our nonverbals govern
how we think and feel about ourselves?
There&#39;s some evidence that they do.
So, for example, we smile
when we feel happy,
but also, when we&#39;re forced to smile
by holding a pen in our teeth
like this, it makes us feel happy.
So it goes both ways.
When it comes to power,
it also goes both ways.
So when you feel powerful,
you&#39;re more likely to do this,
but it&#39;s also possible
that when you pretend to be powerful,
you are more likely
to actually feel powerful.
So the second question
really was, you know,
so we know that our minds
change our bodies,
but is it also true
that our bodies change our minds?
And when I say minds,
in the case of the powerful,
what am I talking about?
So I&#39;m talking about thoughts and feelings
and the sort of physiological things
that make up our thoughts and feelings,
and in my case, that&#39;s hormones.
I look at hormones.
So what do the minds of the powerful
versus the powerless look like?
So powerful people tend to be,
not surprisingly,
more assertive and more confident,
more optimistic.
They actually feel they&#39;re going to win
even at games of chance.
They also tend to be able
to think more abstractly.
So there are a lot of differences.
They take more risks.
There are a lot of differences
between powerful and powerless people.
Physiologically,
there also are differences

on two key hormones: testosterone,
which is the dominance hormone,
and cortisol, which is the stress hormone.
So what we find is that high-power
alpha males in primate hierarchies
have high testosterone and low cortisol,
and powerful and effective leaders
also have high testosterone
and low cortisol.
So what does that mean?
When you think about power,
people tended to think
only about testosterone,
because that was about dominance.
But really, power is also about
how you react to stress.
So do you want the high-power
leader that&#39;s dominant,
high on testosterone,
but really stress reactive?
Probably not, right?
You want the person who&#39;s powerful
and assertive and dominant,
but not very stress reactive,
the person who&#39;s laid back.
So we know that in primate hierarchies,
if an alpha needs to take over,
if an individual needs to take over
an alpha role sort of suddenly,
within a few days,
that individual&#39;s testosterone has gone up
significantly and his cortisol
has dropped significantly.
So we have this evidence,
both that the body can shape
the mind, at least at the facial level,
and also that role changes
can shape the mind.
So what happens, okay,
you take a role change,
what happens if you do that
at a really minimal level,
like this tiny manipulation,
this tiny intervention?
&quot;For two minutes,&quot; you say,
&quot;I want you to stand like this,
and it&#39;s going to make you feel
more powerful.&quot;
So this is what we did.
We decided to bring people into the lab
and run a little experiment,
and these people adopted, for two minutes,
either high-power poses
or low-power poses,
and I&#39;m just going to show
you five of the poses,
although they took on only two.
So here&#39;s one.
A couple more.
This one has been dubbed
the &quot;Wonder Woman&quot; by the media.
Here are a couple more.
So you can be standing
or you can be sitting.
And here are the low-power poses.
So you&#39;re folding up,
you&#39;re making yourself small.
This one is very low-power.
When you&#39;re touching your neck,
you&#39;re really protecting yourself.
So this is what happens.
They come in, they spit into a vial,
for two minutes, we say,
&quot;You need to do this or this.&quot;
They don&#39;t look at pictures of the poses.
We don&#39;t want to prime them
with a concept of power.
We want them to be feeling power.
So two minutes they do this.
We then ask them, &quot;How powerful
do you feel?&quot; on a series of items,
and then we give them
an opportunity to gamble,
and then we take another saliva sample.
That&#39;s it. That&#39;s the whole experiment.
So this is what we find.
Risk tolerance, which is the gambling,
we find that when you are
in the high-power pose condition,
86 percent of you will gamble.
When you&#39;re in the low-power
pose condition,
only 60 percent, and that&#39;s
a whopping significant difference.
Here&#39;s what we find on testosterone.
From their baseline when they come in,
high-power people experience
about a 20-percent increase,
and low-power people experience
about a 10-percent decrease.
So again, two minutes,
and you get these changes.
Here&#39;s what you get on cortisol.
High-power people experience
about a 25-percent decrease,
and the low-power people experience
about a 15-percent increase.
So two minutes lead
to these hormonal changes
that configure your brain
to basically be either assertive,
confident and comfortable,
or really stress-reactive,
and feeling sort of shut down.
And we&#39;ve all had the feeling, right?
So it seems that our nonverbals do govern
how we think and feel about ourselves,
so it&#39;s not just others,
but it&#39;s also ourselves.
Also, our bodies change our minds.
But the next question, of course,
is, can power posing for a few minutes
really change your life
in meaningful ways?
This is in the lab, it&#39;s this little task,
it&#39;s just a couple of minutes.
Where can you actually apply this?
Which we cared about, of course.
And so we think where you want to use this
is evaluative situations,
like social threat situations.
Where are you being evaluated,
either by your friends?
For teenagers,
it&#39;s at the lunchroom table.
For some people it&#39;s speaking
at a school board meeting.
It might be giving a pitch
or giving a talk like this
or doing a job interview.
We decided that the one
that most people could relate to
because most people had been through,
was the job interview.
So we published these findings,
and the media are all over it,
and they say, Okay, so this is what you do
when you go in
for the job interview, right?

(Laughter)

You know, so we were of course
horrified, and said,
Oh my God, no,
that&#39;s not what we meant at all.
For numerous reasons, no, don&#39;t do that.
Again, this is not about you
talking to other people.
It&#39;s you talking to yourself.
What do you do before you go
into a job interview? You do this.
You&#39;re sitting down.
You&#39;re looking at your iPhone --
or your Android, not trying
to leave anyone out.
You&#39;re looking at your notes,
you&#39;re hunching up, making yourself small,
when really what you should
be doing maybe is this,
like, in the bathroom, right?
Do that. Find two minutes.
So that&#39;s what we want to test. Okay?
So we bring people into a lab,
and they do either high-
or low-power poses again,
they go through
a very stressful job interview.
It&#39;s five minutes long.
They are being recorded.
They&#39;re being judged also,
and the judges are trained
to give no nonverbal feedback,
so they look like this.
Imagine this is the person
interviewing you.
So for five minutes, nothing,
and this is worse than being heckled.
People hate this.
It&#39;s what Marianne LaFrance calls
&quot;standing in social quicksand.&quot;
So this really spikes your cortisol.
So this is the job interview
we put them through,
because we really wanted
to see what happened.
We then have these coders look
at these tapes, four of them.
They&#39;re blind to the hypothesis.
They&#39;re blind to the conditions.
They have no idea
who&#39;s been posing in what pose,
and they end up looking
at these sets of tapes,
and they say,
&quot;We want to hire these people,&quot;
all the high-power posers.
&quot;We don&#39;t want to hire these people.
We also evaluate these people
much more positively overall.&quot;
But what&#39;s driving it?
It&#39;s not about the content of the speech.
It&#39;s about the presence
that they&#39;re bringing to the speech.
Because we rate them
on all these variables
related to competence,
like, how well-structured is the speech?
How good is it?
What are their qualifications?
No effect on those things.
This is what&#39;s affected.
These kinds of things.
People are bringing
their true selves, basically.
They&#39;re bringing themselves.
They bring their ideas, but as themselves,
with no, you know, residue over them.
So this is what&#39;s driving the effect,
or mediating the effect.
So when I tell people about this,
that our bodies change our minds
and our minds can change our behavior,
and our behavior can change
our outcomes, they say to me,
&quot;It feels fake.&quot; Right?
So I said, fake it till you make it.
It&#39;s not me.
I don&#39;t want to get there
and then still feel like a fraud.
I don&#39;t want to feel like an impostor.
I don&#39;t want to get there only to feel
like I&#39;m not supposed to be here.
And that really resonated with me,
because I want to tell you
a little story about being an impostor
and feeling like
I&#39;m not supposed to be here.
When I was 19, I was
in a really bad car accident.
I was thrown out of a car,
rolled several times.
I was thrown from the car.
And I woke up in a head injury rehab ward,
and I had been withdrawn from college,
and I learned that my IQ had dropped
by two standard deviations,
which was very traumatic.
I knew my IQ because
I had identified with being smart,
and I had been called gifted as a child.
So I&#39;m taken out of college,
I keep trying to go back.
They say, &quot;You&#39;re not going
to finish college.
Just, you know, there are other
things for you to do,
but that&#39;s not going to work out for you.&quot;
So I really struggled
with this, and I have to say,
having your identity taken
from you, your core identity,
and for me it was being smart,
having that taken from you,
there&#39;s nothing that leaves you feeling
more powerless than that.
So I felt entirely powerless.
I worked and worked, and I got lucky,
and worked, and got lucky, and worked.
Eventually I graduated from college.
It took me four years
longer than my peers,
and I convinced someone,
my angel advisor, Susan Fiske,
to take me on,
and so I ended up at Princeton,
and I was like,
I am not supposed to be here.
I am an impostor.
And the night before my first-year talk,
and the first-year talk at Princeton
is a 20-minute talk to 20 people.
That&#39;s it.
I was so afraid of being
found out the next day
that I called her
and said, &quot;I&#39;m quitting.&quot;
She was like, &quot;You are not quitting,
because I took a gamble
on you, and you&#39;re staying.
You&#39;re going to stay, and this is
what you&#39;re going to do.
You are going to fake it.
You&#39;re going to do every talk
that you ever get asked to do.
You&#39;re just going to do it
and do it and do it,
even if you&#39;re terrified
and just paralyzed
and having an out-of-body experience,
until you have this moment where you say,
&#39;Oh my gosh, I&#39;m doing it.
Like, I have become this.
I am actually doing this.&#39;&quot;
So that&#39;s what I did.
Five years in grad school,
a few years, you know,
I&#39;m at Northwestern,
I moved to Harvard, I&#39;m at Harvard,
I&#39;m not really thinking about it anymore,
but for a long time I had been thinking,
&quot;Not supposed to be here.&quot;
So at the end of my first year at Harvard,
a student who had not talked
in class the entire semester,
who I had said, &quot;Look, you&#39;ve gotta
participate or else you&#39;re going to fail,&quot;
came into my office.
I really didn&#39;t know her at all.
She came in totally defeated,
and she said,
&quot;I&#39;m not supposed to be here.&quot;
And that was the moment for me.
Because two things happened.
One was that I realized,
oh my gosh,
I don&#39;t feel like that anymore.
I don&#39;t feel that anymore,
but she does, and I get that feeling.
And the second was,
she is supposed to be here!
Like, she can fake it, she can become it.
So I was like, &quot;Yes, you are!
You are supposed to be here!
And tomorrow you&#39;re going to fake it,
you&#39;re going to make yourself
powerful, and, you know --

(Applause)

And you&#39;re going to go
into the classroom,
and you are going to give
the best comment ever.&quot;
You know? And she gave
the best comment ever,
and people turned around and were like,
oh my God, I didn&#39;t even notice her
sitting there. 
(Laughter)

She comes back to me months later,
and I realized that she had not just
faked it till she made it,
she had actually faked it
till she became it.
So she had changed.
And so I want to say to you,
don&#39;t fake it till you make it.
Fake it till you become it.
Do it enough until you actually
become it and internalize.
The last thing I&#39;m going
to leave you with is this.
Tiny tweaks can lead to big changes.
So, this is two minutes.
Two minutes, two minutes, two minutes.
Before you go into the next stressful
evaluative situation,
for two minutes, try doing this,
in the elevator,
in a bathroom stall, at your desk
behind closed doors.
That&#39;s what you want to do.
Configure your brain
to cope the best in that situation.
Get your testosterone up.
Get your cortisol down.
Don&#39;t leave that situation feeling
like, oh, I didn&#39;t show them who I am.
Leave that situation feeling like,
I really feel like I got to say
who I am and show who I am.
So I want to ask you first, you know,
both to try power posing,
and also I want to ask you to share
the science, because this is simple.
I don&#39;t have ego involved in this.

(Laughter)

Give it away. Share it with people,
because the people who can use it the most
are the ones with no resources
and no technology
and no status and no power.
Give it to them
because they can do it in private.
They need their bodies,
privacy and two minutes,
and it can significantly change
the outcomes of their life.
Thank you.

(Applause)

