

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;m a brain scientist, and as a brain scientist,
I&#39;m actually interested in how the brain learns,
and I&#39;m especially interested in a possibility of
making our brains smarter, better and faster.
This is in this context I&#39;m going to tell you
about video games. When we say video games,
most of you think about children.
It&#39;s true. Ninety percent of children do play video games.
But let&#39;s be frank.
When the kids are in bed, who is in front of the PlayStation?
Most of you. The average age of a gamer is 33 years old,
not eight years old, and in fact, if we look
at the projected demographics of video game play,
the video game players of tomorrow are
older adults. 
(Laughter)

So video [gaming] is pervasive throughout our society.
It is clearly here to stay. It has an amazing impact
on our everyday life. Consider these statistics
released by Activision. After one month of release

of the game &quot;Call Of Duty: Black Ops,&quot; it had been played
for 68,000 years
worldwide, right?
Would any of you complain if this was the case
about doing linear algebra?
So what we are asking in the lab is, how can we leverage that power?
Now I want to step back a bit.
I know most of you have had the experience of coming back
home and finding your kids playing these kinds of games.
(Shooting noises) The name of the game is to get
after your enemy zombie bad guys
before they get to you, right?
And I&#39;m almost sure most of you have thought,
&quot;Oh, come on, can&#39;t you do something more intelligent
than shooting at zombies?&quot;
I&#39;d like you to put this kind of knee-jerk reaction
in the context of what you would have thought
if you had found your girl playing sudoku
or your boy reading Shakespeare. Right?
Most parents would find that great.
Well, I&#39;m not going to tell you that playing video games
days in and days out is actually good for your health.
It&#39;s not, and binging is never good.
But I&#39;m going to argue that in reasonable doses,
actually the very game I showed you at the beginning,
those action-packed shooter games
have quite powerful effects and positive effects
on many different aspects of our behavior.
There&#39;s not one week that goes without some major
headlines in the media about whether video games are
good or bad for you, right? You&#39;re all bombarded with that.
I&#39;d like to put this kind of Friday night bar discussion aside
and get you to actually step into the lab.
What we do in the lab is actually measure directly,
in a quantitative fashion, what is the impact
of video games on the brain.
And so I&#39;m going to take a few examples from our work.
One first saying that I&#39;m sure you all have heard
is the fact that too much screen time
makes your eyesight worse.
That&#39;s a statement about vision.
There may be vision scientists among you.
We actually know how to test that statement.
We can step into the lab and measure how good your vision is.
Well, guess what? People that don&#39;t play a lot
of action games, that don&#39;t actually spend a lot of time
in front of screens, have normal, or what we call
corrective-to-normal vision. That&#39;s okay.
The issue is what happens with these guys that actually
indulge into playing video games like five hours per week,
10 hours per week, 15 hours per week.
By that statement, their vision should be really bad, right?
Guess what? Their vision is really, really good.
It&#39;s better than those that don&#39;t play.
And it&#39;s better in two different ways.
The first way is that they&#39;re actually able to resolve
small detail in the context of clutter, and though that means
being able to read the fine print on a prescription
rather than using magnifier glasses, you can actually do it
with just your eyesight.
The other way that they are better is actually being able
to resolve different levels of gray.
Imagine you&#39;re driving in a fog. That makes a difference
between seeing the car in front of you
and avoiding the accident, or getting into an accident.
So we&#39;re actually leveraging that work to develop games
for patients with low vision, and to have an impact
on retraining their brain to see better.
Clearly, when it comes to action video games,
screen time doesn&#39;t make your eyesight worse.

Another saying that I&#39;m sure you have all heard around:
Video games lead to attention problems and greater distractability.
Okay, we know how to measure attention in the lab.
I&#39;m actually going to give you an example of how we do so.
I&#39;m going to ask you to participate, so you&#39;re going to have
to actually play the game with me. I&#39;m going to show you
colored words. I want you to shout out the color of the ink.
Right? So this is the first example.
[&quot;Chair&quot;]
Orange, good. [&quot;Table&quot;] Green.

[&quot;Board&quot;] Audience: Red.Daphne Bavelier: Red.

[&quot;Horse&quot;] DB: Yellow. Audience: Yellow.

[&quot;Yellow&quot;] DB: Red. Audience: Yellow.

[&quot;Blue&quot;] DB: Yellow.
Okay, you get my point, right? 
(Laughter)

You&#39;re getting better, but it&#39;s hard. Why is it hard?
Because I introduced a conflict between
the word itself and its color.
How good your attention is determines actually how fast
you resolve that conflict, so the young guys here
at the top of their game probably, like, did a little better
than some of us that are older.
What we can show is that when you do this kind of task
with people that play a lot of action games,
they actually resolve the conflict faster.
So clearly playing those action games doesn&#39;t lead
to attention problems.
Actually, those action video game players have
many other advantages in terms of attention, and one
aspect of attention which is also improved for the better
is our ability to track objects around in the world.
This is something we use all the time. When you&#39;re driving,
you&#39;re tracking, keeping track of the cars around you.
You&#39;re also keeping track of the pedestrian, the running dog,
and that&#39;s how you can actually be safe driving, right?
In the lab, we get people to come to the lab,
sit in front of a computer screen, and we give them
little tasks that I&#39;m going to get you to do again.
You&#39;re going to see yellow happy faces
and a few sad blue faces. These are children
in the schoolyard in Geneva during a recess
during the winter. Most kids are happy. It&#39;s actually recess.
But a few kids are sad and blue because they&#39;ve forgotten their coat.
Everybody begins to move around, and your task
is to keep track of who had a coat at the beginning
and who didn&#39;t. So I&#39;m just going to show you an example
where there is only one sad kid. It&#39;s easy because you can
actually track it with your eyes. You can track,
you can track, and then when it stops, and there is
a question mark, and I ask you, did this kid have a coat or not?
Was it yellow initially or blue?
I hear a few yellow. Good. So most of you have a brain. 
(Laughter)

I&#39;m now going to ask you to do the task, but now with
a little more challenging task. There are going to be
three of them that are blue. Don&#39;t move your eyes.
Please don&#39;t move your eyes. Keep your eyes fixated
and expand, pull your attention. That&#39;s the only way
you can actually do it. If you move your eyes, you&#39;re doomed.
Yellow or blue?

Audience: Yellow.DB: Good.
So your typical normal young adult
can have a span of about three or four objects of attention.
That&#39;s what we just did. Your action video game player
has a span of about six to seven objects of attention,
which is what is shown in this video here.
That&#39;s for you guys, action video game players.
A bit more challenging, right? 
(Laughter)

Yellow or blue? Blue. We have some people
that are serious out there. Yeah. 
(Laughter)

Good. So in the same way that we actually see
the effects of video games on people&#39;s behavior,
we can use brain imaging and look at the impact
of video games on the brain, and we do find many changes,
but the main changes are actually to the brain networks
that control attention. So one part is the parietal cortex
which is very well known to control the orientation of attention.
The other one is the frontal lobe, which controls
how we sustain attention, and another one
is the anterior cingulate, which controls how we allocate
and regulate attention and resolve conflict.
Now, when we do brain imaging, we find that all three
of these networks are actually much more efficient
in people that play action games.
This actually leads me to a rather counterintuitive finding
in the literature about technology and the brain.
You all know about multitasking. You all have been faulty
of multitasking when you&#39;re driving
and you pick up your cellphone. Bad idea. Very bad idea.
Why? Because as your attention shifts to your cell phone,
you are actually losing the capacity to react swiftly
to the car braking in front of you, and so you&#39;re
much more likely to get engaged into a car accident.
Now, we can measure that kind of skills in the lab.
We obviously don&#39;t ask people to drive around and see
how many car accidents they have. That would be a little
costly proposition. But we design tasks on the computer
where we can measure, to millisecond accuracy,
how good they are at switching from one task to another.
When we do that, we actually find that people
that play a lot of action games are really, really good.
They switch really fast, very swiftly. They pay a very small cost.
Now I&#39;d like you to remember that result, and put it
in the context of another group of technology users,
a group which is actually much revered by society,
which are people that engage in multimedia-tasking.
What is multimedia-tasking? It&#39;s the fact that most of us,
most of our children, are engaged with listening to music
at the same time as they&#39;re doing search on the web
at the same time as they&#39;re chatting on Facebook with their friends.
That&#39;s a multimedia-tasker.
There was a first study done by colleagues at Stanford
and that we replicated that showed that
those people that identify as being high multimedia-taskers
are absolutely abysmal at multitasking.
When we measure them in the lab, they&#39;re really bad.
Right? So these kinds of results really
makes two main points.
The first one is that not all media are created equal.
You can&#39;t compare the effect of multimedia-tasking
and the effect of playing action games. They have
totally different effects on different aspects of cognition,
perception and attention.
Even within video games, I&#39;m telling you right now
about these action-packed video games.
Different video games have a different effect on your brains.
So we actually need to step into the lab and really measure
what is the effect of each video game.
The other lesson is that general wisdom carries no weight.
I showed that to you already, like we looked at the fact that
despite a lot of screen time, those action gamers
have a lot of very good vision, etc.
Here, what was really striking is that these undergraduates
that actually report engaging in a lot of high
multimedia-tasking are convinced they aced the test.
So you show them their data, you show them they are bad
and they&#39;re like, &quot;Not possible.&quot; You know, they have
this sort of gut feeling that, really, they are doing really, really good.
That&#39;s another argument for why we need to step into the lab
and really measure the impact of technology on the brain.
Now in a sense, when we think about the effect
of video games on the brain, it&#39;s very similar
to the effect of wine on the health.
There are some very poor uses of wine. There are some
very poor uses of video games. But when consumed
in reasonable doses, and at the right age,
wine can be very good for health. There are actually
specific molecules that have been identified
in red wine as leading to greater life expectancy.
So it&#39;s the same way, like those action video games
have a number of ingredients that are actually really
powerful for brain plasticity, learning, attention,
vision, etc., and so we need and we&#39;re working on
understanding what are those active ingredients so that
we can really then leverage them to deliver better games,
either for education or for rehabilitation of patients.
Now because we are interested in having an impact
for education or rehabilitation of patients, we are actually
not that interested in how those of you that choose
to play video games for many hours on end perform.
I&#39;m much more interested in taking any of you
and showing that by forcing you to play an action game,
I can actually change your vision for the better,
whether you want to play that action game or not, right?
That&#39;s the point of rehabilitation or education.
Most of the kids don&#39;t go to school saying,
&quot;Great, two hours of math!&quot;
So that&#39;s really the crux of the research, and to do that,
we need to go one more step.
And one more step is to do training studies.
So let me illustrate that step with
a task which is called mental rotation.
Mental rotation is a task where I&#39;m going to ask you,
and again you&#39;re going to do the task,
to look at this shape. Study it, it&#39;s a target shape,
and I&#39;m going to present to you four different shapes.
One of these four different shapes is actually a rotated

version of this shape. I want you to tell me which one:
the first one, second one, third one or fourth one?
Okay, I&#39;ll help you. Fourth one.
One more. Get those brains working. Come on.
That&#39;s our target shape.
Third. Good! This is hard, right?
Like, the reason that I asked you to do that is because
you really feel your brain cringing, right?
It doesn&#39;t really feel like playing mindless action video games.
Well, what we do in these training studies is, people
come to the lab, they do tasks like this one,
we then force them to play 10 hours of action games.
They don&#39;t play 10 hours of action games in a row.
They do distributed practice, so little shots of 40 minutes
several days over a period of two weeks.
Then, once they are done with the training, they come back
a few days later and they are tested again on a similar type
of mental rotation task. So this is work from a colleague
in Toronto. What they showed is that, initially,
you know, subjects perform where they are expected
to perform given their age. After two weeks of training
on action video games, they actually perform better,
and the improvement is still there five months after
having done the training. That&#39;s really, really important.
Why? Because I told you we want to use these games
for education or for rehabilitation. We need to have effects
that are going to be long-lasting.
Now, at this point, a number of you are probably wondering
well, what are you waiting for, to put on the market
a game that would be good for the attention
of my grandmother and that she would actually enjoy,
or a game that would be great to rehabilitate the vision
of my grandson who has amblyopia, for example?
Well, we&#39;re working on it, but here is a challenge.
There are brain scientists like me that are beginning
to understand what are the good ingredients in games
to promote positive effects, and that&#39;s what I&#39;m going
to call the broccoli side of the equation.
There is an entertainment software industry
which is extremely deft at coming up with
appealing products that you can&#39;t resist.
That&#39;s the chocolate side of the equation.
The issue is we need to put the two together,
and it&#39;s a little bit like with food.
Who really wants to eat chocolate-covered broccoli?
None of you. 
(Laughter)
 And you probably have had
that feeling, right, picking up an education game
and sort of feeling, hmm, you know, it&#39;s not really fun,
it&#39;s not really engaging. So what we need
is really a new brand of chocolate, a brand of chocolate
that is irresistible, that you really want to play,
but that has all the ingredients, the good ingredients
that are extracted from the broccoli that you can&#39;t recognize
but are still working on your brains. And we&#39;re working on it,
but it takes brain scientists to come and to get together,
people that work in the entertainment software industry,
and publishers, so these are not people that usually
meet every day, but it&#39;s actually doable,
and we are on the right track.
I&#39;d like to leave you with that thought,
and thank you for your attention. 
(Applause)


(Applause)

