
I am a writer.
Writing books is my profession
but it&#39;s more than that, of course.
It is also my great lifelong
love and fascination.
And I don&#39;t expect
that that&#39;s ever going to change.
But, that said, something
kind of peculiar has happened recently
in my life and in my career,
which has caused me to have to recalibrate
my whole relationship with this work.
And the peculiar thing
is that I recently wrote this book,
this memoir called &quot;Eat, Pray, Love&quot;
which, decidedly
unlike any of my previous books,
went out in the world
for some reason, and became this big,
mega-sensation, international
bestseller thing.
The result of which
is that everywhere I go now,
people treat me like I&#39;m doomed.
Seriously -- doomed, doomed!
Like, they come up to me now,
all worried, and they say,
&quot;Aren&#39;t you afraid you&#39;re never
going to be able to top that?
Aren&#39;t you afraid you&#39;re going
to keep writing for your whole life
and you&#39;re never again
going to create a book
that anybody in the world
cares about at all,
ever again?&quot;
So that&#39;s reassuring, you know.
But it would be worse,
except for that I happen to remember
that over 20 years ago,
when I was a teenager,
when I first started telling people
that I wanted to be a writer,
I was met with this same
sort of fear-based reaction.
And people would say, &quot;Aren&#39;t you afraid
you&#39;re never going to have any success?
Aren&#39;t you afraid the humiliation
of rejection will kill you?
Aren&#39;t you afraid that you&#39;re going
to work your whole life at this craft
and nothing&#39;s ever going to come of it
and you&#39;re going to die
on a scrap heap of broken dreams
with your mouth filled
with bitter ash of failure?&quot;

(Laughter)

Like that, you know.
The answer -- the short answer
to all those questions is, &quot;Yes.&quot;
Yes, I&#39;m afraid of all those things.
And I always have been.
And I&#39;m afraid of many,
many more things besides
that people can&#39;t even guess at,
like seaweed and other
things that are scary.
But, when it comes to writing,
the thing that I&#39;ve been sort of thinking
about lately, and wondering about lately,
is why?
You know, is it rational?
Is it logical that anybody
should be expected
to be afraid of the work that they feel
they were put on this Earth to do.
And what is it specifically
about creative ventures
that seems to make us really nervous
about each other&#39;s mental health
in a way that other careers
kind of don&#39;t do, you know?
Like my dad, for example,
was a chemical engineer
and I don&#39;t recall once in his 40 years
of chemical engineering
anybody asking him if he was afraid
to be a chemical engineer, you know?
&quot;That chemical-engineering block,
John, how&#39;s it going?&quot;
It just didn&#39;t come up
like that, you know?
But to be fair,
chemical engineers as a group
haven&#39;t really earned
a reputation over the centuries
for being alcoholic manic-depressives.

(Laughter)

We writers, we kind of do have
that reputation,
and not just writers,
but creative people across all genres,
it seems, have this reputation
for being enormously mentally unstable.
And all you have to do is look
at the very grim death count
in the 20th century alone,
of really magnificent creative minds
who died young and often
at their own hands, you know?
And even the ones
who didn&#39;t literally commit suicide
seem to be really undone
by their gifts, you know.
Norman Mailer, just before he died,
last interview, he said,
&quot;Every one of my books
has killed me a little more.&quot;
An extraordinary statement
to make about your life&#39;s work.
But we don&#39;t even blink
when we hear somebody say this,
because we&#39;ve heard
that kind of stuff for so long
and somehow we&#39;ve completely
internalized and accepted collectively
this notion that creativity and suffering
are somehow inherently linked
and that artistry, in the end,
will always ultimately lead to anguish.
And the question that I want
to ask everybody here today
is are you guys all cool with that idea?
Are you comfortable with that?
Because you look at it
even from an inch away and, you know --
I&#39;m not at all comfortable
with that assumption.
I think it&#39;s odious.
And I also think it&#39;s dangerous,
and I don&#39;t want to see it
perpetuated into the next century.
I think it&#39;s better if we encourage
our great creative minds to live.
And I definitely know that,
in my case -- in my situation --
it would be very dangerous for me to start
sort of leaking down that dark path
of assumption,
particularly given the circumstance
that I&#39;m in right now in my career.
Which is -- you know, like check it out,
I&#39;m pretty young,
I&#39;m only about 40 years old.
I still have maybe another four
decades of work left in me.
And it&#39;s exceedingly likely that anything
I write from this point forward
is going to be judged by the world
as the work that came after
the freakish success
of my last book, right?
I should just put it bluntly, because
we&#39;re all sort of friends here now --
it&#39;s exceedingly likely
that my greatest success is behind me.
So Jesus, what a thought!
That&#39;s the kind of thought
that could lead a person
to start drinking gin
at nine o&#39;clock in the morning,
and I don&#39;t want to go there.

(Laughter)

I would prefer to keep doing
this work that I love.
And so, the question becomes, how?
And so, it seems to me,
upon a lot of reflection,
that the way that I have to work now,
in order to continue writing,
is that I have to create some sort of
protective psychological construct, right?
I have to sort of find some way
to have a safe distance
between me, as I am writing,
and my very natural anxiety
about what the reaction to that writing
is going to be, from now on.
And, as I&#39;ve been looking,
over the last year,
for models for how to do that,
I&#39;ve been sort of looking across time,
and I&#39;ve been trying
to find other societies
to see if they might have had
better and saner ideas than we have
about how to help creative people
sort of manage the inherent
emotional risks of creativity.
And that search has led me
to ancient Greece and ancient Rome.
So stay with me, because
it does circle around and back.
But, ancient Greece and ancient Rome --
people did not happen
to believe that creativity
came from human beings back then, OK?
People believed that creativity
was this divine attendant spirit
that came to human beings
from some distant and unknowable source,
for distant and unknowable reasons.
The Greeks famously called these divine
attendant spirits of creativity &quot;daemons.&quot;
Socrates, famously, believed
that he had a daemon
who spoke wisdom to him from afar.
The Romans had the same idea,
but they called that sort of disembodied
creative spirit a genius.
Which is great, because the Romans
did not actually think
that a genius was a particularly
clever individual.
They believed that a genius was this,
sort of magical divine entity,
who was believed to literally
live in the walls of an artist&#39;s studio,
kind of like Dobby the house elf,
and who would come out
and sort of invisibly assist
the artist with their work
and would shape the outcome of that work.
So brilliant -- there it is, right there,
that distance that I&#39;m talking about --
that psychological construct to protect
you from the results of your work.
And everyone knew that this
is how it functioned, right?
So the ancient artist was protected
from certain things,
like, for example,
too much narcissism, right?
If your work was brilliant,
you couldn&#39;t take all the credit for it,
everybody knew that you had this
disembodied genius who had helped you.
If your work bombed,
not entirely your fault, you know?
Everyone knew your genius
was kind of lame.

(Laughter)

And this is how people
thought about creativity in the West
for a really long time.
And then the Renaissance came
and everything changed,
and we had this big idea,
and the big idea was,
let&#39;s put the individual human being
at the center of the universe
above all gods and mysteries,
and there&#39;s no more room
for mystical creatures
who take dictation from the divine.
And it&#39;s the beginning
of rational humanism,
and people started
to believe that creativity
came completely from the self
of the individual.
And for the first time in history,
you start to hear people referring
to this or that artist as being a genius,
rather than having a genius.
And I got to tell you,
I think that was a huge error.
You know, I think that allowing
somebody, one mere person
to believe that he or she is like,
the vessel,
you know, like the font
and the essence and the source
of all divine, creative,
unknowable, eternal mystery
is just a smidge too much responsibility
to put on one fragile, human psyche.
It&#39;s like asking somebody
to swallow the sun.
It just completely warps
and distorts egos,
and it creates all these unmanageable
expectations about performance.
And I think the pressure of that
has been killing off our artists
for the last 500 years.
And, if this is true,
and I think it is true,
the question becomes, what now?
Can we do this differently?
Maybe go back to some more
ancient understanding
about the relationship between humans
and the creative mystery.
Maybe not.
Maybe we can&#39;t just erase 500 years
of rational humanistic thought
in one 18 minute speech.
And there&#39;s probably
people in this audience
who would raise really
legitimate scientific suspicions
about the notion of, basically, fairies
who follow people around rubbing fairy
juice on their projects and stuff.
I&#39;m not, probably, going to bring
you all along with me on this.
But the question
that I kind of want to pose is --
you know, why not?
Why not think about it this way?
Because it makes as much sense
as anything else I have ever heard
in terms of explaining
the utter maddening capriciousness
of the creative process.
A process which, as anybody
who has ever tried to make something --
which is to say basically
everyone here ---
knows does not always behave rationally.
And, in fact, can sometimes
feel downright paranormal.
I had this encounter recently
where I met the extraordinary
American poet Ruth Stone,
who&#39;s now in her 90s,
but she&#39;s been a poet her entire life
and she told me that when
she was growing up in rural Virginia,
she would be out working in the fields,
and she said she would feel
and hear a poem
coming at her from over the landscape.
And she said it was like
a thunderous train of air.
And it would come barreling down
at her over the landscape.
And she felt it coming, because it
would shake the earth under her feet.
She knew that she had
only one thing to do at that point,
and that was to,
in her words, &quot;run like hell.&quot;
And she would run like hell to the house
and she would be getting
chased by this poem,
and the whole deal was that she had
to get to a piece of paper and a pencil
fast enough so that when it thundered
through her, she could collect it
and grab it on the page.
And other times
she wouldn&#39;t be fast enough,
so she&#39;d be running and running,
and she wouldn&#39;t get to the house
and the poem would barrel
through her and she would miss it
and she said it would continue
on across the landscape,
looking, as she put it &quot;for another poet.&quot;
And then there were these times --
this is the piece I never forgot --
she said that there were moments
where she would almost miss it, right?
So, she&#39;s running to the house
and she&#39;s looking for the paper
and the poem passes through her,
and she grabs a pencil just
as it&#39;s going through her,
and then she said, it was like
she would reach out with her other hand
and she would catch it.
She would catch the poem by its tail,
and she would pull it
backwards into her body
as she was transcribing on the page.
And in these instances, the poem would
come up on the page perfect and intact
but backwards, from the last
word to the first.

(Laughter)

So when I heard that I was like --
that&#39;s uncanny,
that&#39;s exactly what my creative
process is like.

(Laughter)

That&#39;s not at all what my creative
process is -- I&#39;m not the pipeline!
I&#39;m a mule, and the way
that I have to work
is I have to get up
at the same time every day,
and sweat and labor and barrel
through it really awkwardly.
But even I, in my mulishness,
even I have brushed
up against that thing, at times.
And I would imagine
that a lot of you have too.
You know, even I have had work
or ideas come through me from a source
that I honestly cannot identify.
And what is that thing?
And how are we to relate to it in a way
that will not make us lose our minds,
but, in fact, might actually keep us sane?
And for me, the best contemporary
example that I have of how to do that
is the musician Tom Waits,
who I got to interview several years ago
on a magazine assignment.
And we were talking about this,
and you know, Tom, for most of his life,
he was pretty much the embodiment
of the tormented
contemporary modern artist,
trying to control and manage and dominate
these sort of uncontrollable
creative impulses
that were totally internalized.
But then he got older, he got calmer,
and one day he was driving down
the freeway in Los Angeles,
and this is when it all changed for him.
And he&#39;s speeding along,
and all of a sudden
he hears this little fragment of melody,
that comes into his head as inspiration
often comes, elusive and tantalizing,
and he wants it, it&#39;s gorgeous,
and he longs for it,
but he has no way to get it.
He doesn&#39;t have a piece of paper,
or a pencil, or a tape recorder.
So he starts to feel all of that old
anxiety start to rise in him
like, &quot;I&#39;m going to lose this thing,
and I&#39;ll be be haunted
by this song forever.
I&#39;m not good enough, and I can&#39;t do it.&quot;
And instead of panicking, he just stopped.
He just stopped that whole mental process
and he did something completely novel.
He just looked up at the sky, and he said,
&quot;Excuse me, can you not
see that I&#39;m driving?&quot;

(Laughter)

&quot;Do I look like I can write
down a song right now?
If you really want to exist,
come back at a more opportune moment
when I can take care of you.
Otherwise, go bother somebody else today.
Go bother Leonard Cohen.&quot;
And his whole work process
changed after that.
Not the work, the work was still
oftentimes as dark as ever.
But the process, and the heavy
anxiety around it
was released when he took
the genie, the genius out of him
where it was causing nothing but trouble,
and released it back where it came from,
and realized that this didn&#39;t have to be
this internalized, tormented thing.
It could be this peculiar,
wondrous, bizarre collaboration,
kind of conversation between
Tom and the strange, external thing
that was not quite Tom.
When I heard that story,
it started to shift a little bit
the way that I worked too,
and this idea already saved me once.
It saved me when I was in the middle
of writing &quot;Eat, Pray, Love,&quot;
and I fell into one of those
sort of pits of despair
that we all fall into when we&#39;re working
on something and it&#39;s not coming
and you start to think this is going to be
a disaster, the worst book ever written.
Not just bad, but the worst
book ever written.
And I started to think I should
just dump this project.
But then I remembered Tom
talking to the open air
and I tried it.
So I just lifted my face
up from the manuscript
and I directed my comments
to an empty corner of the room.
And I said aloud, &quot;Listen you, thing,
you and I both know
that if this book isn&#39;t brilliant
that is not entirely my fault, right?
Because you can see that I am putting
everything I have into this,
I don&#39;t have any more than this.
If you want it to be better, you&#39;ve got
to show up and do your part of the deal.
But if you don&#39;t do that,
you know what, the hell with it.
I&#39;m going to keep writing anyway
because that&#39;s my job.
And I would please
like the record to reflect today
that I showed up for my part of the job.&quot;

(Laughter)

Because --

(Applause)

Because in the end it&#39;s like this, OK --
centuries ago in the deserts
of North Africa,
people used to gather for these moonlight
dances of sacred dance and music
that would go on for hours
and hours, until dawn.
They were always magnificent,
because the dancers were professionals
and they were terrific, right?
But every once in a while, very rarely,
something would happen,
and one of these performers
would actually become transcendent.
And I know you know
what I&#39;m talking about,
because I know you&#39;ve all seen,
at some point in your life,
a performance like this.
It was like time would stop,
and the dancer would sort of step
through some kind of portal
and he wasn&#39;t doing anything different
than he had ever done,
1,000 nights before,
but everything would align.
And all of a sudden, he would
no longer appear to be merely human.
He would be lit from within,
and lit from below
and all lit up on fire with divinity.
And when this happened, back then,
people knew it for what it was,
you know, they called it by its name.
They would put their hands together
and they would start to chant,
&quot;Allah, Allah, Allah, God, God, God.&quot;
That&#39;s God, you know.

Curious historical footnote:
when the Moors invaded southern Spain,
they took this custom with them
and the pronunciation
changed over the centuries
from &quot;Allah, Allah, Allah,&quot;
to &quot;Olé, olé, olé,&quot;
which you still hear in bullfights
and in flamenco dances.
In Spain, when a performer has done
something impossible and magic,
&quot;Allah, olé, olé, Allah,
magnificent, bravo,&quot;
incomprehensible, there it is
-- a glimpse of God.
Which is great, because we need that.
But, the tricky bit
comes the next morning,
for the dancer himself,
when he wakes up and discovers
that it&#39;s Tuesday at 11 a.m.,
and he&#39;s no longer a glimpse of God.
He&#39;s just an aging mortal
with really bad knees,
and maybe he&#39;s never going
to ascend to that height again.
And maybe nobody will ever chant
God&#39;s name again as he spins,
and what is he then to do
with the rest of his life?
This is hard.
This is one of the most painful
reconciliations to make
in a creative life.
But maybe it doesn&#39;t have to be
quite so full of anguish
if you never happened
to believe, in the first place,
that the most extraordinary aspects
of your being came from you.
But maybe if you just believed
that they were on loan to you
from some unimaginable source
for some exquisite portion of your life
to be passed along when you&#39;re finished,
with somebody else.
And, you know, if we think about it
this way, it starts to change everything.
This is how I&#39;ve started to think,
and this is certainly how I&#39;ve been
thinking in the last few months
as I&#39;ve been working on the book
that will soon be published,
as the dangerously, frighteningly
over-anticipated follow up
to my freakish success.
And what I have to
sort of keep telling myself
when I get really psyched out
about that is don&#39;t be afraid.
Don&#39;t be daunted. Just do your job.
Continue to show up for your piece of it,
whatever that might be.
If your job is to dance, do your dance.
If the divine, cockeyed genius
assigned to your case
decides to let some sort of wonderment
be glimpsed, for just one moment
through your efforts, then &quot;Olé!&quot;
And if not, do your dance anyhow.
And &quot;Olé!&quot; to you, nonetheless.
I believe this and I feel
that we must teach it.
&quot;Olé!&quot; to you, nonetheless,
just for having the sheer
human love and stubbornness
to keep showing up.
Thank you.

(Applause)

Thank you.

(Applause)


June Cohen: Olé!

(Applause)

