
Strap yourselves in,
we&#39;re going to Mars.
Not just a few astronauts --
thousands of people
are going to colonize Mars.
And I am telling you
that they&#39;re going to do this soon.
Some of you will end up
working on projects on Mars,
and I guarantee that some
of your children will end up living there.
That probably sounds preposterous,
so I&#39;m going to share with you
how and when that will happen.
But first I want to discuss

the obvious question:
Why the heck should we do this?
12 years ago,
I gave a TED talk on 10 ways
the world could end suddenly.
We are incredibly vulnerable
to the whims of our own galaxy.
A single, large asteroid
could take us out forever.
To survive we have to reach
beyond the home planet.
Think what a tragedy it would be
if all that humans have accomplished
were suddenly obliterated.

And there&#39;s another reason we should go:
exploration is in our DNA.
Two million years ago
humans evolved in Africa
and then slowly but surely
spread out across the entire planet
by reaching into the wilderness
that was beyond their horizons.
This stuff is inside us.
And they prospered doing that.
Some of the greatest advances
in civilization and technology
came because we explored.
Yes, we could do a lot of good
with the money it will take
to establish a thriving colony on Mars.
And yes we should all be taking
far better care of our own home planet.
And yes, I worry we could screw up Mars
the way we&#39;ve screwed up Earth.
But think for a moment,
what we had when John F. Kennedy
told us we would put a human on the moon.
He excited an entire generation to dream.
Think how inspired we will be
to see a landing on Mars.
Perhaps then we will look back at Earth
and see that that is
one people instead of many
and perhaps then
we will look back at Earth,
as we struggle to survive on Mars,
and realize how precious
the home planet is.
So let me tell you about the extraordinary
adventure we&#39;re about to undertake.
But first,
a few fascinating facts
about where we&#39;re going.
This picture actually represents
the true size of Mars compared to Earth.
Mars is not our sister planet.
It&#39;s far less than half
the size of the Earth,
and yet despite the fact
that it&#39;s smaller,
the surface area of Mars
that you can stand on
is equivalent to the surface area
of the Earth that you can stand on,
because the Earth
is mostly covered by water.
The atmosphere on Mars is really thin --
100 times thinner than on Earth --
and it&#39;s not breathable,
it&#39;s 96 percent carbon dioxide.
It&#39;s really cold there.
The average temperature
is minus 81 degrees,
although there is
quite a range of temperature.
A day on Mars is about as long
as a day on Earth,
plus about 39 minutes.
Seasons and years on Mars
are twice as long as they are on Earth.
And for anybody who wants to strap
on some wings and go flying one day,
Mars has a lot less gravity than on Earth,
and it&#39;s the kind of place
where you can jump over your car
instead of walk around it.
Now, as you can see,
Mars isn&#39;t exactly Earth-like,
but it&#39;s by far the most livable
other place in our entire solar system.
Here&#39;s the problem.
Mars is a long way away,
a thousand times farther away
from us than our own moon.
The Moon is 250,000 miles away
and it took Apollo astronauts
three days to get there.
Mars is 250 million miles away
and it will take us
eight months to get there --
240 days.
And that&#39;s only if we launch
on a very specific day,
at a very specific time,
once every two years,
when Mars and the Earth
are aligned just so,
so the distance that the rocket
would have to travel will be the shortest.
240 days is a long time to spend
trapped with your colleagues in a tin can.
And meanwhile, our track record
of getting to Mars is lousy.
We and the Russians,
the Europeans, the Japanese,
the Chinese and the Indians,
have actually sent 44 rockets there,
and the vast majority of them
have either missed or crashed.
Only about a third of the missions
to Mars have been successful.
And we don&#39;t at the moment have
a rocket big enough to get there anyway.
We once had that rocket, the Saturn V.
A couple of Saturn Vs
would have gotten us there.
It was the most magnificent
machine ever built by humans,
and it was the rocket
that took us to the Moon.
But the last Saturn V was used in 1973
to launch the Skylab space station,
and we decided to do
something called the shuttle
instead of continuing on to Mars
after we landed on the Moon.
The biggest rocket we have now
is only half big enough
to get us anything to Mars.
So getting to Mars is not going to be easy
and that brings up
a really interesting question ...
how soon will the first humans
actually land here?
Now, some pundits think
if we got there by 2050,
that&#39;d be a pretty good achievement.
These days, NASA seems to be saying
that it can get humans to Mars by 2040.
Maybe they can.
I believe that they can get
human beings into Mars orbit by 2035.
But frankly,
I don&#39;t think they&#39;re going to bother
in 2035 to send a rocket to Mars,
because we will already be there.
We&#39;re going to land on Mars in 2027.
And the reason is
this man is determined
to make that happen.
His name is Elon Musk,
he&#39;s the CEO of Tesla Motors and SpaceX.
Now, he actually told me
that we would land on Mars by 2025,
but Elon Musk is more
optimistic than I am --
and that&#39;s going a ways --
so I&#39;m giving him
a couple of years of slack.
Still ...
you&#39;ve got to ask yourself,
can this guy really do this
by 2025 or 2027?
Well, let&#39;s put a decade with Elon Musk
into a little perspective.
Where was this 10 years ago?
That&#39;s the Tesla electric automobile.
In 2005, a lot of people
in the automobile industry were saying,
we would not have
a decent electric car for 50 years.
And where was that?
That is SpaceX&#39;s Falcon 9 rocket,
lifting six tons of supplies
to the International Space Station.
10 years ago,
SpaceX had not launched anything,
or fired a rocket to anywhere.
So I think it&#39;s a pretty good bet
that the person who is revolutionizing
the automobile industry
in less than 10 years
and the person who created an entire
rocket company in less than 10 years
will get us to Mars by 2027.

Now, you need to know this:
governments and robots
no longer control this game.
Private companies are leaping into space
and they will be happy
to take you to Mars.
And that raises a really big question.
Can we actually live there?
Now, NASA may not be able
to get us there until 2040,
or we may get there
a long time before NASA,
but NASA has taken a huge responsibility
in figuring out how we can live on Mars.
Let&#39;s look at the problem this way.

Here&#39;s what you need to live on Earth:
food, water, shelter and clothing.

And here&#39;s what you need to live on Mars:
all of the above, plus oxygen.
So let&#39;s look at the most
important thing on this list first.
Water is the basis
of all life as we know it,
and it&#39;s far too heavy for us to carry
water from the Earth to Mars to live,
so we have to find water
if our life is going to succeed on Mars.
And if you look at Mars,
it looks really dry,
it looks like the entire
planet is a desert.
But it turns out that it&#39;s not.
The soil alone on Mars
contains up to 60 percent water.
And a number of orbiters that we still
have flying around Mars have shown us --
and by the way,
that&#39;s a real photograph --
that lots of craters on Mars
have a sheet of water ice in them.
It&#39;s not a bad place to start a colony.
Now, here&#39;s a view of a little dig
the Phoenix Lander did in 2008,
showing that just below
the surface of the soil is ice --
that white stuff is ice.
In the second picture,
which is four days later
than the first picture,
you can see that
some of it is evaporating.
Orbiters also tell us
that there are huge amounts
of underground water on Mars
as well as glaciers.
In fact, if only the water ice
at the poles on Mars melted,
most of the planet
would be under 30 feet of water.
So there&#39;s plenty of water there,
but most of it&#39;s ice,
most of it&#39;s underground,
it takes a lot of energy to get it
and a lot of human labor.
This is a device cooked up
at the University of Washington
back in 1998.
It&#39;s basically a low-tech dehumidifier.
And it turns out the Mars atmosphere
is often 100 percent humid.
So this device can extract
all the water that humans will need
simply from the atmosphere on Mars.
Next we have to worry
about what we will breathe.
Frankly, I was really shocked
to find out that NASA
has this problem worked out.
This is a scientist at MIT
named Michael Hecht.
And he&#39;s developed this machine, Moxie.
I love this thing.
It&#39;s a reverse fuel cell, essentially,
that sucks in the Martian atmosphere
and pumps out oxygen.
And you have to remember that CO2 --
carbon dioxide, which is
96 percent of Mars&#39; atmosphere --
CO2 is basically 78 percent oxygen.
Now, the next big rover
that NASA sends to Mars in 2020
is going to have one
of these devices aboard,
and it will be able
to produce enough oxygen
to keep one person alive indefinitely.
But the secret to this --
and that&#39;s just for testing --
the secret to this is that this thing
was designed from the get-go
to be scalable by a factor of 100.
Next, what will we eat?
Well, we&#39;ll use hydroponics to grow food,
but we&#39;re not going to be able to grow
more than 15 to 20 percent
of our food there,
at least not until water is running
on the surface of Mars
and we actually have the probability
and the capability of planting crops.
In the meantime,
most of our food will arrive from Earth,
and it will be dried.
And then we need some shelter.
At first we can use inflatable,
pressurized buildings
as well as the landers themselves.
But this really only works
during the daytime.
There is too much solar radiation
and too much radiation from cosmic rays.
So we really have to go underground.
Now, it turns out that the soil on Mars,
by and large,
is perfect for making bricks.
And NASA has figured this one out, too.
They&#39;re going to throw
some polymer plastic into the bricks,
shove them in a microwave oven,
and then you will be able to build
buildings with really thick walls.
Or we may choose to live underground
in caves or in lava tubes,
of which there are plenty.
And finally there&#39;s clothing.
On Earth we have miles
of atmosphere piled up on us,
which creates 15 pounds of pressure
on our bodies at all times,
and we&#39;re constantly
pushing out against that.
On Mars there&#39;s hardly
any atmospheric pressure.
So Dava Newman,
a scientist at MIT,
has created this sleek space suit.
It will keep us together,
block radiation and keep us warm.
So let&#39;s think about this for a minute.
Food, shelter, clothing, water, oxygen ...
we can do this.
We really can.
But it&#39;s still a little complicated
and a little difficult.
So that leads to the next big --
really big step --
in living the good life on Mars.

And that&#39;s terraforming the planet:
making it more like Earth,
reengineering an entire planet.
That sounds like a lot of hubris,
but the truth is
that the technology to do everything
I&#39;m about to tell you already exists.
First we&#39;ve got to warm it up.
Mars is incredibly cold
because it has a very thin atmosphere.
The answer lies here, at the south pole
and at the north pole of Mars,
both of which are covered
with an incredible amount
of frozen carbon dioxide --
dry ice.
If we heat it up,
it sublimes directly into the atmosphere
and thickens the atmosphere
the same way it does on Earth.
And as we know,
CO2 is an incredibly
potent greenhouse gas.
Now, my favorite way of doing this
is to erect a very, very large solar sail
and focus it --
it essentially serves as a mirror --
and focus it on the south pole
of Mars at first.
As the planet spins, it will heat up
all that dry ice, sublime it,
and it will go into the atmosphere.
It actually won&#39;t take long
for the temperature
on Mars to start rising,
probably less than 20 years.
Right now,
on a perfect day at the equator,
in the middle of summer on Mars,
temperatures can
actually reach 70 degrees,
but then they go down
to minus 100 at night.

(Laughter)

What we&#39;re shooting for

is a runaway greenhouse effect:
enough temperature rise
to see a lot of that ice on Mars --
especially the ice in the ground -- melt.
Then we get some real magic.
As the atmosphere gets thicker,
everything gets better.
We get more protection from radiation,
more atmosphere makes us warmer,
makes the planet warmer,
so we get running water
and that makes crops possible.
Then more water vapor goes into the air,
forming yet another potent greenhouse gas.
It will rain and it will snow on Mars.
And a thicker atmosphere
will create enough pressure
so that we can
throw away those space suits.
We only need about five pounds
of pressure to survive.
Eventually, Mars will be made
to feel a lot like British Columbia.
We&#39;ll still be left
with the complicated problem
of making the atmosphere breathable,
and frankly that could take
1,000 years to accomplish.
But humans are amazingly smart
and incredibly adaptable.
There is no telling what our future
technology will be able to accomplish
and no telling what we can do
with our own bodies.
In biology right now,
we are on the very verge of being
able to control our own genetics,
what the genes
in our own bodies are doing,
and certainly,
eventually, our own evolution.
We could end up with a species
of human being on Earth
that is slightly different
from the species of human beings on Mars.
But what would you do there?
How would you live?
It&#39;s going to be
the same as it is on Earth.
Somebody&#39;s going to start a restaurant,
somebody&#39;s going to build an iron foundry.
Someone will make
documentary movies of Mars
and sell them on Earth.
Some idiot will start a reality TV show.

(Laughter)

There will be software companies,
there will be hotels, there will be bars.

This much is certain:
it will be the most disruptive
event in our lifetimes,
and I think it will be the most inspiring.
Ask any 10-year-old girl
if she wants to go to Mars.
Children who are now in elementary school
are going to choose to live there.
Remember when we landed
humans on the Moon?
When that happened,
people looked at each other and said,
&quot;If we can do this, we can do anything.&quot;
What are they going to think
when we actually form a colony on Mars?
Most importantly,
it will make us a spacefaring species.
And that means humans will survive
no matter what happens on Earth.
We will never be the last of our kind.
Thank you.

(Applause)

