
In the spring of 2016,
a legal battle between Apple
and the Federal Bureau of Investigation
captured the world&#39;s attention.
Apple has built security features
into its mobile products
which protect data on its devices
from everyone but the owner.
That means that criminals, hackers
and yes, even governments
are all locked out.
For Apple&#39;s customers,
this is a great thing.
But governments are not so happy.
You see, Apple has made
a conscious decision
to get out of the surveillance business.
Apple has tried to make surveillance
as difficult as possible
for governments and any other actors.
There are really two
smartphone operating systems

in the global smartphone market:
iOS and Android.
iOS is made by Apple.
Android is made by Google.
Apple has spent a lot of time and money
to make sure that its products
are as secure as possible.
Apple encrypts all data
stored on iPhones by default,
and text messages sent from one
Apple customer to another Apple customer
are encrypted by default
without the user having
to take any actions.
What this means is that,
if the police seize an iPhone
and it has a password,
they&#39;ll have a difficult time
getting any data off of it,
if they can do it at all.
In contrast, the security of Android
just really isn&#39;t as good.
Android phones, or at least
most of the Android phones
that have been sold to consumers,
do not encrypt data stored
on the device by default,
and the built-in text messaging app
in Android does not use encryption.
So if the police seize an Android phone,
chances are, they&#39;ll be able to get
all the data they want
off of that device.
Two smartphones
from two of the biggest
companies in the world;
one that protects data by default,
and one that doesn&#39;t.
Apple is a seller of luxury goods.
It dominates the high end of the market.
And we would expect a manufacturer
of luxury goods to have products
that include more features.
But not everyone can afford an iPhone.
That&#39;s where Android

really, really dominates:
at the middle and low end of the market,
smartphones for the billion
and a half people
who cannot or will not spend
600 dollars on a phone.
But the dominance of Android
has led to what I call
the &quot;digital security divide.&quot;
That is, there is now increasingly a gap
between the privacy
and security of the rich,
who can afford devices
that secure their data by default,
and of the poor,
whose devices do very little
to protect them by default.

So, think of the average Apple customer:
a banker, a lawyer,
a doctor, a politician.
These individuals now increasingly have
smartphones in their pockets
that encrypt their calls,
their text messages,
all the data on the device,
without them doing really anything
to secure their information.
In contrast, the poor
and the most vulnerable in our societies
are using devices that leave them
completely vulnerable to surveillance.
In the United States, where I live,
African-Americans are more likely
to be seen as suspicious
or more likely to be profiled,
and are more likely to be targeted
by the state with surveillance.
But African-Americans
are also disproportionately likely
to use Android devices
that do nothing at all
to protect them from that surveillance.
This is a problem.
We must remember
that surveillance is a tool.
It&#39;s a tool used by those in power
against those who have no power.
And while I think it&#39;s absolutely great
that companies like Apple
are making it easy for people to encrypt,
if the only people
who can protect themselves
from the gaze of the government
are the rich and powerful,
that&#39;s a problem.
And it&#39;s not just a privacy
or a cybersecurity problem.
It&#39;s a civil rights problem.
So the lack of default security in Android
is not just a problem
for the poor and vulnerable users
who are depending on these devices.
This is actually a problem
for our democracy.
I&#39;ll explain what I mean.
Modern social movements
rely on technology --
from Black Lives Matter to the Arab Spring
to Occupy Wall Street.
The organizers of these movements
and the members of these movements
increasingly communicate
and coordinate with smartphones.
And so, naturally governments
that feel threatened by these movements
will also target the organizers
and their smartphones.
Now, it&#39;s quite possible
that a future Martin Luther King
or a Mandela or a Gandhi
will have an iPhone and be protected
from government surveillance.
But chances are,
they&#39;ll probably have a cheap,
$20 Android phone in their pocket.
And so if we do nothing
to address the digital security divide,
if we do nothing to ensure
that everyone in our society
gets the same benefits of encryption
and is equally able to protect themselves
from surveillance by the state,
not only will the poor and vulnerable
be exposed to surveillance,
but future civil rights
movements may be crushed
before they ever reach
their full potential.
Thank you.

(Applause)


Helen Walters: Chris, thank you so much.
I have a question for you.
We saw recently in the press
that Mark Zuckerberg from Facebook
covers over his camera
and does something
with his headphone mic jack.
So I wanted to ask you

a personal question, which is:
Do you do that?
And, on behalf of everyone
here, particularly myself,
Should we be doing that?
Should we be covering these things?

Christopher Soghoian: Putting a sticker --
actually, I like Band-Aids,
because you can remove them
and put them back on
whenever you want to make
a call or a Skype call.
Putting a sticker over your web cam
is probably the best thing
you can do for your privacy
in terms of bang for buck.
There really is malware,
malicious software out there
that can take over your web cam,
even without the light turning on.
This is used by criminals.
This is used by stalkers.
You can buy $19.99 &quot;spy
on your ex-girlfriend&quot; software online.
It&#39;s really terrifying.
And then, of course,
it&#39;s used by governments.
And there&#39;s obviously
a sexual violence component to this,
which is that this kind of surveillance
can be used most effectively
against women and other people
who can be shamed in our society.
Even if you think
you have nothing to hide,
at the very least, if you have
children, teenagers in your lives,
make sure you put a sticker
on their camera and protect them.

HW: Wow. Thank you so much.

CS: Thank you.

HW: Thanks, Chris.

(Applause)

