
We have historical records that allow us
to know how the ancient Greeks dressed,
how they lived,
how they fought ...
but how did they think?
One natural idea is that the deepest
aspects of human thought --
our ability to imagine,
to be conscious,
to dream --
have always been the same.
Another possibility
is that the social transformations
that have shaped our culture
may have also changed
the structural columns of human thought.
We may all have different
opinions about this.
Actually, it&#39;s a long-standing
philosophical debate.
But is this question
even amenable to science?
Here I&#39;d like to propose
that in the same way we can reconstruct
how the ancient Greek cities looked
just based on a few bricks,
that the writings of a culture
are the archaeological records,
the fossils, of human thought.
And in fact,
doing some form of psychological analysis
of some of the most ancient
books of human culture,
Julian Jaynes came up in the &#39;70s

with a very wild and radical hypothesis:
that only 3,000 years ago,
humans were what today
we would call schizophrenics.
And he made this claim
based on the fact that the first
humans described in these books
behaved consistently,
in different traditions
and in different places of the world,
as if they were hearing and obeying voices
that they perceived
as coming from the Gods,
or from the muses ...
what today we would call hallucinations.
And only then, as time went on,
they began to recognize
that they were the creators,
the owners of these inner voices.

And with this, they gained introspection:
the ability to think
about their own thoughts.
So Jaynes&#39;s theory is that consciousness,
at least in the way we perceive it today,
where we feel that we are the pilots
of our own existence --
is a quite recent cultural development.
And this theory is quite spectacular,
but it has an obvious problem
which is that it&#39;s built on just a few
and very specific examples.
So the question is whether the theory
that introspection built up in human
history only about 3,000 years ago
can be examined in a quantitative
and objective manner.
And the problem of how
to go about this is quite obvious.
It&#39;s not like Plato woke up one day
and then he wrote,
&quot;Hello, I&#39;m Plato,
and as of today, I have
a fully introspective consciousness.&quot;

(Laughter)

And this tells us actually
what is the essence of the problem.
We need to find the emergence
of a concept that&#39;s never said.
The word introspection
does not appear a single time
in the books we want to analyze.
So our way to solve this
is to build the space of words.
This is a huge space
that contains all words
in such a way that the distance
between any two of them
is indicative of how
closely related they are.
So for instance,
you want the words &quot;dog&quot; and &quot;cat&quot;
to be very close together,
but the words &quot;grapefruit&quot; and &quot;logarithm&quot;
to be very far away.
And this has to be true
for any two words within the space.
And there are different ways
that we can construct the space of words.
One is just asking the experts,
a bit like we do with dictionaries.
Another possibility
is following the simple assumption
that when two words are related,
they tend to appear in the same sentences,
in the same paragraphs,
in the same documents,
more often than would be expected
just by pure chance.
And this simple hypothesis,
this simple method,
with some computational tricks
that have to do with the fact
that this is a very complex
and high-dimensional space,
turns out to be quite effective.
And just to give you a flavor
of how well this works,
this is the result we get when
we analyze this for some familiar words.
And you can see first
that words automatically organize
into semantic neighborhoods.
So you get the fruits, the body parts,
the computer parts,
the scientific terms and so on.
The algorithm also identifies
that we organize concepts in a hierarchy.
So for instance,
you can see that the scientific terms
break down into two subcategories
of the astronomic and the physics terms.
And then there are very fine things.
For instance, the word astronomy,
which seems a bit bizarre where it is,
is actually exactly where it should be,
between what it is,
an actual science,
and between what it describes,
the astronomical terms.
And we could go on and on with this.
Actually, if you stare
at this for a while,
and you just build random trajectories,
you will see that it actually feels
a bit like doing poetry.
And this is because, in a way,
walking in this space
is like walking in the mind.
And the last thing
is that this algorithm also identifies
what are our intuitions,
of which words should lead
in the neighborhood of introspection.
So for instance,
words such as &quot;self,&quot; &quot;guilt,&quot;
&quot;reason,&quot; &quot;emotion,&quot;
are very close to &quot;introspection,&quot;
but other words,
such as &quot;red,&quot; &quot;football,&quot;
&quot;candle,&quot; &quot;banana,&quot;
are just very far away.
And so once we&#39;ve built the space,
the question of the history
of introspection,
or of the history of any concept
which before could seem abstract
and somehow vague,
becomes concrete --
becomes amenable to quantitative science.
All that we have to do is take the books,
we digitize them,
and we take this stream
of words as a trajectory
and project them into the space,
and then we ask whether this trajectory
spends significant time
circling closely to the concept
of introspection.
And with this,
we could analyze
the history of introspection
in the ancient Greek tradition,
for which we have the best
available written record.
So what we did is we took all the books --
we just ordered them by time --
for each book we take the words
and we project them to the space,
and then we ask for each word
how close it is to introspection,
and we just average that.
And then we ask whether,
as time goes on and on,
these books get closer,
and closer and closer
to the concept of introspection.
And this is exactly what happens
in the ancient Greek tradition.
So you can see that for the oldest books
in the Homeric tradition,
there is a small increase with books
getting closer to introspection.
But about four centuries before Christ,
this starts ramping up very rapidly
to an almost five-fold increase
of books getting closer,
and closer and closer
to the concept of introspection.
And one of the nice things about this
is that now we can ask
whether this is also true
in a different, independent tradition.
So we just ran this same analysis
on the Judeo-Christian tradition,
and we got virtually the same pattern.
Again, you see a small increase
for the oldest books in the Old Testament,
and then it increases much more rapidly
in the new books of the New Testament.
And then we get the peak of introspection
in &quot;The Confessions of Saint Augustine,&quot;
about four centuries after Christ.
And this was very important,
because Saint Augustine
had been recognized by scholars,
philologists, historians,
as one of the founders of introspection.
Actually, some believe him to be
the father of modern psychology.
So our algorithm,
which has the virtue
of being quantitative,
of being objective,
and of course of being extremely fast --
it just runs in a fraction of a second --
can capture some of the most
important conclusions
of this long tradition of investigation.
And this is in a way
one of the beauties of science,
which is that now this idea
can be translated
and generalized to a whole lot
of different domains.
So in the same way that we asked
about the past of human consciousness,
maybe the most challenging question
we can pose to ourselves
is whether this can tell us something
about the future of our own consciousness.
To put it more precisely,
whether the words we say today
can tell us something
of where our minds will be in a few days,
in a few months
or a few years from now.
And in the same way many of us
are now wearing sensors
that detect our heart rate,
our respiration,
our genes,
on the hopes that this may
help us prevent diseases,
we can ask whether monitoring
and analyzing the words we speak,
we tweet, we email, we write,
can tell us ahead of time whether
something may go wrong with our minds.
And with Guillermo Cecchi,
who has been my brother in this adventure,
we took on this task.
And we did so by analyzing
the recorded speech of 34 young people
who were at a high risk
of developing schizophrenia.
And so what we did is,
we measured speech at day one,
and then we asked whether the properties
of the speech could predict,
within a window of almost three years,
the future development of psychosis.
But despite our hopes,
we got failure after failure.
There was just not enough
information in semantics
to predict the future
organization of the mind.
It was good enough
to distinguish between a group
of schizophrenics and a control group,
a bit like we had done
for the ancient texts,
but not to predict the future
onset of psychosis.
But then we realized
that maybe the most important thing
was not so much what they were saying,
but how they were saying it.
More specifically,
it was not in which semantic
neighborhoods the words were,
but how far and fast they jumped
from one semantic neighborhood
to the other one.
And so we came up with this measure,
which we termed semantic coherence,
which essentially measures the persistence
of speech within one semantic topic,
within one semantic category.
And it turned out to be
that for this group of 34 people,
the algorithm based on semantic
coherence could predict,
with 100 percent accuracy,
who developed psychosis and who will not.
And this was something
that could not be achieved --
not even close --
with all the other
existing clinical measures.
And I remember vividly,
while I was working on this,
I was sitting at my computer
and I saw a bunch of tweets by Polo --
Polo had been my first student
back in Buenos Aires,
and at the time
he was living in New York.
And there was something in this tweets --
I could not tell exactly what
because nothing was said explicitly --
but I got this strong hunch,
this strong intuition,
that something was going wrong.
So I picked up the phone,
and I called Polo,
and in fact he was not feeling well.
And this simple fact,
that reading in between the lines,
I could sense,
through words, his feelings,
was a simple, but very
effective way to help.
What I tell you today
is that we&#39;re getting
close to understanding
how we can convert this intuition
that we all have,
that we all share,
into an algorithm.
And in doing so,
we may be seeing in the future
a very different form of mental health,
based on objective, quantitative
and automated analysis
of the words we write,
of the words we say.
Gracias.

(Applause)

