
Being a child, and sort of crawling around the house,
I remember these Turkish carpets,
and there were these scenes, these battle scenes, these love scenes.
I mean, look, this animal is trying to fight back this spear
from this soldier.
And my mom took these pictures actually, last week,
of our carpets, and I remember this to this day.
There was another object, this sort of towering piece of furniture
with creatures and gargoyles and nudity --
pretty scary stuff, when you&#39;re a little kid.
What I remember today from this is that objects tell stories,
so storytelling has been a really strong influence in my work.
And then there was another influence.
I was a teenager, and at 15 or 16, I guess like all teenagers,
we want to just do what we love and what we believe in.
And so,
I fused together the two things I loved the most,
which was skiing and windsurfing.
Those are pretty good escapes from the drab weather in Switzerland.

So, I created this compilation of the two:
I took my skis and I took a board and I put a mast foot in there,
and some foot straps, and some metal fins,
and here I was, going really fast on frozen lakes.
It was really a death trap. I mean, it was incredible,
it worked incredibly well, but it was really dangerous.
And I realized then I had to go to design school.

(Laughter)

I mean, look at those graphics there.

(Laughter)

So, I went to design school,
and it was the early &#39;90s when I finished.
And I saw something extraordinary happening in Silicon Valley,
so I wanted to be there,
and I saw that the computer was coming into our homes,
that it had to change in order to be with us in our homes.
And so I got myself a job and I was working for a consultancy,
and we would get in to these meetings,
and these managers would come in,
and they would say,
&quot;Well, what we&#39;re going to do here is really important, you know.&quot;
And they would give the projects code names, you know,

mostly from &quot;Star Wars,&quot; actually: things like C3PO, Yoda, Luke.
So, in anticipation, I would be this young designer
in the back of the room, and I would raise my hand,
and I would ask questions.
I mean, in retrospect, probably stupid questions,
but things like, &quot;What&#39;s this Caps Lock key for?&quot;
or &quot;What&#39;s this Num Lock key for?&quot; You know, that thing?
&quot;You know, do people really use it?
Do they need it? Do they want it in their homes?&quot;

(Laughter)

What I realized then is, they didn&#39;t really want to change
the legacy stuff; they didn&#39;t want to change the insides.
They were really looking for us, the designers, to create the skins,
to put some pretty stuff outside of the box.
And I didn&#39;t want to be a colorist.
It wasn&#39;t what I wanted to do.
I didn&#39;t want to be a stylist in this way.

And then I saw this quote:
&quot;advertising is the price companies pay for being unoriginal.&quot;

(Laughter)

So, I had to start on my own. So I moved to San Francisco,
and I started a little company, fuseproject.
And what I wanted to work on is important stuff.
And I wanted to really not just work on the skins,
but I wanted to work on the entire human experience.
And so the first projects were sort of humble,
but they took technology and maybe made it into things
that people would use in a new way,
and maybe finding some new functionality.
This is a watch we made for Mini Cooper, the car company,
right when it launched,
and it&#39;s the first watch that has a display
that switches from horizontal to vertical.
And that allows me to check my timer discretely, here,
without bending my elbow.
And other projects, which were really about transformation,
about matching the human need.
This is a little piece of furniture for an Italian manufacturer,
and it ships completely flat,
and then it folds into a coffee table and a stool and whatnot.

And something a little bit more experimental:
this is a light fixture for Swarovski,
and what it does is, it changes shape.
So, it goes from a circle, to a round, to a square, to a figure eight.
And just by drawing on a little computer tablet,
the entire light fixture adjusts to what shape you want.
And then finally, the leaf lamp for Herman Miller.
This is a pretty involved process;
it took us about four and a half years.
But I really was looking for creating a unique experience of light,
a new experience of light.
So, we had to design both the light and the light bulb.
And that&#39;s a unique opportunity, I would say, in design.
And the new experience I was looking for
is giving the choice for the user to go from
a warm, sort of glowing kind of mood light,
all the way to a bright work light.
So, the light bulb actually does that.
It allows the person to switch,
and to mix these two colorations.

And it&#39;s done in a very simple way:
one just touches the base of the light,
and on one side, you can mix the brightness,
and on the other, the coloration of the light.
So, all of these projects have a humanistic sense to them,
and I think as designers we need to really think
about how we can create a different relationship
between our work and the world,
whether it&#39;s for business,
or, as I&#39;m going to show, on some civic-type projects.
Because I think everybody agrees that as designers we bring
value to business, value to the users also,
but I think it&#39;s the values that we put into these projects
that ultimately create the greater value.
And the values we bring
can be about environmental issues,
about sustainability, about lower power consumption.
You know, they can be about function and beauty;
they can be about business strategy.
But designers are really the glue
that brings these things together.
So Jawbone is a project that you&#39;re familiar with,
and it has a humanistic technology.
It feels your skin. It rests on your skin,
and it knows when it is you&#39;re talking.
And by knowing when it is you&#39;re talking,
it gets rid of the other noises that it knows about,
which is the environmental noises.
But the other thing that is humanistic about Jawbone
is that we really decided to take out all the techie stuff,
and all the nerdy stuff out of it,
and try to make it as beautiful as we can.

I mean, think about it:
the care we take in selecting sunglasses, or jewelry,
or accessories is really important,
so if it isn&#39;t beautiful, it really doesn&#39;t belong on your face.
And this is what we&#39;re pursuing here.
But how we work on Jawbone is really unique.
I want to point at something here, on the left.
This is the board, this is one of the things that goes inside
that makes this technology work.

But this is the design process:
there&#39;s somebody changing the board,
putting tracers on the board, changing the location of the ICs,
as the designers on the other side are doing the work.
So, it&#39;s not about slapping skins, anymore, on a technology.
It&#39;s really about designing from the inside out.
And then, on the other side of the room,
the designers are making small adjustments,
sketching, drawing by hand, putting it in the computer.
And it&#39;s what I call being design driven.
You know, there is some push and pull,
but design is really helping define
the whole experience from the inside out.
And then, of course, design is never done.
And this is -- the other new way that is unique
in how we work is, because it&#39;s never done,
you have to do all this other stuff.
The packaging, and the website, and you need to continue
to really touch the user, in many ways.
But how do you retain somebody, when it&#39;s never done?
And Hosain Rahman, the CEO of Aliph Jawbone,
you know, really understands that you need a different structure.
So, in a way, the different structure is that we&#39;re partners,
it&#39;s a partnership. We can continue to work
and dedicate ourselves to this project,
and then we also share in the rewards.
And here&#39;s another project, another partnership-type approach.
This is called Y Water,
and it&#39;s this guy from Los Angeles, Thomas Arndt,
Austrian originally, who came to us,
and all he wanted to do was to create a healthy drink,
or an organic drink for his kids,
to replace the high-sugar-content sodas
that he&#39;s trying to get them away from.
So, we worked on this bottle,
and it&#39;s completely symmetrical in every dimension.
And this allows the bottle to turn into a game.
The bottles connect together,
and you can create different shapes, different forms.

(Laughter)


(Applause)

Thank you.

(Applause)

And then while we were doing this,
the shape of the bottle upside down reminded us of a Y,
and then we thought, well these words, &quot;why&quot; and &quot;why not,&quot;
are probably the most important words that kids ask.
So we called it Y Water. And so this is

another place where it all comes together in the same room:
the three-dimensional design, the ideas, the branding,
it all becomes deeply connected.
And then the other thing about this project is,
we bring intellectual property,
we bring a marketing approach,
we bring all this stuff, but I think, at the end of the day,
what we bring is these values,
and these values create a soul for the companies we work with.
And it&#39;s especially rewarding when your design work
becomes a creative endeavor,
when others can be creative and do more with it.
Here&#39;s another project,
which I think really emulates that.
This is the One Laptop per Child, the $100 laptop.
This picture is incredible.
In Nigeria, people carry their most precious belongings on their heads.
This girl is going to school with a laptop on her head.
I mean, to me, it just means so much.
But when Nicholas Negroponte --
and he has spoken about this project a lot,
he&#39;s the founder of OLPC -- came to us
about two and a half years ago,
there were some clear ideas.
He wanted to bring education and he wanted to bring technology,
and those are pillars of his life,
but also pillars of the mission of One Laptop per Child.
But the third pillar that he talked about was design.
And at the time, I wasn&#39;t really working on computers.
I didn&#39;t really want to, from the previous adventure.
But what he said was really significant,
is that design was going to be why the kids
were going to love this product,
how we were going to make it low cost, robust.
And plus, he said he was going to get rid of the Caps Lock key --

(Laughter)
 --
and the Num Lock key, too.
So, I was convinced. We designed it to be iconic,
to look different. To look like it&#39;s for a kid, but not like a toy.
And then the integration of
all these great technologies, which you&#39;ve heard about,
the Wi-Fi antennas that allow the kids to connect;
the screen, which you can read in sunlight;
the keyboard, which is made out of rubber,
and it&#39;s protected from the environment.
You know, all these great technologies really happened
because of the passion and
the OLPC people and the engineers.
They fought the suppliers,
they fought the manufacturers.
I mean, they fought like animals
for this to remain they way it is.
And in a way, it is that will that makes projects like this one --
allows the process
from not destroying the original idea.
And I think this is something really important.
So, now you get these pictures --
you get up in the morning, and you see the kids in Nigeria
and you see them in Uruguay
with their computers, and in Mongolia.
And we went away from obviously the beige.
I mean it&#39;s colorful, it&#39;s fun.
In fact, you can see each logo is a little bit different.
It&#39;s because we were able
to run, during the manufacturing process,
20 colors for the X and the O,
which is the name of the computer,
and by mixing them on the manufacturing floor,

you get 20 times 20: you get
400 different options there.
So, the lessons from seeing the kids
using them in the developing world are incredible.
But this is my nephew, Anthony, in Switzerland,
and he had the laptop for an afternoon,
and I had to take it back. It was hard.

(Laughter)

And it was a prototype. And a month and a half later,
I come back to Switzerland,
and there he is playing with his own version.

(Laughter)

Like paper, paper and cardboard.
So, I&#39;m going to finish with one last project,
and this is a little bit more of adult play.

(Laughter)

Some of you might have heard about the New York City condom.
It&#39;s actually just launched, actually launched on Valentine&#39;s Day,
February 14, about 10 days ago.
So, the Department of Health in New York came to us,
and they needed a way to distribute
36 million condoms for free to the citizens of New York.
So a pretty big endeavor, and we worked on the dispensers.
These are the dispensers. There&#39;s this friendly shape.
It&#39;s a little bit like designing a fire hydrant,

and it has to be easily serviceable:
you have to know where it is and what it does.
And we also designed the condoms themselves.
And I was just in New York at the launch,

and I went to see all these places where they&#39;re installed:
this is at a Puerto Rican little mom-and-pop store;
at a bar in Christopher Street; at a pool hall.
I mean, they&#39;re being installed in homeless clinics -- everywhere.
Of course, clubs and discos, too.
And here&#39;s the public service announcement for this project.
(Music)

(Laughter)

Get some.

(Applause)

So, this is really where design
is able to create a conversation.
I was in these venues, and people were,
you know, really into getting them. They were excited.
It was breaking the ice,
it was getting over a stigma,
and I think that&#39;s also what design can do.
So, I was going to
throw some condoms in the room and whatnot,
but I&#39;m not sure it&#39;s the etiquette here.

(Laughter)

Yeah? All right, all right. I have only a few.

(Laughter)


(Applause)

So, I have more, you can always ask me for some more later.

(Laughter)

And if anybody asks why you&#39;re carrying a condom,
you can just say you like the design.

(Laughter)


So, I&#39;ll finish with just one thought:
if we all work together on creating value,
but if we really keep in mind the values of the work that we do,
I think we can change the work that we do.
We can change these values, can change the companies we work with,
and eventually, together, maybe we can change the world.
So, thank you.

(Applause)

