
I have spent the last years

trying to resolve two enigmas:
Why is productivity so disappointing
in all the companies where I work?
I have worked with more than 500 companies.
Despite all the technological advances --
computers, I.T., communications, telecommunications,
the Internet.

Enigma number two:
Why is there so little engagement at work?
Why do people feel so miserable,
even actively disengaged?
Disengaging their colleagues.
Acting against the interest of their company.
Despite all the affiliation events,
the celebration, the people initiatives,
the leadership development programs to train
managers on how to better motivate their teams.
At the beginning, I thought there was

a chicken and egg issue:
Because people are less engaged, 
they are less productive.
Or vice versa, because they are less productive,
we put more pressure and they are less engaged.
But as we were doing our analysis
we realized that there was a common root cause
to these two issues
that relates, in fact, to the basic 
pillars of management.
The way we organize is based on two pillars.
The hard -- structure, processes, systems.
The soft --
feelings, sentiments, interpersonal
relationships, traits, personality.
And whenever a company
reorganizes, restructures, reengineers,
goes through a cultural transformation program,
it chooses these two pillars.
Now, we try to refine them,
we try to combine them.
The real issue is --
and this is the answer to the two enigmas --
these pillars are obsolete.
Everything you read in business books is based
either on one or the other
or their combination.
They are obsolete.
How do they work
when you try to use these approaches
in front of the new complexity of business?
The hard approach, basically 
is that you start from strategy,
requirements, structures, processes, 
systems, KPIs, scorecards,
committees, headquarters, hubs, clusters,
you name it.
I forgot all the metrics, incentives, committees, 
middle offices and interfaces.
What happens basically on the left,
you have more complexity, the 
new complexity of business.
We need quality, cost, reliability, speed.
And every time there is a new requirement,
we use the same approach.
We create dedicated structure processed systems,
basically to deal with the 
new complexity of business.
The hard approach creates just complicatedness
in the organization.
Let&#39;s take an example.
An automotive company, the engineering division
is a five-dimensional matrix.
If you open any cell of the matrix,
you find another 20-dimensional matrix.
You have Mr. Noise, Mr. Petrol Consumption,
Mr. Anti-Collision Properties.
For any new requirement,
you have a dedicated function
in charge of aligning engineers against
the new requirement.
What happens when the new 
requirement emerges?
Some years ago, a new requirement

appeared on the marketplace:
the length of the warranty period.
So therefore the new requirement is repairability,
making cars easy to repair.
Otherwise when you bring the car 
to the garage to fix the light,
if you have to remove the engine
to access the lights,
the car will have to stay one week in the garage
instead of two hours, and the 
warranty budget will explode.
So, what was the solution using the hard approach?
If repairability is the new requirement,
the solution is to create a new function,
Mr. Repairability.
And Mr. Repairability creates 
the repairability process.
With a repairability scorecard, 
with a repairability metric
and eventually repairability incentive.
That came on top of 25 other KPIs.
What percentage of these people is variable compensation?
Twenty percent at most, divided by 26 KPIs,
repairability makes a difference of 0.8 percent.
What difference did it make in their actions,
their choices to simplify? Zero.
But what occurs for zero impact? 
Mr. Repairability, process,
scorecard, evaluation, coordination 
with the 25 other coordinators
to have zero impact.
Now, in front of the new complexity of business,
the only solution is not drawing boxes
with reporting lines.
It is basically the interplay.
How the parts work together.
The connections, the interactions, the synapses.
It is not the skeleton of boxes, 
it is the nervous system
of adaptiveness and intelligence.
You know, you could call it cooperation, basically.
Whenever people cooperate,
they use less resources. In everything.
You know, the repairability issue
is a cooperation problem.
When you design cars, please take into account
the needs of those who will repair the cars
in the after sales garages.
When we don&#39;t cooperate we need more time,
more equipment, more systems, more teams.
We need -- When procurement, supply 
chain, manufacturing don&#39;t cooperate
we need more stock, more inventories, 
more working capital.
Who will pay for that?
Shareholders? Customers?
No, they will refuse.
So who is left? 
The employees,
who have to compensate through their super
individual efforts for the lack of cooperation.
Stress, burnout, they are 
overwhelmed, accidents.
No wonder they disengage.
How do the hard and the soft
try to foster cooperation?

The hard: In banks, when there is a problem
between the back office and the front office,
they don&#39;t cooperate. What is the solution?
They create a middle office.
What happens one year later?
Instead of one problem 
between the back and the front,
now I have two problems.
Between the back and the middle
and between the middle and the front.
Plus I have to pay for the middle office.
The hard approach is unable to foster cooperation.
It can only add new boxes, 
new bones in the skeleton.

The soft approach:
To make people cooperate, we need 
to make them like each other.
Improve interpersonal feelings,
the more people like each other, 
the more they will cooperate.
It is totally wrong.
It is even counterproductive.
Look, at home I have two TVs. Why?
Precisely not to have to cooperate with my wife.

(Laughter)

Not to have to impose tradeoffs to my wife.
And why I try not to impose tradeoffs to my wife
is precisely because I love my wife.

If I didn&#39;t love my wife, one TV would be enough:
You will watch my favorite football game,
if you are not happy, how is the book or the door?

(Laughter)

The more we like each other,
the more we avoid the real cooperation
that would strain our relationships 
by imposing tough tradeoffs.
And we go for a second TV or we escalate
the decision above for arbitration.
Definitely, these approaches are obsolete.
To deal with complexity, to enhance the nervous system,
we have created what we call 
the smart simplicity approach
based on simple rules.

Simple rule number one:
Understand what others do.
What is their real work?
We need to go beyond the boxes,
the job descriptions, beyond the surface
of the container, to understand the real content.
Me, designer, if I put a wire here,
I know that it will mean that we will have to
remove the engine to access the lights.
Second, you need to reenforce integrators.
Integrators are not middle 
offices, they are managers,
existing managers that you reinforce
so that they have power and interest
to make others cooperate.
How can you reinforce your 
managers as integrators?
By removing layers.
When there are too many layers
people are too far from the action,
therefore they need KPIs, metrics,
they need poor proxies for reality.
They don&#39;t understand reality
and they add the complicatedness of metrics, KPIs.
By removing rules -- the bigger we are,
the more we need integrators,
therefore the less rules we must have,
to give discretionary power to managers.
And we do the opposite --
the bigger we are, the more rules we create.
And we end up with the Encyclopedia 
Britannica of rules.
You need to increase the quanitity of power
so that you can empower everybody
to use their judgment, their intelligence.
You must give more cards to people
so that they have the critical mass of cards
to take the risk to cooperate,
to move out of insulation.
Otherwise, they will withdraw. They will disengage.
These rules, they come from game theory
and organizational sociology.
You can increase the shadow of the future.
Create feedback loops that expose people
to the consequences of their actions.
This is what the automotive company did
when they saw that Mr. Repairability had no impact.

They said to the design engineers:
Now, in three years, when the new 
car is launched on the market,
you will move to the after sales 
network, and become in charge
of the warranty budget,
and if the warranty budget explodes,
it will explode in your face. 
(Laughter)

Much more powerful than 0.8 
percent variable compensation.
You need also to increase reciprocity,
by removing the buffers that make us self-sufficient.
When you remove these buffers,
you hold me by the nose, I hold you by the ear.
We will cooperate.
Remove the second TV.
There are many second TVs at work
that don&#39;t create value,
they just provide dysfunctional self-sufficiency.
You need to reward those who cooperate
and blame those who don&#39;t cooperate.
The CEO of The Lego Group,
Jorgen Vig Knudstorp, has a great way to use it.
He says, blame is not for failure,
it is for failing to help or ask for help.
It changes everything.
Suddenly it becomes in my
interest to be transparent
on my real weaknesses, my real forecast,
because I know I will not be blamed if I fail,
but if I fail to help or ask for help.
When you do this, it has a lot of implications
on organizational design.
You stop drawing boxes, dotted lines, full lines;
you look at their interplay.
It has a lot of implications on financial policies
that we use.
On human resource management practices.
When you do that, you can manage complexity,
the new complexity of business,
without getting complicated.
You create more value with lower cost.
You simultaneously improve 
performance and satisfaction at work
because you have removed the common root cause
that hinders both.

Complicatedness: This is your 
battle, business leaders.
The real battle is not against competitors.
This is rubbish, very abstract.
When do we meet competitors to fight them?
The real battle is against ourselves,
against our bureaucracy, our complicatedness.
Only you can fight, can do it.
Thank you.

(Applause)

