

Translator: Timothy Covell

Reviewer: Morton Bast
I have never, ever forgotten the words of my grandmother

who died in her exile:
&quot;Son, resist Gaddafi. Fight him.
But don&#39;t you ever turn
into a Gaddafi-like revolutionary.&quot;
Almost two years have passed
since the Libyan Revolution broke out,
inspired by the waves of mass mobilization
in both the Tunisian and the Egyptian revolutions.
I joined forces with many other Libyans inside and outside Libya
to call for a day of rage
and to initiate a revolution against the tyrannical regime of Gaddafi.
And there it was, a great revolution.
Young Libyan women and men were at the forefront
calling for the fall of the regime,
raising slogans of freedom, dignity, social justice.
They have shown an exemplary bravery
in confronting the brutal dictatorship of Gaddafi.
They have shown a great sense of solidarity
from the far east to the far west to the south.
Eventually, after a period of six months of brutal war
and a toll rate of almost 50,000 dead,
we managed to liberate our country and to topple the tyrant.

(Applause)

However, Gaddafi left behind a heavy burden,
a legacy of tyranny, corruption and seeds of diversions.
For four decades Gaddafi&#39;s tyrannical regime
destroyed the infrastructure as well as the culture and the moral fabric of Libyan society.
Aware of the devastation and the challenges,
I was keen among many other women to rebuild the Libyan civil society,
calling for an inclusive and just transition
to democracy and national reconciliation.
Almost 200 organizations were established in Benghazi
during and immediately after the fall of Gaddafi --
almost 300 in Tripoli.
After a period of 33 years in exile, I went back to Libya,
and with unique enthusiasm,
I started organizing workshops
on capacity building, on human development of leadership skills.
With an amazing group of women,
I co-founded the Libyan Women&#39;s Platform for Peace,
a movement of women, leaders, from different walks of life,
to lobby for the sociopolitical empowerment of women
and to lobby for our right
for equal participation in building democracy and peace.
I met a very difficult environment in the pre-elections,
an environment which was increasingly polarized,
an environment which was shaped by the selfish politics of dominance and exclusion.
I led an initiative by the Libyan Women&#39;s Platform for Peace
to lobby for a more inclusive electoral law,
a law that would give every citizen, no matter what your background,
the right to vote and run,
and most importantly to stipulate on political parties
the alternation of male and female candidates
vertically and horizontally in their lists,
creating the zipper list.
Eventually, our initiative was adopted and successful.
Women won 17.5 percent of the National Congress
in the first elections ever in 52 years.

(Applause)

However, bit by bit, the euphoria of the elections,
and of the revolution as a whole,
was fading out --
for every day we were waking up to the news of violence.
One day we wake up to the news
of the desecration of ancient mosques and Sufi tombs.
On another day we wake up to the news
of the murder of the American ambassador and the attack on the consulate.
On another day we wake up to the news
of the assassination of army officers.
And every day, every day we wake up with the rule of the militias
and their continuous violations of human rights of prisoners
and their disrespect of the rule of law.
Our society, shaped by a revolutionary mindset,
became more polarized
and has driven away from the ideals and the principles --
freedom, dignity, social justice --
that we first held.
Intolerance, exclusion and revenge
became the icons of the [aftermath] of the revolution.
I am here today not at all to inspire you
with our success story of the zipper list and the elections.
I&#39;m rather here today to confess
that we as a nation took the wrong choice, made the wrong decision.
We did not prioritize right.
For elections did not bring peace and stability and security in Libya.
Did the zipper list and the alternation between female and male candidates
bring peace and national reconciliation?
No, it didn&#39;t.
What is it, then?
Why does our society continue to be polarized and dominated
with selfish politics of dominance and exclusion, by both men and women?
Maybe what was missing was not the women only,
but the feminine values of compassion, mercy and inclusion.
Our society needs national dialogue and consensus-building
more than it needed the elections,
which only reinforced polarization and division.
Our society needs the qualitative representation of the feminine
more than it needs the numerical, quantitative representation of the feminine.
We need to stop acting as agents of rage and calling for days of rage.
We need to start acting as agents of compassion and mercy.
We need to develop a feminine discourse
that not only honors but also implements
mercy instead of revenge, collaboration instead of competition,
inclusion instead of exclusion.
These are the ideals that a war-torn Libya
needs desperately in order to achieve peace.
For peace has an alchemy,
and this alchemy is about the intertwining, the alternation
between the feminine and masculine perspectives.
That&#39;s the real zipper.
And we need to establish that existentially
before we do so sociopolitically.
According to a Quranic verse
&quot;Salam&quot; -- peace -- &quot;is the word of the all-merciful God, raheem.&quot;
In turn, the word &quot;raheem,&quot; which is known in all Abrahamic traditions,
has the same root in Arabic as the word &quot;rahem&quot; -- womb --
symbolizing the maternal feminine encompassing all humanity
from which the male and the female,
from which all tribes, all peoples, have emanated from.
And so just as the womb entirely envelopes the embryo, which grows within it,
the divine matrix of compassion nourishes the entire existence.
Thus we are told that &quot;My mercy encompasses all things.&quot;
Thus we are told that &quot;My mercy takes precedence over my anger.&quot;
May we all be granted a grace of mercy.

(Applause)

Thank you.

(Applause)

