
I woke up in the middle of the night
with the sound of heavy explosion.
It was deep at night.
I do not remember what time it was.
I just remember the sound
was so heavy
and so very shocking.
Everything in my room was shaking --
my heart, my windows,
my bed, everything.
I looked out the windows
and I saw a full half-circle
of explosion.
I thought it was just like the movies,
but the movies had not conveyed them
in the powerful image that I was seeing
full of bright red
and orange and gray,
and a full circle of explosion.
And I kept on staring at it
until it disappeared.
I went back to my bed,
and I prayed,
and I secretly thanked God
that that missile
did not land on my family&#39;s home,
that it did not kill my family that night.
Thirty years have passed,
and I still feel guilty about that prayer,
for the next day, I learned that that missile
landed on my brother&#39;s friend&#39;s home
and killed him
and his father,
but did not kill his mother or his sister.
His mother showed up the next week
at my brother&#39;s classroom
and begged seven-year-old kids
to share with her any picture they may have
of her son,
for she had lost everything.
This is not a story
of a nameless survivor of war,
and nameless refugees,
whose stereotypical images we see in our newspapers
and our TV
with tattered clothes,
dirty face, scared eyes.
This is not a story of a nameless someone
who lived in some war,
who we do not know their hopes, their dreams,
their accomplishments, their families,
their beliefs, their values.
This is my story.
I was that girl.
I am another image and vision
of another survivor of war.
I am that refugee,
and I am that girl.
You see,
I grew up in war-torn Iraq,
and I believe that there are two sides of wars
and we&#39;ve only seen
one side of it.
We only talk about
one side of it.
But there&#39;s another side
that I have witnessed
as someone who lived in it
and someone who ended up working in it.
I grew up with the colors of war --
the red colors of fire and blood,
the brown tones of earth
as it explodes
in our faces
and the piercing silver
of an exploded missile,
so bright
that nothing can protect your eyes from it.
I grew up
with the sounds of war --
the staccato sounds of gunfire,
the wrenching booms of explosions,
ominous drones of jets flying overhead
and the wailing warning sounds
of sirens.
These are the sounds you would expect,
but they are also the sounds
of dissonant concerts of a flock of birds
screeching in the night,
the high-pitched honest cries
of children
and the thunderous,
unbearable
silence.
&quot;War,&quot; a friend of mine said,
&quot;is not about sound at all.
It is actually about silence,
the silence of humanity.&quot;
I have since left Iraq
and founded a group called Women for Women International
that ends up working
with women survivors of wars.
In my travels and in my work,
from Congo to Afghanistan,
from Sudan to Rwanda,
I have learned not only
that the colors and the sounds of war are the same,
but the fears of war are the same.
You know, there is a fear of dying,
and do not believe any movie character
where the hero is not afraid.
It is very scary
to go through that feeling
of &quot;I am about to die&quot;
or &quot;I could die in this explosion.&quot;
But there&#39;s also the fear
of losing loved ones,
and I think that&#39;s even worse.
It&#39;s too painful. You don&#39;t want to think about it.
But I think the worst kind of fear is the fear --
as Samia, a Bosnian woman, once told me,
who survived the four-years besiege of Sarajevo;
she said, &quot;The fear
of losing
the &#39;I&#39; in me,
the fear of losing
the &#39;I&#39; in me.&quot;
That&#39;s what my mother in Iraq
used to tell me.
It&#39;s like dying from inside-out.
A Palestinian woman once told me,
&quot;It is not about the fear of one death,&quot;
she said, &quot;sometimes I feel
I die 10 times in one day,&quot;
as she was describing the marches of soldiers
and the sounds of their bullets.
She said, &quot;But it&#39;s not fair,
because there is only one life,
and there should only be one death.&quot;
We have been only seeing
one side of war.
We have only been discussing and consumed
with high-level preoccupations
over troop levels, drawdown timelines,
surges and sting operations,
when we should be examining the details
of where the social fabric
has been most torn,
where the community has improvised
and survived
and shown acts of resilience
and amazing courage
just to keep life going.
We have been so consumed
with seemingly objective discussions
of politics, tactics,
weapons, dollars
and casualties.
This is the language
of sterility.
How casually
we treat casualties
in the context of this topic.
This is where we conceive of rape and casualties
as inevitabilities.
Eighty percent of refugees around the world
are women and children. Oh.
Ninety percent of modern war casualties
are civilians.
Seventy-five percent of them are women and children.
How interesting.
Oh, half a million women in Rwanda
get raped in 100 days.
Or, as we speak now,
hundreds of thousands of Congolese women
are getting raped and mutilated.
How interesting.
These just become numbers that we refer to.
The front of wars
is increasingly non-human eyes
peering down on our perceived enemies
from space,
guiding missiles toward unseen targets,
while the human conduct
of the orchestra of media relations
in the event that this particular drone attack
hits a villager
instead of an extremist.
It is a chess game.
You learn to play an international relations school
on your way out and up
to national and international leadership.
Checkmate.
We are missing
a completely other side of wars.
We are missing my mother&#39;s story,
who made sure with every siren, with every raid,
with every cut off-of electricity,
she played puppet shows for my brothers and I,
so we would not be scared
of the sounds of explosions.
We are missing the story of Fareeda,
a music teacher,
a piano teacher, in Sarajevo,
who made sure
that she kept the music school open
every single day
in the four years of besiege in Sarajevo
and walked to that school,
despite the snipers shooting
at that school and at her,
and kept the piano, the violin, the cello
playing the whole duration of the war,
with students wearing their gloves and hats and coats.
That was her fight.
That was her resistance.
We are missing the story of Nehia,
a Palestinian woman in Gaza
who, the minute there was a cease-fire in the last year&#39;s war,
she left out of home,
collected all the flour
and baked as much bread for every neighbor to have,
in case there is no cease-fire the day after.
We are missing
the stories of Violet,
who, despite surviving genocide in the church massacre,
she kept on going on,
burying bodies, cleaning homes, cleaning the streets.
We are missing stories of women
who are literally keeping life going
in the midst of wars.
Do you know --
do you know that people fall in love in war
and go to school
and go to factories and hospitals
and get divorced and go dancing and go playing
and live life going?
And the ones who are keeping that life
are women.
There are two sides of war.
There is a side that fights,
and there is a side that keeps the schools
and the factories and the hospitals open.
There is a side that is focused on winning battles,
and there is a side that is focused
on winning life.
There is a side that leads the front-line discussion,
and there is a side
that leads the back-line discussion.
There is a side that thinks
that peace is the end of fighting,
and there is a side that thinks
that peace is the arrival
of schools and jobs.
There is a side
that is led by men,
and there is a side
that is led by women.
And in order for us to understand
how do we build lasting peace,
we must understand war and peace
from both sides.
We must have a full picture
of what that means.
In order for us to understand
what actually peace means,
we need to understand,
as one Sudanese woman once told me,
&quot;Peace is the fact that my toenails
are growing back again.&quot;
She grew up in Sudan, in Southern Sudan,
for 20 years of war,
where it killed one million people
and displaced five million refugees.
Many women were taken as slaves
by rebels and soldiers,
as sexual slaves who were forced also
to carry the ammunition and the water
and the food for the soldiers.
So that woman walked for 20 years,
so she would not be kidnapped again.
And only when there was some sort of peace,
her toenails grew back again.
We need to understand peace
from a toenail&#39;s perspective.
We need to understand
that we cannot actually have negotiations
of ending of wars or peace
without fully including women
at the negotiating table.
I find it amazing
that the only group of people
who are not fighting and not killing
and not pillaging and not burning and not raping,
and the group of people who are mostly --
though not exclusively --
who are keeping life going in the midst of war,
are not included in the negotiating table.
And I do argue that women lead the back-line discussion,
but there are also men
who are excluded from that discussion.
The doctors who are not fighting,
the artists, the students, the men who refuse to pick up the guns,
they are, too, excluded
from the negotiating tables.
There is no way we can talk about a lasting peace,
building of democracy, sustainable economies,
any kind of stabilities,
if we do not fully include women
at the negotiating table.
Not one, but 50 percent.
There is no way we can talk about the building of stability
if we don&#39;t start investing
in women and girls.
Did you know
that one year
of the world&#39;s military spending
equals 700 years
of the U.N. budget
and equals 2,928 years
of the U.N. budget allocated for women?
If we just reverse
that distribution of funds,
perhaps we could have
a better lasting peace in this world.
And last, but not least,
we need to invest in peace and women,
not only because it is the right thing to do,
not only because it is the right thing to do,
for all of us to build sustainable and lasting peace today,
but it is for the future.
A Congolese woman,
who was telling me about
how her children saw their father killed in front of them
and saw her raped in front of them
and mutilated in front of them,
and her children saw their nine-year-old sibling
killed in front of them,
how they&#39;re doing okay right now.
She got into Women for Women International&#39;s program.
She got a support network.
She learned about her rights.
We taught her vocational and business skills. We helped her get a job.
She was earning 450 dollars. She was doing okay.
She was sending them to school. Have a new home.
She said, &quot;But what I worry about the most
is not any of that.
I worry that my children
have hate in their hearts,
and when they want to grow up, they want to fight again
the killers of their father and their brother.&quot;
We need to invest in women,
because that&#39;s our only chance
to ensure that there is no more war
in the future.
That mother has a better chance to heal her children
than any peace agreement can do.
Are there good news? Of course, there are good news. There are lots of good news.
To start with, these women that I told you about
are dancing and singing every single day,
and if they can,
who are we not to dance?
That girl that I told you about
ended up starting Women for Women International Group
that impacted one million people, sent 80 million dollars,
and I started this from zero,
nothing, nada, [unclear].

(Laughter)

They are women who are standing on their feet
in spite of their circumstances,
not because of it.
Think of how the world can be a much better place
if, for a change,
we have a better equality,
we have equality,
we have a representation
and we understand war,
both from the front-line
and the back-line discussion.
Rumi, a 13th-century Sufi poet,
says, &quot;Out beyond the worlds
of right-doings and wrong-doings,
there is a field.
I will meet you there.
When the soul lies down in that grass,
the world is too full
to talk about.
Ideas, language,
even the phrase &#39;each other&#39;
no longer makes any sense.&quot;
I humbly add -- humbly add --
that out beyond
the worlds of war and peace,
there is a field,
and there are many women and men
[who] are meeting there.
Let us make this field a much bigger place.
Let us all meet in that field.
Thank you.

(Applause)

