
I have 18 minutes to tell you what happened
over the past six million years.
All right.
We all have come from a long way,
here in Africa, and converged in this region of Africa,
which is a place where 90 percent of our evolutionary process took place.
And I say that not because I am African,
but it&#39;s in Africa that you find the earliest evidence
for human ancestors, upright walking traces,
even the first technologies in the form of stone tools.
So we all are Africans, and welcome home.
All right.
I&#39;m a paleoanthropologist, and my job is to define
man&#39;s place in nature and explore what makes us human.
And today, I will use Selam, the earliest child ever discovered,
to tell you a story of all of us.
Selam is our most complete skeleton of a three-year-old girl
who lived and died 3.3 million years ago.
She belongs to the species known as Australopithecus afarensis.
You don&#39;t need to remember that.
That&#39;s the Lucy species, and was found by my research team
in December of 2000 in an area called Dikika.
It&#39;s in the northeastern part of Ethiopia.
And Selam means peace in many Ethiopian languages.
We use that name to celebrate peace in the region and in the planet.
And the fact that it was the cover story of all these famous magazines
gives you already an idea of her significance, I think.
After I was invited by TED, I did some digging,
because that&#39;s what we do, to know about my host.
You don&#39;t just jump into an invitation.
And I learned that the first technology appeared
in the form of stone tools, 2.6 million years ago.
First entertainment comes evidence from flutes that are 35,000 years old.
And evidence for first design comes 75,000 years old -- beads.
And you can do the same with your genes and track them back in time.
And DNA analysis of living humans and chimpanzees
teaches us today that we diverged sometime around seven million years ago
and that these two species share over 98 percent of the same genetic material.
I think knowing this is a very useful context
within which we can think of our ancestry.
However, DNA analysis informs us only about
the beginning and the end, telling us nothing
about what happened in the middle.
So, for us, paleoanthropologists, our job is to find the hard evidence,
the fossil evidence, to fill in this gap
and see the different stages of development.
Because it&#39;s only when you do that, that you can talk about --

(Laughter)
 --
it&#39;s only when you do that, [that] you can talk about
how we looked like and how we behaved at different times,
and how those likes and looks and behaviors changed through time.
That then gives you an access
to explore the biological mechanisms
and forces that are responsible for this gradual change
that made us what we are today.
But finding the hard evidence is a very complicated endeavor.
It&#39;s a systematic and scientific approach,
which takes you to places that are remote, hot, hostile and often with no access.
Just to give you an example, when I went to Dikika,
where Selam was found, in &#39;99 -- and it&#39;s about 500 kilometers
from Addis Ababa, the capital of Ethiopia.
It took us only seven hours to do the first 470 kilometers of the 500,
but took four, solid hours to do the last only 30 kilometers.
With the help of the locals and using just shovels and picks, I made my way.
I was the first person to actually drive a car to the spot.
When you get there, this is what you see,
and it&#39;s the vastness of the place which makes you feel helpless and vulnerable.
And once you make it there, the big question is where to start.

(Laughter)

And you find nothing for years and years.
When I go to places like this, which are paleontological sites,
it&#39;s like going to a game park, an extinct game park.
But what you find are not the human remains,
such as Selam and Lucy, on a day-to-day basis.
You find elephants, rhinos, monkeys, pigs, etc.
But you could ask, how could these large mammals
live in this desert environment?
Of course, they cannot, but I&#39;m telling you already
that the environment and the carrying capacity
of this region was drastically different from what we have today.
A very important environmental lesson could be learned from this.
Anyway, once we made it there, then it&#39;s a game park, as I said, an extinct game park.
And our ancestors lived in that game park,
but were just the minorities. They were not as successful
and as widespread as the Homo sapiens that we are.
To tell you just an example, an anecdote about their rarity,
I was going to this place every year and would do fieldwork here,
and the assistants, of course, helped me do the surveys.
They would find a bone and tell me, &quot;Here is what you&#39;re looking for.&quot;
I would say, &quot;No, that&#39;s an elephant.&quot;
Again, another one, &quot;That&#39;s a monkey.&quot; &quot;That&#39;s a pig,&quot; etc.
So one of my assistants, who never went to school, said to me, &quot;Listen, Zeray.
You either don&#39;t know what you&#39;re looking for,
or you&#39;re looking in the wrong place,&quot; he said.

(Laughter)

And I said, &quot;Why?&quot; &quot;Because there were elephants and lions,
and the people were scared and went somewhere else.
Let&#39;s go somewhere else.&quot;
Well, he was very tired, and it&#39;s really tiring.
It was then, after such hard work and many frustrating years that we found Selam,
and you see the face here covered by sandstone.
And here is actually the spinal column
and the whole torso encased in a sandstone block,
because she was buried by a river.
What you have here seems to be nothing,
but contains an incredible amount of scientific information
that helps us explore what makes us human.
This is the earliest and most complete juvenile human ancestor
ever found in the history of paleoanthropology,
an amazing piece of our long, long history.
There were these three people and me, and I am taking the pictures,
that&#39;s why I am not in.
How would you feel if you were me? You have something extraordinary in your hand,
but you are in the middle of nowhere?
The feeling I had was a deep and quiet happiness and excitement,
of course accompanied by a huge sense of responsibility,
of making sure everything is safe.
Here is a close-up of the fossil, after five years of cleaning,
preparation and description, which was very long,
as I had to expose the bones from the sandstone block
I just showed you in the previous slide.
It took five years.
In a way, this was like the second birth for the child, after 3.3 million years,
but the labor was very long.
And here is full scale -- it&#39;s a tiny bone.
And in the middle is the minister of Ethiopian tourism,
who came to visit the National Museum of Ethiopia while I was working there.
And you see me worried and trying to protect my child,
because you don&#39;t leave anyone with this kind of child,
even a minister.
So then, once you&#39;ve done that, the next stage is to know what it is.

(Laughter)

Once that was done, then it was possible to compare.
We were able to tell that she belonged
to the human family tree because the legs, the foot,
and some features clearly showed that she walked upright,
and upright walking is a hallmark in humanity.
But in addition, if you compare the skull
with a comparably aged chimpanzee and little George Bush here,
you see that you have vertical forehead.
And you see that in humans, because of the development
of the pre-frontal cortex, it&#39;s called.
You don&#39;t see that in chimpanzees,
and you don&#39;t see this very projecting canine.
So she belongs to our family tree, but within that, of course,
you do detailed analysis, and we know now
that she belongs to the Lucy species,
known as Australopithecus afarensis.
The next exciting question is, girl or boy?
And how old was she when she died?
You can determine the sex of the individual
based on the size of the teeth.
How?
You know, in primates, there is this phenomenon
called sexual dimorphism, which simply means
males are larger than females and males have larger teeth
than the females.
But to do that, you need the permanent dentition,
which you don&#39;t see here, because what you have here
are the baby teeth.
But using the CT scanning technology,
which is normally used for medical purposes,
you can go deep into the mouth and come up with this beautiful image
showing you both the baby teeth here
and the still-growing adult teeth here.
So when you measure those teeth,
it was clear that she turned out to be a girl
with very small canine teeth.
And to know how old she was when she died, what you do is
you do an informed estimate, and you say, how much time would be required
to form this amount of teeth, and the answer was three.
So, this girl died when she was about three,
3.3 million years ago.
So, with all that information, the big question is --
what do we actually -- what does she tell us?
To answer this question, we can phrase another question.
What do we actually know about our ancestors?
We want to know how they looked like, how they behaved,
how they walked around,
and how they lived and grew up.
And among the answers that you can get from this skeleton

are included: first, this skeleton documents,
for the first time, how infants looked over three million years ago.
And second, she tells us that she walked upright,
but had some adaptation for tree climbing.
And more interesting, however,
is the brain in this child was still growing.
At age three, if you have a still-growing brain,
it&#39;s a human behavior.
In chimps, by age three, the brain is formed over 90 percent.
That&#39;s why they can cope with their environment
very easily after birth -- faster than us, anyway.
But in humans, we continue to grow our brains.
That&#39;s why we need care from our parents.
But that care means also you learn.
You spend more time with your parents.
And that&#39;s very characteristic of humans and it&#39;s called childhood,
which is this extended dependence of human children
on their family or parents.
So, the still-growing brain in this individual
tells us that childhood, which requires
an incredible social organization,
a very complex social organization,
emerged over three million years ago.
So, by being at the cusp of our evolutionary history,
Selam unites us all and gives us a unique account
on what makes us human.
But not everything was human, and I will give you
a very exciting example.
This is called the hyoid bone. It&#39;s a bone which is right here.
It supports your tongue from behind.
It&#39;s, in a way, your voice box.
It determines the type of voice you produce.
It was not known in the fossil record,
and we have it in this skeleton.
When we did the analysis of this bone, it was clear
that it looked very chimp-like, chimpanzee-like.
So if you were there 3.3 million years ago,
to hear when this girl was crying out for her mother,
she would have sounded more like a chimpanzee than a human.
Maybe you&#39;re wondering, &quot;So, you see this ape feature, human feature, ape feature.
What does that tell us?&quot;
You know, that is very exciting for us,
because it demonstrates that things were changing slowly and progressively,
and that evolution is in the making.
To summarize the significance of this fossil,
we can say the following.
Up to now, the knowledge that we had about our ancestors
came essentially from adult individuals
because the fossils, the baby fossils, were missing.
They don&#39;t preserve well, as you know.
So the knowledge that we had about our ancestors,
on how they looked like, how they behaved,
was kind of biased toward adults.
Imagine somebody coming from Mars
and his job is to report on the type of people
occupying our planet Earth, and you hide all the babies,
the children, and he goes back and reports.
Can you imagine how much biased his report would be?
That&#39;s what somehow we were doing so far
in the absence of the fossil children,
so I think the new fossil fixes this problem.
So, I think the most important question at the end is,
what do we actually learn from specimens like this
and from our past in general?
Of course, in addition to extracting this huge amount
of scientific information as to what makes us human,
you know, the many human ancestors that have existed
over the past six million years -- and there are more than 10 --
they did not have the knowledge, the technology and sophistications
that we, Homo sapiens, have today.
But if this species, ancient species,
would travel in time and see us today,
they would very much be very proud of their legacy,
because they became the ancestors of
the most successful species in the universe.
And they were probably not aware of this future legacy,
but they did great.
Now the question is, we Homo sapiens today
are in a position to decide about the future of our planet, possibly more.
So the question is, are we up to the challenge?
And can we really do better than these primitive,
small-brained ancestors?
Among the most pressing challenges that our species
is faced with today are the chronic problems of Africa.
Needless to list them here, and there are more competent people
to talk about this.
Still, in my opinion, we have two choices.
One is to continue to see a poor, ill, crying Africa,
carrying guns, that depends on other people forever,
or to promote an Africa which is confident,
peaceful, independent, but cognizant of its huge problems
and great values at the same time.
I am for the second option, and I&#39;m sure many of you are.
And the key is to promote a positive African attitude towards Africa.
That&#39;s because we Africans concentrate --
I am from Ethiopia, by the way --
we concentrate too much on how we are seen
from elsewhere, or from outside.
I think it&#39;s important to promote in a more positive way
on how we see ourselves.
That&#39;s what I call positive African attitude.
So finally, I would like to say,
so let&#39;s help Africa walk upright and forward,
then we all can be proud of our future legacy as a species.
Thank you.

(Applause)

