
So recently, we heard a lot about
how social media helps empower protest,
and that&#39;s true,
but after more than a decade
of studying and participating
in multiple social movements,
I&#39;ve come to realize
that the way technology
empowers social movements
can also paradoxically help weaken them.
This is not inevitable,
but overcoming it requires diving deep
into what makes success possible
over the long term.
And the lessons apply in multiple domains.
Now, take Turkey&#39;s
Gezi Park protests, July 2013,
which I went back to study in the field.
Twitter was key to its organizing.
It was everywhere in the park --
well, along with a lot of tear gas.
It wasn&#39;t all high tech.
But the people in Turkey had already
gotten used to the power of Twitter
because of an unfortunate incident
about a year before
when military jets had bombed and killed
34 Kurdish smugglers
near the border region,
and Turkish media completely
censored this news.
Editors sat in their newsrooms
and waited for the government
to tell them what to do.
One frustrated journalist
could not take this anymore.
He purchased his own plane ticket,
and went to the village
where this had occurred.

And he was confronted by this scene:
a line of coffins coming down a hill,
relatives wailing.
He later he told me
how overwhelmed he felt,
and didn&#39;t know what to do,
so he took out his phone,
like any one of us might,
and snapped that picture
and tweeted it out.
And voila, that picture went viral
and broke the censorship
and forced mass media to cover it.
So when, a year later,
Turkey&#39;s Gezi protests happened,
it started as a protest
about a park being razed,
but became an anti-authoritarian protest.
It wasn&#39;t surprising
that media also censored it,
but it got a little ridiculous at times.
When things were so intense,
when CNN International
was broadcasting live from Istanbul,
CNN Turkey instead was broadcasting
a documentary on penguins.
Now, I love penguin documentaries,
but that wasn&#39;t the news of the day.
An angry viewer put his two screens
together and snapped that picture,
and that one too went viral,
and since then, people call Turkish media
the penguin media. 
(Laughter)

But this time, people knew what to do.
They just took out their phones
and looked for actual news.
Better, they knew to go to the park
and take pictures and participate
and share it more on social media.
Digital connectivity was used
for everything from food to donations.
Everything was organized partially
with the help of these new technologies.
And using Internet to mobilize
and publicize protests
actually goes back a long way.
Remember the Zapatistas,
the peasant uprising
in the southern Chiapas region of Mexico
led by the masked, pipe-smoking,
charismatic Subcomandante Marcos?
That was probably the first movement
that got global attention
thanks to the Internet.
Or consider Seattle &#39;99,
when a multinational grassroots effort
brought global attention
to what was then an obscure organization,
the World Trade Organization,
by also utilizing these digital
technologies to help them organize.
And more recently, movement after movement

has shaken country after country:
the Arab uprisings from Bahrain
to Tunisia to Egypt and more;
indignados in Spain, Italy, Greece;
the Gezi Park protests;
Taiwan; Euromaidan in Ukraine; Hong Kong.
And think of more recent initiatives,
like the #BringBackOurGirls hashtags.
Nowadays, a network of tweets
can unleash a global awareness campaign.
A Facebook page can become the hub
of a massive mobilization.
Amazing.
But think of the moments I just mentioned.
The achievements they were
able to have, their outcomes,
are not really proportional
to the size and energy they inspired.
The hopes they rightfully raised
are not really matched
by what they were able to have
as a result in the end.

And this raises a question:
As digital technology makes things
easier for movements,
why haven&#39;t successful outcomes
become more likely as well?
In embracing digital platforms
for activism and politics,
are we overlooking some of the benefits
of doing things the hard way?
Now, I believe so.

I believe that the rule of thumb is:
Easier to mobilize does not always mean
easier to achieve gains.
Now, to be clear,
technology does empower in multiple ways.
It&#39;s very powerful.
In Turkey, I watched
four young college students
organize a countrywide citizen journalism
network called 140Journos
that became the central hub
for uncensored news in the country.
In Egypt, I saw another four young people
use digital connectivity
to organize the supplies and logistics
for 10 field hospitals,
very large operations,
during massive clashes
near Tahrir Square in 2011.
And I asked the founder
of this effort, called Tahrir Supplies,
how long it took him to go from when
he had the idea to when he got started.
&quot;Five minutes,&quot; he said. Five minutes.
And he had no training
or background in logistics.
Or think of the Occupy movement
which rocked the world in 2011.
It started with a single email
from a magazine, Adbusters,
to 90,000 subscribers in its list.
About two months after that first email,
there were in the United States
600 ongoing occupations and protests.
Less than one month after the first
physical occupation in Zuccotti Park,
a global protest was held
in about 82 countries, 950 cities.
It was one of the largest
global protests ever organized.
Now, compare that to what the Civil Rights
Movement had to do in 1955 Alabama
to protest the racially segregated
bus system, which they wanted to boycott.
They&#39;d been preparing for many years
and decided it was time
to swing into action
after Rosa Parks was arrested.
But how do you get the word out --
tomorrow we&#39;re going to
start the boycott --
when you don&#39;t have Facebook,
texting, Twitter, none of that?
So they had to mimeograph 52,000 leaflets
by sneaking into a university
duplicating room
and working all night, secretly.
They then used the 68
African-American organizations
that criss-crossed the city
to distribute those leaflets by hand.
And the logistical tasks were daunting,
because these were poor people.
They had to get to work, boycott or no,
so a massive carpool was organized,
again by meeting.
No texting, no Twitter, no Facebook.
They had to meet almost all the time
to keep this carpool going.
Today, it would be so much easier.
We could create a database,
available rides and what rides you need,
have the database coordinate,
and use texting.
We wouldn&#39;t have to meet all that much.

But again, consider this:
the Civil Rights Movement
in the United States
navigated a minefield
of political dangers,
faced repression and overcame,
won major policy concessions,
navigated and innovated through risks.
In contrast, three years
after Occupy sparked
that global conversation about inequality,
the policies that fueled it
are still in place.
Europe was also rocked
by anti-austerity protests,
but the continent
didn&#39;t shift its direction.
In embracing these technologies,
are we overlooking some of the benefits
of slow and sustained?
To understand this,
I went back to Turkey
about a year after the Gezi protests
and I interviewed a range of people,
from activists to politicians,
from both the ruling party
and the opposition party and movements.
I found that the Gezi protesters
were despairing.
They were frustrated,
and they had achieved much less
than what they had hoped for.
This echoed what I&#39;d been hearing
around the world
from many other protesters
that I&#39;m in touch with.
And I&#39;ve come to realize
that part of the problem
is that today&#39;s protests have become
a bit like climbing Mt. Everest
with the help of 60 Sherpas,
and the Internet is our Sherpa.
What we&#39;re doing is taking the fast routes
and not replacing the benefits
of the slower work.
Because, you see,
the kind of work that went into organizing
all those daunting,
tedious logistical tasks
did not just take care of those tasks,
they also created the kind of organization
that could think together collectively
and make hard decisions together,
create consensus and innovate,
and maybe even more crucially,
keep going together through differences.
So when you see this
March on Washington in 1963,
when you look at that picture,
where this is the march where
Martin Luther King gave his famous
&quot;I have a dream&quot; speech, 1963,
you don&#39;t just see a march
and you don&#39;t just hear a powerful speech,
you also see the painstaking,
long-term work that can put on that march.
And if you&#39;re in power,
you realize you have to take
the capacity signaled by that march,
not just the march, but the capacity
signaled by that march, seriously.
In contrast, when you look
at Occupy&#39;s global marches
that were organized in two weeks,
you see a lot of discontent,
but you don&#39;t necessarily see teeth that
can bite over the long term.
And crucially, the Civil Rights Movement
innovated tactically
from boycotts to lunch counter sit-ins
to pickets to marches to freedom rides.
Today&#39;s movements scale up very quickly
without the organizational base
that can see them through the challenges.
They feel a little like startups
that got very big
without knowing what to do next,
and they rarely manage to shift tactically
because they don&#39;t have
the depth of capacity
to weather such transitions.

Now, I want to be clear:
The magic is not in the mimeograph.
It&#39;s in that capacity to work together,
think together collectively,
which can only be built
over time with a lot of work.
To understand all this,
I interviewed a top official
from the ruling party in Turkey,
and I ask him, &quot;How do you do it?&quot;
They too use digital technology
extensively, so that&#39;s not it.
So what&#39;s the secret?
Well, he told me.
He said the key is
he never took sugar with his tea.
I said, what has that
got to do with anything?
Well, he said, his party starts
getting ready for the next election
the day after the last one,
and he spends all day every day
meeting with voters in their homes,
in their wedding parties,
circumcision ceremonies,
and then he meets with his colleagues
to compare notes.
With that many meetings every day,
with tea offered at every one of them,
which he could not refuse,
because that would be rude,
he could not take even one cube of sugar
per cup of tea,
because that would be many kilos of sugar,
he can&#39;t even calculate how many kilos,
and at that point I realized
why he was speaking so fast.
We had met in the afternoon,
and he was already way over-caffeinated.
But his party won two major elections
within a year of the Gezi protests
with comfortable margins.
To be sure, governments have
different resources to bring to the table.
It&#39;s not the same game,
but the differences are instructive.
And like all such stories, this is not
a story just of technology.
It&#39;s what technology allows us to do
converging with what we want to do.
Today&#39;s social movements
want to operate informally.
They do not want institutional leadership.
They want to stay out of politics because
they fear corruption and cooptation.
They have a point.
Modern representative democracies
are being strangled in many countries
by powerful interests.
But operating this way
makes it hard for them
to sustain over the long term
and exert leverage over the system,
which leads to frustrated
protesters dropping out,
and even more corrupt politics.
And politics and democracy
without an effective challenge hobbles,
because the causes that have inspired
the modern recent movements are crucial.
Climate change is barreling towards us.
Inequality is stifling human growth
and potential and economies.
Authoritarianism is choking
many countries.
We need movements to be more effective.
Now, some people have argued
that the problem is
today&#39;s movements are not formed of people
who take as many risks as before,
and that is not true.
From Gezi to Tahrir to elsewhere,
I&#39;ve seen people put their lives
and livelihoods on the line.
It&#39;s also not true,
as Malcolm Gladwell claimed,
that today&#39;s protesters
form weaker virtual ties.
No, they come to these protests,
just like before,
with their friends, existing networks,
and sometimes they do
make new friends for life.
I still see the friends that I made
in those Zapatista-convened
global protests more than a decade ago,
and the bonds between strangers
are not worthless.
When I got tear-gassed in Gezi,
people I didn&#39;t know helped me
and one another instead of running away.
In Tahrir, I saw people, protesters,
working really hard to keep
each other safe and protected.
And digital awareness-raising is great,
because changing minds
is the bedrock of changing politics.
But movements today have to move beyond
participation at great scale very fast
and figure out how
to think together collectively,
develop strong policy proposals,
create consensus,
figure out the political steps
and relate them to leverage,
because all these good intentions
and bravery and sacrifice by itself
are not going to be enough.
And there are many efforts.
In New Zealand, a group of young people
are developing a platform called Loomio
for participatory
decision making at scale.
In Turkey, 140Journos
are holding hack-a-thons
so that they support communities
as well as citizen journalism.
In Argentina, an open-source platform
called DemocracyOS
is bringing participation
to parliaments and political parties.
These are all great, and we need more,
but the answer won&#39;t just be
better online decision-making,
because to update democracy, we are going
to need to innovate at every level,
from the organizational
to the political to the social.
Because to succeed over the long term,
sometimes you do need tea without sugar
along with your Twitter.
Thank you.

(Applause)

