
Every day, a sea of decisions 
stretches before us.
Some are small and unimportant,
but others have a larger impact 
on our lives.
For example, which politician
should I vote for?
Should I try the latest diet craze?
Or will email make me a millionaire?
We&#39;re bombarded with so many decisions
that it&#39;s impossible to make 
a perfect choice every time.
But there are many ways 
to improve our chances,
and one particularly effective technique
is critical thinking.
This is a way of approaching a question
that allows us to carefully 
deconstruct a situation,
reveal its hidden issues,
such as bias and manipulation,
and make the best decision.
If the critical part sounds negative
that&#39;s because in a way it is.
Rather than choosing an answer 
because it feels right,
a person who uses critical thinking
subjects all available options to scrutiny
and skepticism.
Using the tools at their disposal,
they&#39;ll eliminate everything but the most
useful and reliable information.
There are many different ways
of approaching critical thinking,
but here&#39;s one five-step process
that may help you solve 
any number of problems.

One: formulate your question.
In other words, 
know what you&#39;re looking for.
This isn&#39;t always as straightforward 
as it sounds.
For example, if you&#39;re deciding
whether to try out the newest diet craze,
your reasons for doing so may be obscured
by other factors,
like claims that you&#39;ll see results
in just two weeks.
But if you approach the situation
with a clear view of what you&#39;re 
actually trying to accomplish by dieting,
whether that&#39;s weight loss,
better nutrition,
or having more energy,
that&#39;ll equip you to sift through 
this information critically,
find what you&#39;re looking for,
and decide whether the new fad
really suits your needs.

Two: gather your information.
There&#39;s lots of it out there,
so having a clear idea of your question
will help you determine what&#39;s relevant.
If you&#39;re trying to decide on a diet
to improve your nutrition,
you may ask an expert for their advice,
or seek other people&#39;s testimonies.
Information gathering helps you
weigh different options,
moving you closer to a decision
that meets your goal.

Three: apply the information,
something you do 
by asking critical questions.
Facing a decision, ask yourself,
&quot;What concepts are at work?&quot;
&quot;What assumptions exist?&quot;
&quot;Is my interpretation of the information
logically sound?&quot;
For example, in an email that promises
you millions,
you should consider, &quot;What is shaping
my approach to this situation?&quot;
&quot;Do I assume the sender 
is telling the truth?&quot;
&quot;Based on the evidence, is it logical 
to assume I&#39;ll win any money?&quot;

Four: consider the implications.
Imagine it&#39;s election time,
and you&#39;ve selected a political
candidate based on their promise
to make it cheaper for drivers
to fill up on gas.
At first glance, that seems great.
But what about the long-term 
environmental effects?
If gasoline use is less 
restricted by cost,
this could also cause a huge
surge in air pollution,
an unintended consequence 
that&#39;s important to think about.

Five: explore other points of view.
Ask yourself why so many people are drawn
to the policies of 
the opposing political candidate.
Even if you disagree with 
everything that candidate says,
exploring the full spectrum of viewpoints
might explain why some policies that don&#39;t
seem valid to you appeal to others.
This will allow you 
to explore alternatives,
evaluate your own choices,
and ultimately help you make more
informed decisions.
This five-step process is just one tool,
and it certainly won&#39;t eradicate difficult
decisions from our lives.
But it can help us increase 
the number of positive choices we make.
Critical thinking can give us the tools
to sift through a sea of information
and find what we&#39;re looking for.
And if enough of us use it,
it has the power to make the world
a more reasonable place.
