
I&#39;m gonna talk a little bit about open
source security because we&#39;ve got to get
better at security in this 21st century
let me start by saying let&#39;s look back
to the 20th century and kind of get a
sense of how that style of security work
for us
this is Verdun a battlefield in France
just north of the NATO headquarters in
Belgium at Verdun in 1916 over a three
hundred day period seven hundred
thousand people were killed it&#39;s about
2,000 a day if you roll it forward 20th
century security into the Second World
War you see the Battle of Stalingrad 300
days 2 million people killed we go into
the Cold War and we continue to try and
build walls we go from the trench
warfare of the First World War to the
Maginot Line of the Second World War and
then we go into the Cold War the Iron
Curtain the Berlin Wall walls don&#39;t work
my thesis for us today is instead of
building walls to create security we
need to build bridges this is a famous
bridge in Europe it&#39;s in
bosnia-herzegovina
it&#39;s the bridge over the Drina River
subject of a novel by Evo and &#39;rich and
it talks about how in that very troubled
part of Europe and the Balkans over time
there&#39;s been enormous building of walls
more recently in the last decade we
begin to see these communities start
hesitatingly to come together I would
argue again open-source security is
about connecting the international the
inner agency the private public and
lashing it together with strategic
communication largely in social networks
so let me talk a little bit about why we
need to do that because our glue
Commons is under attack in a variety of
ways and none of the sources of threat
to the global Commons will be solved by
building walls now I&#39;m a sailor
obviously this is a ship a liner
clipping through the Indian Ocean what&#39;s
wrong with this picture
it&#39;s got concertina wire along the sides
of it that&#39;s to prevent pirates from
attacking it piracy is a very active
threat today around the world this is in
the Indian Ocean
piracy is also very active in the Strait
of Malacca it&#39;s active in the Gulf of
Guinea we see it in the Caribbean it&#39;s a
ten billion dollar a year discontinuity
in the global transport system last year
at this time there were 20 vessels 500
Mariners held hostage this is an attack
on the global Commons we need to think
about how to address it let&#39;s shift to a
different kind of see the cyber see here
are photographs of two young men at the
moment they&#39;re incarcerated they
conducted a credit card fraud that
netted them over 10 billion dollars this
is part of cybercrime which is a two
trillion dollar a year discontinuity in
the global economy two trillion a year
that&#39;s just under the GDP of Great
Britain
so this cyber sea which we know
endlessly is the fundamental piece of
radical openness is very much under
threat as well another thing I worry
about in the global Commons is the
threat posed by trafficking by the
movement of narcotics opium here coming
out of Afghanistan through Europe over
to the United States we worry about
cocaine coming from the andean ridge
north we worry about the movement of
illegal weapons in trafficking above all
perhaps we worry about human trafficking
and the awful cost of it
trafficking moves largely at sea but in
other parts of the global Commons this
is a photograph and I wish I could tell
you that this is a very high-tech piece
of US Navy gear that we&#39;re using to stop
the trafficking the bad news is this is
a semi submersible run by drug cartels
it was built in the jungles of South
America we caught it with that low-tech
raft and it was carrying six tons of
cocaine crew of four sophisticated
communication suite this kind of
trafficking in narcotics in humans in
weapons god-forbid
in weapons of mass destruction is part
of the threat to the global Commons and
let&#39;s pull it together in Afghanistan
today this is a field of poppies in
Afghanistan eighty to ninety percent of
the world&#39;s papa
are one comes out of Afghanistan we also
see there of course terrorism this is
where al-qaeda&#39;s staged from we also see
a very strong insurgency embedded there
so this terrorism concern is also part
of the global Commons and what we must
address so here we are
21st century we know our 20th century
tools are not going to work what should
we do I would argue that we will not
deliver security solely from the barrel
of a gun
we will not deliver security solely from
the barrel of a gun
we will need the application of military
force when we do it we must do it well
and competently but my thesis is
open-source security is about
international interagency private-public
connection pulled together by this idea
of strategic communication on the
Internet&#39;s let me give you a couple
examples of how this works in a positive
way
this is Afghanistan these are Afghan
soldiers they are all holding books you
should say that&#39;s odd
I thought I read that this demographic
young men and women in their 20s and 30s
is largely illiterate in Afghanistan you
would be correct 85 percent cannot read
when they enter the security forces of
Afghanistan why because the Taliban
withheld education during the period of
time in which these men and women would
have learned to read so the question is
so why are they all standing there
holding books the answer is we are
teaching them to read in literacy
courses by NATO in partnership with
private sector entities in partnership
with development agencies we&#39;ve taught
well over two hundred thousand Afghan
security forces to read and write at a
basic level when you can read and write
in Afghanistan you will typically put a
pen in your pocket at the ceremonies
when these young men and women graduate
they take that pen with great pride and
put it in their pocket this is bringing
together international there are 50
nations involved in this mission
interagency these development agencies
and private public to take on this kind
of security now we are also teaching
them combat skills of course but I would
argue open-source security means
connecting in ways that create longer
lasting security effect here&#39;s another
example this is a US Navy warship it&#39;s
called the comfort it was a sister ship
called the mercy they are hospital ships
this one the comfort operates throughout
the Caribbean and the coast of South
America conducting patient treatments on
a typical cruise they&#39;ll do 400,000
patient treatments it is crude not
strictly by military but by a
combination of humanitarian
organizations
Operation Hope project smile other
organizations send volunteers
interagency physicians come out they are
all part of this to give you one example
of the impact this can have this little
boy eight years old walked with his
mother two days to come to the eye
clinic put on by the comfort when he was
fitted over his extremely myopic eyes he
suddenly looked up and said mama veo el
mundo mom I see the world multiply this
by four hundred thousand patient
treatments this private-public
collaboration with security forces and
you begin to see the power of creating
security in a very different way
here you see baseball players can you
pick out the two US Army soldiers in
this photograph they are the two young
men on either side of these young boys
this is part of the series of baseball
clinics where we have explored
collaboration between Major League
Baseball the Department of State who
sets up the diplomatic piece of this
military baseball players who are real
soldiers with real skills but
participate in this mission and they put
on clinics throughout latin america and
the caribbean in honduras in nicaragua
in all of the Central American and
Caribbean nations where baseball is so
popular and it creates security it shows
role models to young men and women about
fitness and about life that I would
argue helped create security for us
another aspect of this partnership is in
disaster relief this is a US Air Force
helicopter participating after the
tsunami in 2004 which killed 250,000
people in each of these major disasters
the tsunami in 2004 250
dad the Kashmir earthquake in Pakistan
2005 85,000 dead the Haitian earthquake
about 300 thousand dead
more recently the awful earthquake
tsunami combination which struck Japan
and its nuclear industry in all of these
instances we see partnerships between
international actors interagency
private-public working with security
forces to respond to this kind of
natural disaster so these are examples
of this idea of open source security we
tie it together increasingly by doing
things like this now you&#39;re looking at
this thinking ah Admiral these must be
sea lanes of communication or these
might be fiber optic cables no this is a
graphic of the world according to
Twitter purple are tweets green they&#39;re
geolocation white is the synthesis it&#39;s
a perfect Eve occasion of that great
population survey the six largest
nations in the world in descending order
China India Facebook the United States
Twitter and Indonesia why do we want to
get in these nets why do we want to be
involved we talked earlier about the
Arab Spring and the power of all this
I&#39;ll give you another example and it&#39;s
how you move this message I gave a talk
like this in London a while back about
this point I said as I say to all of you
I&#39;m on facebook friend me got a little
got a little laugh in the audience there
was a an article which was run by AP on
the wire got picked up in two places in
the world Finland and Indonesia the
headline was NATO Admiral needs friends
thank
which I did and the story was a catalyst
in the next morning I had hundreds of
Facebook friend requests from
Indonesians and Finn&#39;s mostly saying
Admiral we heard you need a friend and
oh by the way what is NATO so yeah we
laughed but this is how we move the
message and moving that message is how
we connect international interagency
private-public and these social nets to
help create security now let me hit a
somber note this is a photograph of a
brave British soldier he&#39;s in the Scots
Guards he&#39;s standing to watch and
Helmand in southern Afghanistan I put
him here to remind us I would not want
anyone to leave the room thinking that
we do not need capable competent
militaries who can create real military
effect that is the core of who we are
and what we do and we do it to protect
freedom freedom of speech all the things
we treasure in our societies but you
know life is not an on and off switch
you don&#39;t have to have a military that
is either in hard combat or is in the
barracks I would argue life is a
rheostat you have to dial it in and as I
think about how we create security in
this 21st century there will be times
when we will apply hard power in true
war and crisis but there will be many
instances as we&#39;ve talked about today
where our militaries can be part of
creating 21st century security
international interagency private-public
connected with competent communication I
would close by saying that we heard
earlier today about Wikipedia I use
Wikipedia all the time to look up facts
and as all of you appreciate Wikipedia
is not created by 12 brilliant
people locked in a room writing articles
Wikipedia everyday is tens of thousands
of people inputting information and
every day millions of people withdrawing
that information it&#39;s a perfect image
for the fundamental point that no one of
us is as smart as all of us thinking
together no one person no one Alliance
no one nation no one of us is as smart
as all of us thinking together the
vision statement of Wikipedia is very
simple a world in which every human
being can freely share in the sum of all
knowledge my thesis for you is that by
combining international interagency
private-public strategic communication
together in this 21st century we can
create the sum of all security thank you
