
They say the pen is mightier 
than the sword,
and authorities have often agreed.
From outlawed religious tracts
and revolutionary manifestos
to censored and burned books,
we know the potential power
of words to overturn the social order.
But as strange as it may seem,
some numbers have also been considered
dangerous enough to ban.
Our distant ancestors long counted
objects using simple tally marks.
But as they developed agriculture and
began living together in larger groups,
this was no longer enough.
As numbers grew more complex,
people began not just using them,
but thinking about what they are
and how they work.
And by 600 B.C.E. in Ancient Greece,
the study of numbers was well-developed.
The mathematician Pythagoras
and his school of followers
found numerical patterns in shapes,
music, and the stars.
For them, mathematics held 
the deepest secrets of the universe.
But one Pythagorean named Hippasus
discovered something disturbing.
Some quantities, like the diagonal
of a square with sides of length one
couldn&#39;t be expressed by any combination
of whole numbers or fractions,
no matter how small.
These numbers, 
which we call irrational numbers,
were perceived as a threat
to the Pythagorean&#39;s notion 
of a perfect universe.
They imagined a reality 
that could be described
with rational, numerical patterns.
Historians write that Hippasus
was exhiled for publicizing his findings,
while legends claim he was drowned
as punishment from the gods.
While irrational numbers 
upset philosophers,
later mathematical inventions
would draw attention
from political 
and religious authorities, as well.
In the Middle Ages, while Europe
was still using Roman numerals,
other cultures had developed 
positional systems
that included a symbol for zero.
When Arab travelers brought this system
to the bustling maritime cities of Italy,
its advantages for merchants
and bankers was clear.
But the authorities were more wary.
Hindu-Arabic numerals were considered
easier to forge or alter,
especially since they were less
familiar to customers than to merchants.
And the concept of zero opened 
the door to negative numbers
and the recording of debt
at a time when moneylending
was regarded with suspicion.
In the 13th century, Florence banned
the use of Hindu-Arabic numerals
for record keeping.
And though they soon proved
too useful to ignore,
controversies over zero 
and negative numbers
continued for a long time.
Negative numbers 
were dismissed as absurd
well into the 19th century.
And prominent mathematicians,
like Gerolamo Cardano,
avoided using zero,
even though it would have made it
much easier to find solutions
to cubic and the quartic equations.
Even today it&#39;s illegal to use
some numbers for different reasons.
Some are banned because
of what they represent.
For example, governments
have prohibited the display of numbers
that have symbolic meaning,
such as the date of a revolution
or connections to oppositional 
political figures or parties.
Other numbers are potentially illegal
because of the information they carry.
Just about any information,
whether text,
image,
video,
or executable programs can
be translated into a string of numbers.
But this means that protected information,
whether copyrights,
proprietary materials,
or state secrets
can also be represented as numbers,
so possessing or publishing these numbers
may be treated as a criminal offense.
This idea gathered attention in 2001
when code that could be used
to decrypt DVDs
was widely shared and distributed
in the form of a large prime number.
The idea of illegal numbers 
may sound absurd,
but like words,
written numbers are a way
of expressing concepts and information.
And in a world where calculations 
and algorithms
shape more and more of our lives,
the mathematician&#39;s pencil
grows stronger by the day.
