
What do fans of atmospheric 
post-punk music
have in common with ancient barbarians?
Not much.
So why are both known as goths?
Is it a weird coincidence
or a deeper connection stretching 
across the centuries?
The story begins in Ancient Rome.
As the Roman Empire expanded,
it faced raids and invasions
from the semi-nomadic populations 
along its borders.
Among the most powerful were
a Germanic people known as Goths
who were composed of two tribal groups,
the Visigoths
and Ostrogoths.
While some of the Germanic tribes
remained Rome&#39;s enemies,
the Empire incorporated others
into the imperial army.
As the Roman Empire split in two,
these tribal armies played
larger roles in its defense
and internal power struggles.
In the 5th century, a mercenary revolt
lead by a soldier named Odoacer
captured Rome 
and deposed the Western Emperor.
Odoacer and his Ostrogoth
successor Theoderic
technically remained under the Eastern
Emperor&#39;s authority
and maintained Roman traditions.
But the Western Empire would never
be united again.
Its dominions fragmented into kingdoms
ruled by Goths
and other Germanic tribes
who assimilated into local cultures,
though many of their names
still mark the map.
This was the end of the Classical Period
and the beginning of what many call
the Dark Ages.
Although Roman culture was never
fully lost,
its influence declined
and new art styles arose
focused on religious symbolism
and allegory
rather than proportion and realism.
This shift extended to architecture
with the construction of the Abbey
of Saint Denis in France in 1137.
Pointed arches, flying buttresses,
and large windows
made the structure more skeletal
and ornate.
That emphasized its open, 
luminous interior
rather than the sturdy walls
and columns of Classical buildings.
Over the next few centuries,
this became a model for Cathedrals
throughout Europe.
But fashions change.
With the Italian Renaissance&#39;s renewed
admiration for Ancient Greece and Rome,
the more recent style began to seem
crude and inferior in comparison.
Writing in his 1550 book, 
&quot;Lives of the Artists,&quot;
Giorgio Vasari was the first
to describe it as Gothic,
a derogatory reference to the Barbarians
thought to have destroyed 
Classical civilization.
The name stuck, and soon came
to describe the Medieval period overall,
with its associations of darkness,
superstition, and simplicity.
But time marched on,
as did what was considered fashionable.
In the 1700s, a period called
the Enlightenment came about,
which valued scientific reason 
above all else.
Reacting against that, Romantic authors
like Goethe and Byron
sought idealized visions of a past
of natural landscapes
and mysterious spiritual forces.
Here, the word Gothic 
was repurposed again
to describe a literary genre that
emerged as a darker strain of Romanticism.
The term was first applied 
by Horace Walpole
to his own 1764 novel, 
&quot;The Castle of Otranto&quot;
as a reference to the plot 
and general atmosphere.
Many of the novel&#39;s elements became
genre staples
inspiring classics and the countless
movies they spawned.
The gothic label belonged to literature
and film until the 1970s
when a new musical scene emerged.
Taking cues from artists like
The Doors and The Velvet Underground,
British post-punk groups,
like Joy Division,
Bauhaus,
and The Cure,
combined gloomy lyrics 
and punk dissonance
with imagery inspired 
by the Victorian era,
classic horror,
and androgynous glam fashion.
By the early 1980s, similar bands
were consistently described
as Gothic rock by the music press,
and the stye&#39;s popularity brought it
out of dimly lit clubs
to major labels and MTV.
And today, despite occasional negative
media attention and stereotypes,
Gothic music and fashion continue as
a strong underground phenomenon.
They&#39;ve also branched into sub-genres,
such as cybergoth,
gothabilly,
gothic metal,
and even steampunk.
The history of the word gothic is embedded
in thousands of years 
worth of countercultural movements,
from invading outsiders becoming kings
to towering spires 
replacing solid columns
to artists finding beauty in darkness.
Each step has seen a revolution of sorts
and a tendency for civilization to reach into
its past to reshape its present.
