
Sadness is part of the human experience,
but for centuries there has 
been vast disagreement
over what exactly it is and what,
if anything, to do about it.
In its simplest terms,
sadness is often thought of
as the natural reaction 
to a difficult situation.
You feel sad when a friend moves away
or when a pet dies.
When a friend says, &quot;I&#39;m sad,&quot;
you often respond by asking,
&quot;What happened?&quot;
But your assumption that sadness
has an external cause outside the self
is a relatively new idea.
Ancient Greek doctors didn&#39;t
view sadness that way.
They believed it was a dark fluid
inside the body.
According to their humoral system,
the human body and soul were controlled
by four fluids, known as humors,
and their balance directly influenced
a person&#39;s health and temperament.
Melancholia comes from
melaina kole,
the word for black bile,
the humor believed to cause sadness.
By changing your diet
and through medical practices,
you could bring your humors
into balance.
Even though we now know
much more about the systems
that govern the human body,
these Greek ideas about sadness
resonate with current views,
not on the sadness we all
occasionally feel,
but on clinical depression.
Doctors believe that certain 
kinds of long-term,
unexplained emotional states are at least
partially related to brain chemistry,
the balance of various chemicals 
present inside the brain.
Like the Greek system,
changing the balance of these chemicals
can deeply alter
how we respond to even extremely
difficult circumstances.
There&#39;s also a long tradition
of attempting to discern
the value of sadness,
and in that discussion,
you&#39;ll find a strong argument
that sadness is not only
an inevitable part of life
but an essential one.
If you&#39;ve never felt melancholy,
you&#39;ve missed out on part of
what it means to be human.
Many thinkers contend that melancholy
is necessary in gaining wisdom.
Robert Burton, born in 1577,
spent his life studying the causes
and experience of sadness.
In his masterpiece
&quot;The Anatomy of Melancholy,&quot;
Burton wrote, &quot;He that increaseth wisdom
increaseth sorrow.&quot;
The Romantic poets of 
the early 19th century
believed melancholy allows us to more
deeply understand other profound emotions,
like beauty and joy.
To understand the sadness of the trees
losing their leaves in the fall
is to more fully understand the cycle
of life that brings flowers in the spring.
But wisdom and emotional intelligence seem
pretty high on the hierarchy of needs.
Does sadness have value on
a more basic, tangible,
maybe even evolutionary level?
Scientists think that crying
and feeling withdrawn
is what originally helped our
ancestors secure social bonds
and helped them get the support they needed.
Sadness, as opposed to anger or violence,
was an expression of suffering
that could immediately bring people closer
to the suffering person,
and this helped both the person
and the larger community to thrive.
Perhaps sadness helped generate
the unity we needed to survive,
but many have wondered whether
the suffering felt by others
is anything like the suffering
we experience ourselves.
The poet Emily Dickinson wrote,
&quot;I measure every Grief I meet
With narrow, probing Eyes -
I wonder if it weighs like MIne -
Or has an Easier size.&quot;
And in the 20th century,
medical anthropologists,
like Arthur Kleinman,
gathered evidence from the way
people talk about pain
to suggest that emotions aren&#39;t
universal at all,
and that culture, particularly the way
we use language,
can influence how we feel.
When we talk about heartbreak,
the feeling of brokenness 
becomes part of our experience,
where as in a culture that talks 
about a bruised heart,
there actually seems to be a different
subjective experience.
Some contemporary thinkers 
aren&#39;t interested
in sadness&#39; subjectivity 
versus universality,
and would rather use technology to
eliminate suffering in all its forms.
David Pearce has suggested
that genetic engineering
and other contemporary processes
cannot only alter the way humans
experience emotional and physical pain,
but that world ecosystems 
ought to be redesigned
so that animals don&#39;t suffer in the wild.
He calls his project 
&quot;paradise engineering.&quot;
But is there something sad about
a world without sadness?
Our cavemen ancestors and favorite poets
might not want any part 
of such a paradise.
In fact, the only things about sadness
that seem universally agreed upon
are that it has been felt by most
people throughout time,
and that for thousands of years,
one of the best ways we have to deal
with this difficult emotion
is to articulate it, to try to express
what feels inexpressable.
In the words of Emily Dickinson,
&quot;&#39;Hope&#39; is the thing with feathers -
That perches in the soul -
&quot;And sings the tune without the words -
And never stops - at all -&quot;
