
One, two, three, four, five, six,
seven, eight, nine, and zero.
With just these ten symbols, we can
write any rational number imaginable.
But why these particular symbols?
Why ten of them?
And why do we arrange them the way we do?
Numbers have been a fact of life
throughout recorded history.
Early humans likely counted animals
in a flock or members in a tribe
using body parts or tally marks.
But as the complexity of life increased,
along with the number of things to count,
these methods were no longer sufficient.
So as they developed,
different civilizations came up 
with ways of recording higher numbers.
Many of these systems,
like Greek,
Hebrew,
and Egyptian numerals,
were just extensions of tally marks
with new symbols added to represent
larger magnitudes of value.
Each symbol was repeated as many times
as necessary and all were added together.
Roman numerals added another twist.
If a numeral appeared before one
with a higher value,
it would be subtracted rather than added.
But even with this innovation,
it was still a cumbersome method
for writing large numbers.
The way to a more useful 
and elegant system
lay in something called 
positional notation.
Previous number systems needed to draw
many symbols repeatedly
and invent a new symbol 
for each larger magnitude.
But a positional system could reuse
the same symbols,
assigning them different values
based on their position in the sequence.
Several civilizations developed positional
notation independently,
including the Babylonians,
the Ancient Chinese,
and the Aztecs.
By the 8th century, Indian mathematicians
had perfected such a system
and over the next several centuries,
Arab merchants, scholars, and conquerors
began to spread it into Europe.
This was a decimal, or base ten, system,
which could represent any number
using only ten unique glyphs.
The positions of these symbols
indicate different powers of ten,
starting on the right 
and increasing as we move left.
For example, the number 316
reads as 6x10^0
plus 1x10^1
plus 3x10^2.
A key breakthrough of this system,
which was also independently 
developed by the Mayans,
was the number zero.
Older positional notation systems 
that lacked this symbol
would leave a blank in its place,
making it hard to distinguish 
between 63 and 603,
or 12 and 120.
The understanding of zero as both
a value and a placeholder
made for reliable and consistent notation.
Of course, it&#39;s possible 
to use any ten symbols
to represent the numerals 
zero through nine.
For a long time, 
the glyphs varied regionally.
Most scholars agree 
that our current digits
evolved from those used in the
North African Maghreb region
of the Arab Empire.
And by the 15th century, what we now know
as the Hindu-Arabic numeral system
had replaced Roman numerals
in everyday life
to become the most commonly 
used number system in the world.
So why did the Hindu-Arabic system,
along with so many others,
use base ten?
The most likely answer is the simplest.
That also explains why the Aztecs used
a base 20, or vigesimal system.
But other bases are possible, too.
Babylonian numerals were sexigesimal,
or base 60.
Any many people think that a base 12,
or duodecimal system,
would be a good idea.
Like 60, 12 is a highly composite number
that can be divided by two,
three,
four,
and six,
making it much better for representing
common fractions.
In fact, both systems appear
in our everyday lives,
from how we measure degrees and time,
to common measurements,
like a dozen or a gross.
And, of course, the base two, 
or binary system,
is used in all of our digital devices,
though programmers also use base eight
and base 16 for more compact notation.
So the next time you use a large number,
think of the massive quantity captured
in just these few symbols,
and see if you can come up 
with a different way to represent it.
