
It&#39;s only been the last few hundreds years or so
that Western civilization has been putting art in museums,
at least museums resembling
the public institutions we know today.
Before this, for most, art served other purposes.
What we call fine art today
was, in fact, primarily how people experienced
an aesthetic dimension of religion.
Paintings, sculpture, textiles and illuminations
were the media of their time,
supplying vivid imagery
to accompany the stories of the day.
In this sense, Western art
shared a utilitarian purpose
with other cultures around the world,
some of whose languages incidentally have no word for art.
So how do we define what we call art?
Generally speaking, what we&#39;re talking about here
is work that visually communicates
meaning beyond language,
either through representation
or the arrangement of visual elements in space.
Evidence of this power of iconography,
or ability of images to convey meaning,
can be found in abundance
if we look at art from
the histories of our major world religions.
Almost all have, at one time or another in their history,
gone through some sort of aniconic phase.
Aniconism prohibits any visual depiction of the divine.
This is done in order to avoid idolatry,
or confusion between the representation of divinity and divinity itself.
Keeping it real, so to speak,
in the relationship between the individual and the divine.
However, this can be a challenge to maintain,
given that the urge to visually represent and interpret
the world around us
is a compulsion difficult to suppress.
For example, even today,
where the depiction of Allah or the Prophet Muhammad is prohibited,
an abstract celebration of the divine
can still be found in arabesque patterns of Islamic textile design,
with masterful flourishes of brushwork
and Arabic calligraphy,
where the words of the prophet
assume a dual role as both literature and visual art.
Likewise, in art from the early periods
of Christianity and Buddhism,
the divine presence of the Christ and the Buddha
do not appear in human form
but are represented by symbols.
In each case,
iconographic reference is employed
as a form of reverence.
Anthropomorphic representation,
or depiction in human form,
eventually became widespread in these religions
only centuries later,
under the influence of the cultural traditions surrounding them.
Historically speaking,
the public appreciation of visual art
in terms other than traditional, religious or social function
is a relatively new concept.
Today, we fetishize the fetish, so to speak.
We go to museums to see art from the ages,
but our experience of it there
is drastically removed from the context
in which it was originally intended to be seen.
It might be said that the modern viewer
lacks the richness of engagement
that she has with contemporary art,
which has been created relevant to her time
and speaks her cultural language.
It might also be said that the history of what we call art
is a conversation that continues on,
as our contemporary present passes into what will be
some future generation&#39;s classical past.
It&#39;s a conversation that reflects
the ideologies, mythologies, belief systems and taboos
and so much more of the world in which it was made.
But this is not to say that work from another age
made to serve a particular function in that time
is dead or has nothing to offer the modern viewer.
Even though in a museum setting
works of art from different places and times
are presented alongside each other,
isolated from their original settings,
their juxtaposition has benefits.
Exhibits are organized by curators,
or people who&#39;ve made a career
out of their ability to recontextualize or remix
cultural artifacts in a collective presentation.
As viewers, we&#39;re then able to consider the art
in terms of a common theme that might not be apparent
in a particular work
until you see it alongside another,
and new meanings can be derived and reflected upon.
If we&#39;re so inclined,
we might even start to see every work of art
as a complementary part of some undefined, unified whole
of past human experience,
a trail that leads right to our doorstep
and continues on with us,
open to anyone who wants to explore it.
