
Whether you like it or not,
we use numbers every day.
Some numbers, such as the speed of sound,
are small and easy to work with.
Other numbers, such as the speed of light,
are much larger
and cumbersome to work with.
We can use scientific notation
to express these large numbers
in a much more manageable format.
So we can write
299,792,458 meters per second
as 3.0 times 10 to the eighth
meters per second.
Correct scientific notation
requires that the first term
range in value
so that it is greater than one
but less than 10,
and the second term represents
the power of 10 or order of magnitude
by which we multiply the first term.
We can use the power of 10 as a tool
in making quick estimations
when we do not need or care
for the exact value of a number.
For example, the diameter of an atom
is approximately 10 to the power
of negative 12 meters.
The height of a tree is approximately
10 to the power of one meter.
The diameter of the Earth is approximately
10 to the power of seven meters.
The ability to use the power of 10
as an estimation tool
can come in handy every now and again,
like when you&#39;re trying to guess
the number of M&amp;M&#39;s in a jar,
but is also an essential skill
in math and science,
especially when dealing with
what are known as Fermi problems.
Fermi problems are named
after the physicist Enrico Fermi,
who&#39;s famous for making rapid
order-of-magnitude estimations,
or rapid estimations,
with seemingly little available data.
Fermi worked on the Manhattan Project
in developing the atomic bomb,
and when it was tested
at the Trinity site in 1945,
Fermi dropped a few pieces
of paper during the blast
and used the distance they traveled
backwards as they fell
to estimate the strength of the explosion
as 10 kilotons of TNT,
which is on the same order of magnitude
as the actual value of 20 kilotons.
One example of the classic
Fermi estimation problems
is to determine
how many piano tuners there are
in the city of Chicago, Illinois.
At first, there seem to be
so many unknowns
that the problem appears to be unsolvable.
That is the perfect application
for a power-of-10 estimation,
as we don&#39;t need an exact answer -
an estimation will work.
We can start by determining how many
people live in the city of Chicago.
We know that it is a large city,
but we may be unsure about exactly
how many people live in the city.
Are the one million people?
Five million people?
This is the point in the problem
where many people become frustrated
with the uncertainty,
but we can easily get through this
by using the power of 10.
We can estimate the magnitude
of the population of Chicago
as 10 to the power of six.
While this doesn&#39;t tell us exactly
how many people live there,
it serves an accurate estimation
for the actual population
of just under three million people.
So if there are approximately
10 to the sixth people in Chicago,
how many pianos are there?
If we want to continue
dealing with orders of magnitude,
we can either say that one out of 10
or one out of one hundred
people own a piano.
Given that our estimate of the population
includes children and adults,
we&#39;ll go with the latter estimate,
which estimates that there are
approximately 10 to the fourth,
or 10,000 pianos, in Chicago.
With this many pianos,
how many piano tuners are there?
We could begin the process of thinking
about how often the pianos are tuned,
how many pianos are tuned in one day,
or how many days a piano tuner works,
but that&#39;s not the point
of rapid estimation.
We instead think in orders of magnitude,
and say that a piano tuner tunes roughly
10 to the second pianos in a given year,
which is approximately
a few hundred pianos.
Given our previous estimate
of 10 to the fourth pianos in Chicago,
and the estimate that each piano tuner can
tune 10 to the second pianos each year,
we can say that there are approximately
10 to the second piano tuners in Chicago.

Now, I know what you must be thinking:
How can all of these estimates
produce a reasonable answer?
Well, it&#39;s rather simple.
In any Fermi problem, it is assumed
that the overestimates and underestimates
balance each other out,
and produce an estimation
that is usually within one order
of magnitude of the actual answer.
In our case we can confirm this
by looking in the phone book
for the number of piano tuners
listed in Chicago.
What do we find? 81.
Pretty incredible, given
our order-of-magnitude estimation.
But, hey - that&#39;s the power of 10.
