
An estimated 20 million cases of blindness
worldwide are caused by cataracts,
a curable condition affecting the lens
that focuses images onto the eye&#39;s retina.
A cataract occurs when proteins 
in the lens lose their normal arrangement,
clumping together in a way that causes
discoloration or clouding,
and eventually blocks most vision.
Cataracts can be caused by eye injury,
certain medications,
ultraviolet radiation,
diabetes,
smoking,
or some genetic disorders.
But the most common cause is aging.
In the United States, more than 50%
of people over the age of 80 develop them.
Cataracts were treated 
over 2,500 years ago in India,
though similar procedures 
may have existed even earlier
in Ancient Egypt and Babylon.
The most common procedure,
called couching,
involved pressing 
a sharp instrument into the eye
to loosen and push 
the clouded lens out of the way.
Although this could increase 
the amount of light entering the eye,
the lack of a lens would leave 
the patient&#39;s vision out of focus.
Despite its low success rate,
and high risk of infection or injury,
couching is still performed 
in some parts of the world.
Later procedures would also focus
on removing the cloudy lens,
for example, by making an opening
in the cornea to pull out the lens
along with the membrane capsule 
surrounding it.
While the invention of eyeglasses
allowed for some restoration of focus,
they had to be extremely thick to help.
Furthermore, such techniques
still caused complications,
like damaging the retina,
or leaving the eye 
with uncomfortable stitches.
But in the 20th century, 
something unexpected happened.
Eye surgeon Sir Harold Ridley was treating
World War II casualties
when he noticed that acrylic plastic from
a shattered aircraft cockpit
had become lodged in a pilot&#39;s eyes
without triggering an adverse reaction.
This led him to propose surgically
implanting artificial lenses into the eye
to replace cataracts.
And despite initial resistance,
the method became standard practice
by the 1980s.
Since Ridley&#39;s discovery,
the intraocular lens 
has undergone several improvements.
Modern lenses can fit 
into the membrane capsule
that the cataract is extracted from,
leaving more of 
the eye&#39;s natural anatomy intact.
And the ability to fine-tune 
the lens curvature
allows the surgery to restore 
a patient&#39;s normal vision
without the need for glasses.
Of course, surgical techniques 
have also progressed.
Microscopic procedures use 
small instruments or lasers
to make precise incisions of one 
or two millimeters in the cornea,
while an ultrasound probe breaks up
and removes the cataracted lens
with minimal trauma to the eye.
Low-tech versions of this operation have
made the surgery quick and inexpensive,
helping it spread 
across the developing world.
Places like Aravind Eye Hospital in India
have pioneered high-volume, 
low-cost cataract surgery
for as little as six dollars.
Why then, with all these advances,
are there still so many 
blind people in the world?
The main issue is access to health care,
with poor infrastructure 
and a shortage of doctors
being a major barrier in many regions.
But this is not the only problem.
In many rural areas with poor education,
blindness is often accepted 
as an inevitable part of aging,
for which someone 
might not think to seek treatment.
This is why information is crucial.
Increased community awareness programs
and the spread of mobile phones
mean that many of those
who might have remained blind for
the rest of their lives due to cataracts
are now reachable.
And for them, 
a brighter future is in sight.
