
We usually think of rhythm
as an element of music,
but it&#39;s actually found everywhere in
the world around us,
from the ocean tides
to our own heartbeats,
rhythm is essentially an event repeating
regularly over time.
Even the ticking of a clock itself
is a sort of rhythm.
But for musical rhythm,
a steady string of repeating single
beats is not enough.
For that, we need at least one opposing
beat with a different sound,
which can be the unstressed off beat
or the accented back beat.
There are several ways to make
these beats distinct,
whether by using high and low drums,
or long and short beats.
Which ends up being heard as the main
beat is not a precise rule,
but like the famous Rubin&#39;s vase, can be
reversed depending on cultural perception.
In standard notation, rhythm is indicated
on a musical bar line,
but there are other ways.
Remember that ticking clock?
Just as its round face can trace the
linear passage of time,
the flow of rhythm can be 
traced in a circle.
The continuity of a wheel can be
a more intuitive way to visualize rhythm
than a linear score that requires moving
back and forth along the page.
We can mark the beats at different
positions around the circle
using blue dots for main beats,
orange ones for off beats,
and white dots for secondary beats.
Here is a basic two beat rhythm with
a main beat and an opposing off beat.
Or a three beat rhythm with a main beat,
an off beat, and a secondary beat.
And the spaces between each beat
can be divided into further sub-beats
using multiples of either two or three.
Layering multiple patterns using
concentric wheels
lets us create more complex rhythms.
For example, we can combine a basic 
two beat rhythm with off beats
to get a four beat system.
This is the recognizable backbone of
many genres popular around the world,
from rock,
country,
and jazz,
to reggae
and cumbia.
Or we can combine a two beat
rhythm with a three beat one.
Eliminating the extra main beat
and rotating the inner wheel
leaves us with a rhythm whose 
underlying feel is three-four.
This is the basis of the music of
Whirling Dervishes,
as well as a broad range of 
Latin American rhythms,
such as Joropo,
and even Bach&#39;s famous Chaconne.
Now if we remember Rubin&#39;s vase
and hear the off beats as the main beats,
this will give us a six-eight feel,
as found in genres such as Chacarera,
and Quechua,
Persian music and more.
In an eight beat system,
we have three layered circles,
each rhythm played by 
a different instrument.
We can then add an outermost layer
consisting of an additive 
rhythmic component,
reinforcing the main beat
and increasing accuracy.
Now let&#39;s remove everything
except for this combined rhythm
and the basic two beat on top.
This rhythmic configuration is found
as the Cuban cinquillo,
in the Puerto Rican bomba,
and in Northern Romanian music.
And rotating the outer circle
90 degrees counterclockwise
gives us a pattern often found
in Middle Eastern music,
as well as Brazilian choro,
and Argentinian tango.
In all of these examples, the underlying
rhythm reinforces the basic one-two,
but in different ways depending on 
arrangement and cultural context.
So it turns out that the wheel method
is more than just a nifty way
of visualizing complex rhythms.
By freeing us from the tyranny
of the bar line,
we can visualize rhythm 
in terms of time,
and a simple turn of the wheel can take us
on a musical journey around the world.
