
I&#39;m a geographer at Middlebury College,
and I use digital technologies
to reimagine the past.
I want to take you to Gettysburg, Pennsylvania,
July 1, 1863,
we&#39;re right in the middle of the Civil War.
From the northwest,
the Confederate forces
under Robert E. Lee,
and from the southeast,
the Union forces under George Meade,
converge at this place
more or less by chance.
They didn&#39;t plan to fight here.
But the Battle of Gettysburg turns out
to be the turning point of the Civil War.
Now, Robert E. Lee is probably
the most famous American general,
widely respected.
But at Gettysburg,
he made some crucial mistakes,
probably the most important
was in ordering Pickett&#39;s Charge.
I&#39;m going to show you
how I took a new look at Pickett&#39;s Charge
with historical maps and GIS.
My key map was this extraordinary thing,
12 feet by 13 feet,
in the vault of treasures at the National Archives.
Here are some of my students at Middlebury
to give you a sense of that scale.
It was recompiled into a finished map
the size of a large poster.
You can see the layout of the town of Gettysburg,
you see the undulating shape of the terrain.
If you look at other details,
you can see forests and orchards and streams and roads.
I want you to look at those very fine black lines.
Those are called contour lines,
and they show the elevation at 4-foot intervals,
the most detailed elevation I have ever seen.
Now, before I explain this image,
I need to tell you a little about GIS.
It stands for Geographic Information Systems.
It&#39;s a kind of software
that allows you to map almost anything.
You can also use it to do terrain analysis.
For example, if you&#39;re building a ski resort,
and you want people to get off the lift
and have the most spectacular view possible,
you use viewshed analysis
that shows you what you can see
from a certain point on the terrain.
I used that to place myself digitally
in the footsteps of Robert E. Lee,
to ask, &#39;What could he see?&#39;
and &#39;What could he not see?&#39;
that might have influenced his command decisions.
Now, back to these contour lines.
This is the best elevation data that I could find.
I traced all of the lines,
you see in the black and white drawings,
some of those lines,
stitched them together,
gave them elevation values,
and then transformed it, within the GIS program,
into a continuous terrain.
This is a simulation of the ground of the battlefield.
Now, I&#39;m ready to place myself in Lee&#39;s boots
and ask what he could see.
The particular moment I want to look at
is that battle I mentioned, Pickett&#39;s Charge.
Lee makes a crucial decision
on the morning of the third day,
this is July 3rd, 1863,
the fighting on the previous two days has been fierce.
It&#39;s gone back and forth,
neither side has a clear advantage.
Lee goes down to the bottom of the field,
we know this,
here&#39;s my gorgeous source map again
and watch the red circle appear.
He goes to the southern end of the battlefield

at about 8:00 in the morning
with his binoculars
and looks through them
to figure out where to attack the Union line,
where are they most vulnerable.
Now, in this next image,
I&#39;m going to show you the GIS process
called viewshed analysis,
along with Lee&#39;s line of sight
in that sort of reddish cone
is the direction we think he was looking.
Viewshed analysis, remember, tells me what I can see
and what I can&#39;t see
from a certain point,
so in this map,
the grey area is what Lee couldn&#39;t see.
The clear area, where you see that historic map coming through,
is what he could&#39;ve definitely seen.
Notice how much of the right side of the map is in grey.
Now, we add another crucial piece of information.
Someone named John Bachelder,
a landscape painter from New Hampshire,
went down to the battlefield
as soon as he heard about the fight,
in order to document where troops had been
and to try to paint the battle.
He ended up getting $10,000 from Congress
in order to document troop positions
down to the half hour.
He produced 24 maps
that we also digitized
and brought into the GIS.
And this next map shows that troop position information;
it&#39;s crucial for understanding
what Lee could and what he couldn&#39;t see.
Now, if you look closely at this map,
you might be able to see
kind of the middle
is a black oval around an area that&#39;s relatively clear.
The blue markings in that black oval
are Union troops that I&#39;m definitely sure that Lee could see.
But if you look to the right of that,
you&#39;ll see an awful lot of blue markings.
Those are Union troops in the shadows.
Now, we know that on the night before Lee&#39;s reconnaissance
so, the night of July 2nd, he sent out scouts.
Of course, he wanted to know where the federal troops were.
But quite astonishingly,
we have no explanation for this.
The scouts came back saying,
&#39;Don&#39;t worry, General Lee.
We didn&#39;t see any troops to the east,&#39;
in your map to the right,
&#39;of the Roundtops, some really big hills.&#39;
We don&#39;t know if they got drunk or fell asleep,
but they didn&#39;t see almost a third of the Union army.
So Lee is blind from his scouts,
and from his viewpoint, he&#39;s also blind.
He decides to attack
what he thinks is the weak middle of the Union line,
not knowing about where the rest of the troops are.
So if you look in the middle of this image,
there&#39;s a gap in the Union line
from where the blue soldiers
are at the north of the battlefield and at the south.
So let me now play out,
using these troop positions,
Pickett&#39;s Charge.
The Confederate soldiers are lined up
on the west side of the battlefield,
standing under the trees.
18,000 men who first begin to walk and then trot
and then run across open farm fields
with their rifles leveled at the federal line.
Now, the Union army has about 15-20 minutes to organize itself.
They see that the Confederates are converging
on the middle of their line,
and what do they do?
The blue arrow here, representing movement of the Union troops,
they pull their troops toward that weak center,
and let me show you how they were able
to concentrate those men in a remarkably short period of time.
Lee didn&#39;t know that the Union could&#39;ve done this.
You see now, they&#39;re standing like a wall,
ready to receive the Confederate assault,

which happens between 1:30 and about 2:00, 2:30 in the afternoon.
There is tremendously fierce fighting,
hand-to-hand combat.
Now these blue lines,

coming in between 2-2:30 in the afternoon,
are pulling more reserves, more reinforcements,
to that weak center of the Union line.
What happens?
The Union soliders drive the Confederates off.

Lee rides out, among his men, at 3:00 in the afternoon,
saying, &#39;I&#39;m sorry. It&#39;s my fault. It&#39;s my fault.&#39;
This story of sight has been a missing part
of the Battle of Gettysburg.
Here&#39;s their retreat.
Historians have not been previously able
to figure out what he could and couldn&#39;t see.
I think it helps explain his decision.
Why? Because from his point of view,
the federals were very weak.
He was attacking at the logical place,
but without full knowledge,
he set his men out for a dreadful defeat.
Now, there&#39;s one more piece to this story.
Last summer was the 150th anniversary
of the Battle of Gettysburg.
And I was able to work with a 3D animator,
so we were able to use the GIS information
to render the terrain issue as you see it here.
And my closing story is about how sight helped the other side.
A federal general named GK Warren
stood in the spot that this panoramic view is showing you,
looking out over the battlefield.
And at a key moment on day two,
he was able to see on the far horizon
Confederate soldiers emerging out of the trees
who were about to attack Little Roundtop.
He called in reinforcements just in time
and saved the day for the Union,
setting the stage for the Union almost-victory on day three.
So, I hope that all of you who are so gifted
with digital technologies
will begin to think about how you can use them for history.
It can be amazing.
Thank you.
