
we conventionally divided space into
private and public realms and we know
these legal distinctions very well
because we become experts at protecting
our private property and private space
but we&#39;re less attuned to the nuances of
the public what translates generic
public space into qualitative space and
this is something that our studio has
been working on for the past decade and
we&#39;re doing this through some case
studies a large chunk of our work has
been put into transforming this
neglected industrial ruin into a viable
post-industrial space that looks forward
and backwards at the same time and
another huge chunk of our work has gone
into making relevant a site that&#39;s grown
out of sync with its time we&#39;ve been
working on democratizing Lincoln Center
for a public that doesn&#39;t usually have
300 dollars to spend on an opera ticket
so we&#39;ve been eating drinking thinking
living public space for quite a long
time and it&#39;s taught us really one thing
and that is to truly make a good public
space you have to erase the distinctions
between architecture urbanism landscape
media design and so on it really goes
beyond distinction now we are moving on
to Washington DC and we&#39;re working on
another transformation and that is for
the existing Hirshhorn Museum
that&#39;s sited on the most revered public
space in America the National Mall the
mall is a symbol of American democracy
and what&#39;s fantastic is that this symbol
is not a thing it&#39;s not an image it&#39;s
not an artifact it&#39;s actually it&#39;s a
space and it&#39;s kind of just defined by
line of buildings on either side it&#39;s a
space where citizens can voice their
discontent and show their power it&#39;s a
place where pivotal moments in American
history have taken place and they&#39;re
inscribed in there forever
like the march on Washington for Jobs
and Freedom and the great speech that
Martin Luther King gave there the
Vietnam protests the commemoration of
all that died in the pandemic of AIDS
the March for women&#39;s reproductive
rights right up until almost the present
the mall is the greatest civic stage in
this country for descent and it&#39;s
synonymous with free speech even if
you&#39;re not sure what it is that you have
to say it may just be a place for civic
and miseration there is a huge
disconnect we believe between the
communicative and discursive space of
the mall and the museums that line it to
either side and that is that those
museums are usually passive they have
passive relationships between the museum
as the presenter and the audience as the
receiver of information and so you can
see dinosaurs and and and insects and
collections of locomotives and and all
of that but you&#39;re really not involved
you&#39;re being talked to when Richard
Kirsch aaalac took over as director of
the Hirshhorn in 2009 he was determined
to take advantage of the fact that this
museum was sited the most unique place
the seat of power in the US and while
art and politics are inherently and
implicitly
together always and all the time there
could be some very special relationship
that could be forged here in its
uniqueness the question is is it
possible ultimately for art&#39;s to insert
itself into the dialogue of national and
world affairs and could the museum be an
agent of cultural diplomacy there are
over a hundred and eighty embassies in
Washington DC there are over five
hundred think tanks there should be a
way of harnessing all of that
intellectual and global energy into and
somehow through the museum there should
be some kind of brain trust
so the Hirshhorn as we began to think
about
and as we evolved the mission with
Richard and his team it&#39;s really his
lifeblood
but beyond exhibiting contemporary art
the Hirshhorn will become a public forum
a place of discourse for for issues
around arts culture politics and policy
it would have the global reach of the
World Economic Forum it would have the
interdisciplinarity of the TED
Conference it would have kind of the
informality of The Times Square and for
this new initiative the Hirshhorn would
have to expand or appropriate aside for
a temporary deployable structure this is
it this is the Hirshhorn so 230 foot
diameter concrete donut design in the
early 70s by Gordon Bunn shaft
it&#39;s hulking its silent its cloistered
its arrogant it&#39;s a design challenge
architects love to hate it a one
redeeming feature is its lifted up off
the ground and it&#39;s got this void and
it&#39;s God an empty core kind of in the
spirit and that facade very much
corporate and federal style and around
that space the ring is actually
galleries very very difficult to mount
shows in there when the Hirshhorn opened
it&#39;ll always huxtable the New York Times
critic had some choice words neo
penitentiary modern a maimed monument
and and maimed mall for a maimed
collection almost four decades later how
would this building expand for a new
progressive program where would it go
can&#39;t go in the mall there is no space
there it can&#39;t go in the courtyard it&#39;s
already taken up by landscape and by
sculptures oh there&#39;s always the hole
but how could it take the space of that
hole and not be buried in it and
invisibly how could it become iconic and
what language would it take the
Hirshhorn sits among the most monumental
institutions most are neoclassical heavy
and opaque made of stone or concrete and
question is well if one inhabits that
space what is the material
of them all it has to be different from
the buildings there it has to be
something entirely different it has to
be air in our imagination it has to be
light it has to be ephemeral it has to
be formless and it has to be free
so this is the big idea
it&#39;s a giant air bag the expansion takes
the shape of its container and it loses
out wherever can the top and sides but
more poetically we like to think of the
structure as inhaling the Democratic air
of the mall bringing it into itself the
before and the after it was dubbed the
bubble by the press that was the lounge
it&#39;s basically one big volume of air
that just oozes out in every direction
the membrane is translucent it&#39;s made of
silicone coated glass fiber and it&#39;s
inflated twice a year for one month at a
time this is the view from the inside so
you might have been wondering how in the
world did we get this approved by the
federal government I mean it was it had
to be approved by actually two agencies
and and it was and one is there to
preserve the dignity and sanctity of
them all
I blush whenever I show this it is yours
to interpret but one thing I could say
is that it&#39;s a combination of iconoclasm
and adoration there was also some
creative interpretation involved the
Congressional Buildings Act of 1910
limits the height of buildings in DC to
130 feet except for spires towers domes
and minarets there&#39;s pretty much exempts
monuments of the church and state and
the bubble is 153 feet that&#39;s the
Pantheon next to it it&#39;s about 1.2
million cubic feet of compressed air and
so we argued it on the merits of being a
dome so there it is very stately among
all these stately buildings in the mall
and while this Hirshhorn is not
landmarked it&#39;s very very historically
sensitive and so we couldn&#39;t really
touch its services we couldn&#39;t leave any
traces behind
so we strained it from the edges and we
held it by cables it&#39;s a study of some
bondage techniques which are actually
very very important because it&#39;s hit by
wind all the time there&#39;s one permanent
steel ring at the top but it can&#39;t be
seen from any vantage point on them all
there are also some restrictions about
how much it could be lit it glows from
within it&#39;s translucent but it can&#39;t be
more lit than the Capitol or some of the
monuments so it&#39;s down the hierarchy on
lighting so it comes to the side twice a
year it&#39;s taken off the delivery truck
its hoisted and then it&#39;s inflated with
this low pressure air and then it&#39;s
restrained with the cables and then it&#39;s
ballasted with water at the very bottom
this is a converse strange moment we
were asked by the the bureaucracy at the
mall how much time would it take to
install and we said well the first
direction would take one week the very
first and they really connected with
that idea and and then it was really
easy all the way through but so we
didn&#39;t really have that many hurdles I
have to say with the with the government
and all the authorities but some of the
toughest hurdles have been the technical
ones this is the warp and weft this is a
point cloud there are extreme pressures
this is a very very unusual building in
that there&#39;s no gravity load but there&#39;s
load in every direction and I&#39;m just
gonna zip through these slides and this
is the space in action so flexible
interior for discussions just like this
but in the round luminous and
reconfigurable could be used for
anything for performances films for
installations and the very first program
will be one of cultural dialogue and
diplomacy organized in partnership with
the Council on Foreign Relations form
and content are together here the bubble
is an ante monument the ideals of
participatory democracy are represented
through suppleness rather than rigidity
art and politics occupy an ambiguous
site outside the museum walls but inside
of the museum&#39;s core blending its
with the Democratic era of the mall and
the bubble will inflate hopefully for
the first time at the end of 2013
thank you
