
Energy is all around us,
a physical quantity that follows
precise natural laws.
Our universe has a finite amount of it;
it&#39;s neither created nor destroyed
but can take different forms,
such as kinetic or potential energy,
with different properties
and formulas to remember.
For instance,
an LED desk lamp&#39;s 6 Watt bulb
transfers 6 Joules
of light energy per second.
But let&#39;s jump back up into space
to look at our planet,
its systems, and their energy flow.
Earth&#39;s physical systems include
the atmosphere, hydrosphere,
lithosphere, and biosphere.
Energy moves in and out of these systems,
and during any energy
transfer between them,
some is lost to the surroundings,
as heat, light, sound,
vibration, or movement.
Our planet&#39;s energy comes from
internal and external sources.
Geothermal energy
from radioactive isotopes
and rotational energy
from the spinning of the Earth
are internal sources of energy,
while the Sun
is the major external source,
driving certain systems,
like our weather and climate.
Sunlight warms the surface and atmosphere
in varying amounts,
and this causes convection,
producing winds
and influencing ocean currents.
Infrared radiation, radiating out
from the warmed surface of the Earth,
gets trapped by greenhouse gases
and further affects the energy flow.
The Sun is also the major source
of energy for organisms.
Plants, algae, and cyanobacteria
use sunlight to produce organic matter
from carbon dioxide and water,
powering the biosphere&#39;s food chains.
We release this food energy
using chemical reactions,
like combustion and respiration.
At each level in a food chain,
some energy is stored
in newly made chemical structures,
but most is lost to the surroundings,
as heat, like your body heat,
released by your digestion of food.
Now, as plants are eaten
by primary consumers,
only about 10% of their total energy
is passed on to the next level.
Since energy can only flow
in one direction in a food chain,
from producers on to consumers
and decomposers,
an organism that eats lower
on the food chain,
is more efficient than one higher up.
So eating producers
is the most efficient level
at which an animal can get its energy,
but without continual input of energy
to those producers,
mostly from sunlight,
life on Earth as we know it
would cease to exist.
We humans, of course, spend our energy
doing a lot of things besides eating.
We travel, we build, we power
all sorts of technology.
To do all this,

we use sources like fossil fuels:
coal, oil, and natural gas,
which contain energy
that plants captured
from sunlight long ago
and stored in the form of carbon.
When we burn fossil fuels in power plants,
we release this stored energy
to generate electricity.
To generate electricity,
heat from burning fossil fuels
is used to power turbines
that rotate magnets,
which, in turn, create
magnetic field changes
relative to a coil of wire,
causing electrons to be
induced to flow in the wire.
Modern civilization depends on our ability
to keep powering that flow of electrons.
Fortunately, we aren&#39;t limited
to burning non-renewable fossil fuels
to generate electricity.
Electrons can also be induced to flow
by direct interaction
with light particles,
which is how a solar cell operates.
Other renewable energy sources,
such as wind, water,
geothermal, and biofuels
can also be used to generate electricity.
Global demand for energy is increasing,
but the planet
has limited energy resources
to access through a complex
energy infrastructure.
As populations rise,
alongside rates of industrialization
and development,
our energy decisions grow
more and more important.
Access to energy
impacts health, education,
political power, and socioeconomic status.
If we improve our energy efficiency,
we can use our natural resources
more responsibly
and improve quality of life for everyone.
