

Translator: tom carter

Reviewer: Bedirhan Cinar
The universe contains about 100 billion galaxies.
Each of those galaxies contains about 100 billion stars.
Many of those stars have planets orbiting them.
So how do we look for life in all that immensity?
It&#39;s like searching for a needle in trillions of haystacks.
We might want to focus our search on planets that we know can support life as we know it --
what we call habitable worlds.
What do such planets look like?
To answer that question, we don&#39;t look out there.
Instead, we look at ourselves. At Earth.
Because this is the one planet in the universe that we know for certain is habitable.
When we look at Earth from space, we see a blue, watery world.
It&#39;s no coincidence that three quarters of the surface is covered by oceans.
Because of its unique chemical and physical properties,
water is absolutely essential for all life as we know it.
And so we get especially excited about other worlds on which water is abundant.
Fortunately, water is very common in the universe.
But life needs water in the form of liquid, not ice, and not vapor,
and that&#39;s a little bit less common.
For a planet to have liquid water at its surface, three things are important.
First, the planet needs to be large enough that the force of gravity
keeps the water molecules from flying off into space.
For example, Mars is smaller than Earth, and so has less gravity,
and that&#39;s one important reason that Mars has a very thin atmosphere,
and no oceans at its surface.
Second, the planet needs to have an atmosphere. Why?
Because without an atmosphere, the planet is in a vacuum,
and liquid water isn&#39;t stable in a vacuum.
For example, our moon has no atmosphere, and so if you spill some water on the moon,
it will either boil away as vapor, or freeze solid to make ice.
Without the pressure of an atmosphere, liquid water can&#39;t survive.
Third, the planet needs to be at the right distance from its star.
Too close, and the surface temperature will exceed the boiling point of water,
and oceans will turn to vapor.
Too far, and the surface temperature will fall below the freezing point of water,
causing the oceans to turn to ice.
Fire or ice. For life as we know it, neither will suffice.
You can imagine that the perfect zone where water stays liquid looks kind of like a belt around a star.
We call that belt the habitable zone.
So when we search for habitable worlds, we definitely want to look for planets in the habitable zones around their stars.
Those regions are the best bets to find planets like Earth.
But while habitable zones are a pretty good place to begin the search for planets with life,
there are a couple of complications.
First, a planet isn&#39;t necessarily habitable just because it&#39;s in the habitable zone.
Consider the planet Venus in our solar system.
If you were an alien astronomer, you&#39;d think Venus is a pretty good bet for life.
It&#39;s the right size, it has an atmosphere, and it&#39;s in the habitable zone of our sun.
An alien astronomer might see it as Earth&#39;s twin.
But Venus is not habitable, at least not at its surface.
Not by life as we know it. It&#39;s too hot.
That&#39;s because Venus&#39; atmosphere is full of carbon dioxide, an important greenhouse gas.
In fact, its atmosphere is almost entirely carbon dioxide,
and is almost 100 times thicker than our own.
As a result, the temperature on Venus is hot enough to melt lead,
and the planet is dry as a bone.
So finding planets of the right size and distance from their stars is only a beginning.
We also want to know about the makeup of their atmospheres.
The second complication emerges when we look a little more deeply at planet Earth.
In the last 30 years, we&#39;ve discovered microbes living in all sorts of extreme environments.
We find them in fissures of rock miles beneath our feet,
in boiling waters of the ocean floor,
in acidic waters of thermal springs,
and in cloud droplets miles above our heads.
These so-called extremophiles aren&#39;t rare.
Some scientists estimate that the mass of microbes living deep underground
equals the mass of all the life at Earth&#39;s surface.
These subterranean microbes don&#39;t need oceans or sunshine.
These discoveries suggest that Earth-like planets may be only the tip of the astrobiological iceberg.
It&#39;s possible that life might persist in aquifers beneath the surface of Mars.
Microbes may thrive on Jupiter&#39;s moon Europa,
where liquid water ocean probably lies beneath the icy crust.
Another ocean beneath the surface of Saturn&#39;s moon Enceladus is the source of geysers erupting into space.
Could these geysers be raining microbes?
Could we fly through them to find out?
And what about life as we don&#39;t know it, using a liquid other than water?
Maybe we are the crazy creatures living in an unusual and extreme environment.
Maybe the real habitable zone is so large
that there are billions of needles in those trillions of haystacks.
Maybe in the big scheme of things, Earth is only one of many different kinds of habitable worlds.
The only way to find out is to go out and explore.
