
I study how the brain processes
information that is how it takes
information in from the outside world
and converts it into patterns of
electrical activity and then how it uses
those patterns to allow you to do things
to see to hear to reach for an object so
I&#39;m really a basic scientist not a
clinician but in the last year and a
half I&#39;ve started to switch over to use
what we&#39;ve been learning about these
patterns of activity to develop
prosthetic devices and what I wanted to
do today is show you an example of this
it&#39;s really our first foray into this
it&#39;s the development of a prosthetic
device for treating blindness okay so
let me start in on the problem there are
ten million people in the US and many
more worldwide who are blind or facing
blindness due to diseases of the retina
diseases like macular degeneration and
there&#39;s little that can be done for them
there are some drug treatments but
they&#39;re only effective on a small
fraction of the population and so for
the vast majority of patients their best
hope for regaining sight is through
prosthetic devices the problem is that
current prosthetics don&#39;t work very well
they&#39;re still very limited in the vision
that they can provide and so you know
for example with these devices patients
can see simple things like bright lights
and high contrast edges not very much
more so nothing nothing close to normal
vision has been possible so what I&#39;m
going to tell you about today is a
device that we&#39;ve been working on that
that I think has the potential to make a
difference to be much more effective and
what I wanted to do is show you how it
works okay so let me back up a little
bit and show you how a normal retina
works first so you can see the problem
that we&#39;re trying to solve here you have
a retina so you have an image a retina
and a brain so when you look at
something like this image of this baby&#39;s
face it goes into your eye and it lands
on your retina on the front end cells
here the photoreceptors then what
happens is the retinal circuitry the
middle part goes to work on it
and what it does is it it performs
operations on and it extracts
information from it and it converts that
information into a code and the code is
in the form of these patterns of
electrical pulses that get sent up to
the brain and so the key thing is that
the image ultimately gets converted into
a code and when I say coda I do
literally mean code like this pattern of
is here actually means baby&#39;s face and
so when the brain gets this pattern of
pulses it knows that what was out there
was a baby&#39;s face and if it got a
different pattern it would know that
what was out there was say a dog or
another pattern would be a house anyway
you get the idea and of course in real
life it&#39;s all dynamic meaning that it&#39;s
changing all the time so the patterns of
pulses are changing all the time because
the world you&#39;re looking at is is
changing all the time too so you know
it&#39;s sort of a complicated thing you
have these patterns of pulses coming out
of your eye every millisecond telling
your brain what it is that you&#39;re seeing
okay so what happens when a person gets
a retinal degenerative disease like
macular degeneration what happens this
is that the frontend cells die the
photoreceptors die and over time all the
cells and the circuits that are
connected to them they die - until the
only things that you have left are these
cells here the output cells the ones
that send the signals to the brain but
because of all that degeneration they
aren&#39;t sending any signals anymore they
aren&#39;t getting any input so the person&#39;s
brain no longer gets any visual
information that is he or she is blind
so a solution to the problem then would
be to build a device that could mimic
the actions of that front-end circuitry
and said signals to the retinas output
cells then they can go back to doing
their normal job of sending signals to
the brain so this is what we&#39;ve been
working on and and this is what our
prosthetic does so it consists of two
parts what we call an encoder and a
transducer and so the encoder does just
what I was saying it mimics the actions
of the front-end circuitry so it takes
images in and it converts them into the
retinas code and then the transducer
then makes the output cells send the
code on up to the brain and the result
is a retinal prosthetic that can produce
normal retinal output so a completely
blind retina even one with no front end
circuitry at all no photoreceptors can
now send out normal signal signals that
the brain can understand so no other
device has been able to do this okay so
I just want to take it you know a
sentence or two to say something about
the encoder and what it&#39;s doing because
it&#39;s really the key part and it&#39;s sort
of interesting and kind of cool not sure
cool is really the right word but
know what I mean so what it&#39;s doing is
it&#39;s replacing the retinal circuitry
really the guts of the retinal circuitry
with a set of equations a set of
equations that we can implement on a
chip so it&#39;s just math in other words
we&#39;re not literally replacing the
components of the retina it&#39;s not like
we&#39;re making a little mini device for
each of the different cell types we&#39;ve
just like abstracted what the what the
retinas doing with a set of equations
and so in a way the equations are
serving as sort of a codebook an image
comes in goes through the set of
equations and outcomes streams of
electrical pulses just like a normal
retina would produce okay so now let me
put my money where my mouth is and show
you that we can actually produce normal
output and what the what the
implications of this are okay so here
are three sets of firing patterns the
top ones from a normal animal the middle
ones from a blind animal that&#39;s been
treated with this encoder transducer
device and the bottom ones from a blind
animal treated with a standard
prosthetic so the bottom one is the
state-of-the-art device that&#39;s out there
right now which is basically made up of
light detectors but no encoder so what
we did was we presented movies of you
know everyday things people babies park
benches you know regular things
happening and we record the responses
from the retinas of these three groups
of animals just to orient you each box
is showing the firing patterns of
several cells and just as in the
previous slides each row is a different
cell and I just made the pulses a little
bit smaller and thinner so I could show
you like a long stretch of data okay so
as you can see the firing patterns from
the blind animal treated with the
encoder transducer really do very
closely match the normal firing patterns
and it&#39;s not perfect but but it&#39;s pretty
good and the blind animal treated with
the standard prosthetic the responses
really don&#39;t and so with the standard
method the cells do fire
they just don&#39;t fire in the normal
firing patterns because they don&#39;t have
the right code how important is this
like what&#39;s the what&#39;s the potential
impact and a patient&#39;s ability to see so
I&#39;m just going to show you one one
bottom line experiment that answers is
and of course I got a lot of other data
so if you&#39;re interested I&#39;m happy to
show to show more okay so the experiment
is called a reconstruction experiment so
what we did is we took a moment in time
from these recordings and asked what was
the retinas seeing at that moment can we
reconstruct what the retina was seeing
from the responses from the firing
patterns so when we did this for
responses from from the standard method
and from from our encoder and transducer
so let me show you and I&#39;m going to
start with a standard method first okay
so you can see that it&#39;s pretty limited
and because the firing patterns aren&#39;t
in the right code they&#39;re very limited
in what they can tell you about what&#39;s
out there so you can see that there&#39;s
something there but it&#39;s not so clear
what that something is
and this just sort of circles back to
what I was saying in the beginning that
with a standard method patients can see
high contrast edges they can see light
but it doesn&#39;t easily go further than
that okay so what was the image it was a
baby&#39;s face okay so what about with our
approach adding the code and you can see
that it&#39;s much better not only can you
tell that it&#39;s the baby&#39;s face but you
can tell that it&#39;s this baby&#39;s face
which is a really challenging task okay
so on the left is the encoder alone and
on the right is from an actual blind
retina to the encoder and the transducer
but the key one really is the encoder
alone because we can team up the encoder
with a different transducer this was
just actually the first one that we
tried I want to just wanted to say
something about the standard method when
this first came out it was just a really
exciting thing you know the idea that
you could even make a blind retina
respond at all but there was this this
this limiting factor the issue of the
code and how to make the cells respond
that produce normal responses and so
this was our contribution okay so now I
just want to wrap up and as I was
mentioning earlier of course I have a
lot of other data if you&#39;re interested
but I just wanted to give this sort of
basic idea that this idea that of being
able to communicate with the brain in
its language and the potential power of
being able to do that so it&#39;s different
from the motor prosthetics where you&#39;re
communicating from the brain to to a
device here we have to communicate from
the outside world into the brain and be
understood and be understood by the
brain okay and then the last thing I
wanted to sort of say really is that is
to emphasize that the idea generalizes
so the same strategy that we use to find
the code for the retina we can also use
to find the code for other areas for
like for example the auditory system in
the motor system so for treating
deafness and for and for motor disorders
so just the same way that we were able
to jump over the you know the damaged
circuitry and the retina to get to the
retinas output cells we can jump over
the damaged circuitry in the in the
cochlea to get the auditory nerve or
jump over damaged areas and the cortex
in the motor cortex to bridge the gap
produced by a stroke okay so I just want
to end with a simple message that
understanding the code is really really
important and if we can understand the
code you know the language of the brain
things become possible that didn&#39;t seem
obviously possible before thank you
