
What is proof?
And why is it so important in mathematics?
Proofs provide a solid
foundation for mathematicians
logicians, statisticians,
economists, architects, engineers,
and many others to build
and test their theories on.
And they&#39;re just plain awesome!
Let me start at the beginning.
I&#39;ll introduce you
to a fellow named Euclid.
As in, &quot;here&#39;s looking at you, Clid.&quot;
He lived in Greece about 2,300 years ago,
and he&#39;s considered by many to be
the father of geometry.
So if you&#39;ve been wondering where
to send your geometry fan mail,
Euclid of Alexandria is the guy
to thank for proofs.
Euclid is not really known for inventing
or discovering a lot of mathematics
but he revolutionized the way
in which it is written,
presented, and thought about.
Euclid set out to formalize mathematics
by establishing the rules of the game.
These rules of the game are called axioms.
Once you have the rules,
Euclid says you have to use them
to prove what you think is true.
If you can&#39;t, then your theorem or idea
might be false.
And if your theorem is false, then
any theorems that come after it and use it
might be false too.
Like how one misplaced beam can
bring down the whole house.

So that&#39;s all that proofs are:
using well-established rules to prove
beyond a doubt that some theorem is true.
Then you use those theorems like blocks
to build mathematics.
Let&#39;s check out an example.
Say I want to prove
that these two triangles
are the same size and shape.
In other words, they are congruent.
Well, one way to do
that is to write a proof
that shows that all three sides
of one triangle
are congruent to all three sides
of the other triangle.
So how do we prove it?
First, I&#39;ll write down what we know.
We know that point M
is the midpoint of AB.
We also know that sides AC
and BC are already congruent.
Now let&#39;s see. What does
the midpoint tell us?
Luckily, I know
the definition of midpoint.
It is basically the point in the middle.
What this means is that AM
and BM are the same length,
since M is the exact middle of AB.
In other words, the bottom side
of each of our triangles are congruent.
I&#39;ll put that as step two.
Great! So far I have two pairs
of sides that are congruent.
The last one is easy.
The third side of the left triangle
is CM, and the third side
of the right triangle is -
well, also CM.
They share the same side.
Of course it&#39;s congruent to itself!
This is called the reflexive property.
Everything is congruent to itself.
I&#39;ll put this as step three.
Ta dah! You&#39;ve just proven
that all three sides of the left triangle
are congruent to all three sides
of the right triangle.
Plus, the two triangles are congruent
because of the side-side-side
congruence theorem for triangles.
When finished with a proof,
I like to do what Euclid did.
He marked the end of a proof
with the letters QED.
It&#39;s Latin for &quot;quod erat demonstrandum,&quot;
which translates literally to
&quot;what was to be proven.&quot;
But I just think of it
as &quot;look what I just did!&quot;

I can hear what you&#39;re thinking:
why should I study proofs?
One reason is that they could
allow you to win any argument.
Abraham Lincoln, one of our nation&#39;s greatest
leaders of all time
used to keep a copy of Euclid&#39;s Elements
on his bedside table
to keep his mind in shape.
Another reason is you can
make a million dollars.
You heard me.
One million dollars.
That&#39;s the price that the Clay
Mathematics Institute in Massachusetts
is willing to pay anyone who proves
one of the many unproven theories
that it calls &quot;the millenium problems.&quot;
A couple of these have been solved
in the 90s and 2000s.
But beyond money and arguments,
proofs are everywhere.
They underly architecture, art, computer
programming, and internet security.
If no one understood
or could generate a proof,
we could not advance these
essential parts of our world.
Finally, we all know
that the proof is in the pudding.
And pudding is delicious. QED.
