
Take a series of still, sequential images.
Let&#39;s look at them one by one.
Faster.
Now, let&#39;s remove the gaps,
go faster still.
Wait for it ...
Bam!
Motion!
Why is that?
Intellectually, we know we&#39;re just looking
at a series of still images,
but when we see them change fast enough,
they produce the optical illusion
of appearing as a single, persistent image
that&#39;s gradually changing
form and position.
This effect is the basis
for all motion picture technology,
from our LED screens of today
to their 20th-century
cathode ray forebearers,
from cinematic film projection
to the novelty toy,
even, it&#39;s been suggested,
all the way back to the Stone Age
when humans began painting on cave walls.
This phenomenon of perceiving
apparent motion in successive images
is due to a characteristic
of human perception
historically referred
to as &quot;persistence of vision.&quot;
The term is attributed
to the English-Swiss physicist
Peter Mark Roget,
who, in the early 19th century,
used it to describe
a particular defect of the eye
that resulted in a moving object
appearing to be still
when it reached a certain speed.
Not long after, the term
was applied to describe the opposite,
the apparent motion of still images,
by Belgian physicist Joseph Plateau,
inventor of the phenakistoscope.
He defined persistence of vision
as the result of successive afterimages,
which were retained
and then combined in the retina,
making us believe that what we were seeing
is a single object in motion.
This explanation was widely accepted
in the decades to follow
and up through the turn
of the 20th century,
when some began to question
what was physiologically going on.
In 1912, German psychologist
Max Wertheimer
outlined the basic primary stages
of apparent motion
using simple optical illusions.
These experiments led him to conclude
the phenomenon was due to processes
which lie behind the retina.
In 1915, Hugo Münsterberg,
a German-American pioneer
in applied psychology,
also suggested that the apparent motion
of successive images
is not due to their being
retained in the eye,
but is superadded
by the action of the mind.
In the century to follow,
experiments by physiologists
have pretty much confirmed
their conclusions.
As it relates to the illusion
of motion pictures,
persistence of vision
has less to do with vision itself
than how it&#39;s interpreted in the brain.
Research has shown that different aspects
of what the eye sees,
like form, color, depth, and motion,
are transmitted to different areas
of the visual cortex
via different pathways from the retina.
It&#39;s the continuous interaction
of various computations
in the visual cortex
that stitch those different
aspects together
and culminate in the perception.
Our brains are constantly working,
synchronizing what we see,
hear, smell, and touch
into meaningful experience
in the moment-to-moment
flow of the present.
So, in order to create the illusion
of motion in successive images,
we need to get the timing of our intervals
close to the speed at which our brains
process the present.
So, how fast is the present
happening according to our brains?
Well, we can get an idea
by measuring how fast
the images need to be changing
for the illusion to work.
Let&#39;s see if we can figure it out
by repeating our experiment.
Here&#39;s the sequence presented
at a rate of one frame per two seconds
with one second of black in between.
At this rate of change,
with the blank space
separating the images,
there&#39;s no real motion perceptible.
As we lessen the duration of blank space,
a slight change in position
becomes more apparent,
and you start to get an inkling
of a sense of motion
between the disparate frames.
One frame per second.
Two frames per second.
Four frames per second.
Now we&#39;re starting
to get a feeling of motion,
but it&#39;s really not very smooth.
We&#39;re still aware of the fact
that we&#39;re looking at separate images.
Let&#39;s speed up. Eight frames per second.
12 frames per second.
It looks like we&#39;re about there.
At 24 frames per second,
the motion looks even smoother.
This is standard full speed.
So, the point at which we lose
awareness of the intervals
and begin to see apparent motion
seems to kick in at around
eight to 12 frames per second.
This is in the neighborhood
of what science has determined
to be the general threshold
of our awareness
of seeing separate images.
Generally speaking,
we being to lose that awareness
at intervals of around
100 milliseconds per image,
which is equal to a frame rate
of around ten frames per second.
As the frame rate increases,
we lose awareness
of the intervals completely
and are all the more convinced
of the reality of the illusion.
