
Language is an essential part of our lives
that we often take for granted.
With it, we can communicate our thoughts
and feelings,
lose ourselves in novels,
send text messages,
and greet friends.
It&#39;s hard to imagine being unable
to turn thoughts into words.
But if the delicate web of language
networks in your brain
became disrupted by stroke,
illness, or trauma,
you could find yourself truly
at a loss for words.
This disorder, called aphasia,
can impair all aspects of communication.
People who have aphasia remain
as intelligent as ever.
They know what they want to say,
but can&#39;t always get their words
to come out correctly.
They may unintentionally use
substitutions called paraphasias,
switching related words,
like saying &quot;dog&quot; for &quot;cat,&quot;
or words that sound similar,
such as &quot;house&quot; for &quot;horse.&quot;
Sometimes, their words may even be
unrecognizable.
There are several types of aphasia

grouped into two categories:
fluent, or receptive, aphasia
and non-fluent, or expressive, aphasia.
People with fluent aphasia may have
normal vocal inflection
but use words that lack meaning.
They have difficulty comprehending
the speech of others
and are frequently unable to recognize
their own speech errors.
People with non-fluent aphasia,
on the other hand,
may have good comprehension
but will experience long hesitations
between words and make grammatical errors.
We all have that tip-of-the-tongue feeling
from time to time
when we can&#39;t think of a word,
but having aphasia can make it hard
to name simple, everyday objects.
Even reading and writing can be difficult
and frustrating.
So how does this language loss happen?
The human brain has two hemispheres.
In most people, the left hemisphere
governs language.
We know this because in 1861,
the physician Paul Broca studied a patient
who lost the ability to use all 
but a single word, &quot;tan.&quot;
During a postmortem study
of that patient&#39;s brain,
Broca discovered a large lesion
in the left hemisphere
now known as Broca&#39;s area.
Scientists today believe that Broca&#39;s area
is responsible in part for naming objects
and coordinating the muscles
involved in speech.
Behind Broca&#39;s area is Wernicke&#39;s area
near the auditory cortex.
That&#39;s where the brain attaches
meaning to speech sounds.
Damage to Wernicke&#39;s area impairs the
brain&#39;s ability to comprehend language.
Aphasia is caused by injury to one or
both of these specialized language areas.
Fortunately, there are other areas
of the brain
which support these language centers
and can assist with communication.
Even brain areas that control movement
are connected to language.
FMRI studies found that when we hear
action words, like &quot;run&quot; or &quot;dance,&quot;
parts of the brain responsible
for movement light up
as if the body was actually running
or dancing.
Our other hemisphere contributes
to language, too,
enhancing the rhythm and intonation
of our speech.
These non-language areas sometimes
assist people with aphasia
when communication is difficult.
So how common is aphasia?
Approximately 1 million people
in the U.S. alone have it,
with an estimated 80,000 new cases
per year.
About one-third of stroke survivors
suffer from aphasia
making it more prevalent 
than Parkinson&#39;s disease
or multiple sclerosis,
yet less widely known.
There is one rare form of aphasia called
primary progressive aphasia, or PPA,
which is not caused by stroke
or brain injury,
but is actually a form of dementia
in which language loss 
is the first symptom.
The goal in treating PPA is to maintain
language function for as long as possible
before other symptoms of dementia
eventually occur.
However, when aphasia is acquired
from a stroke or brain trauma,
language improvement may be achieved
through speech therapy.
Our brain&#39;s ability to repair itself,
known as brain plasticity,
permits areas surrounding
a brain lesion
to take over some functions during
the recovery process.
Scientists have been conducting
experiments using new forms of technology,
which they believe may encourage brain
plasticity in people with aphasia.
Meanwhile, many people with aphasia
remain isolated,
afraid that others won&#39;t understand
them or give them extra time to speak.
By offering them the time and flexibility
to communicate in whatever way they can,
you can help open the door 
to language again,
moving beyond the limitations of aphasia.
