
as it turns out when tens of millions of
people are unemployed or underemployed
there&#39;s a fair amount of interest in
what technology might be doing to the
labor force and as I look at the
conversation it strikes me that it&#39;s
focused on exactly the right topic and
at the same time it&#39;s missing the point
entirely the topic that it&#39;s focused on
the question is whether or not all these
digital technologies are affecting
people&#39;s ability to earn a living or to
say it a little bit different way are
the droids taking our jobs and there&#39;s
some evidence that they are the Great
Recession ended when American GDP
resumed it&#39;s kind of slow steady march
upward and some other economic
indicators also started to rebound and
they got kind of healthy kind of quickly
corporate profits are quite high in fact
if you include bank profits they&#39;re
higher than they&#39;ve ever been and
business investment in gear in equipment
and hardware and software is at an
all-time high so the businesses are
getting out their checkbooks what
they&#39;re not really doing is hiring so
this red line is the
employment-to-population ratio in other
words the percentage of working-age
people in America who have work and we
see that it cratered during the Great
Recession and it hasn&#39;t started to
bounce back at all but the story is not
just a recession story the decade that
we&#39;ve just been through had relatively
anemic job growth all throughout
especially when we compare it to other
decades and the to thousands of the only
time we have on record where there were
fewer people working at the end of the
decade than at the beginning this is not
what you want to see when you graph the
number of potential employees versus the
number of jobs in the country you see
the gap gets bigger and bigger over time
and then during the Great Recession it
opened up in a huge way I did some quick
calculations I took the last 20 years of
GDP growth and the last 20 years of
labor productivity growth and used those
in a fairly straightforward way to try
to project how many jobs the economy was
going to need to keep growing and this
is the line that I came up with is that
good or bad this is the government&#39;s
affection for what for the working age
population going forward so if these
predictions are accurate that gap is not
going to close the problem is I don&#39;t
think these projections are accurate in
particular I think my projection is way
too optimistic because when I did it I
was assuming that the future was kind of
going to look like the past with labour
productivity growth and that&#39;s actually
not what I believe because when I look
around I think that we ain&#39;t seen
nothing yet when it comes to
technology&#39;s impact on the labour force
just in the past couple years we&#39;ve seen
digital tools display skills and
abilities that they never ever had
before and that kind of eat deeply into
what we human beings do for a living let
me give you a couple examples throughout
all of history if you wanted something
translated from one language into
another
you had to involve a human being now we
have multi-language instantaneous
automatic translation services available
for free via many of our devices all the
way down to smartphones and if any of us
have used these we know that they&#39;re not
perfect but they&#39;re decent throughout
all of history if you wanted something
written a report or an article you had
to involve a person not anymore this is
an article that appeared in Forbes
online a while back about Apple&#39;s
earnings it was written by an algorithm
and it&#39;s not decent it&#39;s perfect a lot
of people look at this and they say ok
but those are very specific narrow tasks
and most knowledge workers are actually
generalists and what they do is sit on
top of a very large body of expertise
and knowledge and they use that to react
on-the-fly to kind of unpredictable
demands and that&#39;s very very hard to
automate one of the most impressive
knowledge workers in recent memory is a
guy named Ken Jennings he won the quiz
show Jeopardy seventy four times in a
row took home three million dollars
that&#39;s Ken on the right getting beat
three-to-one by Watson the jeopardy
playing supercomputer from IBM so when
we look at what technology can do to
general knowledge workers I start to
think there might not be
something so special about this idea of
a generalist particularly when we start
doing things like hooking Siri up to
Watson and having technologies that can
understand what we&#39;re saying and repeat
speech back to us now Siri is far from
perfect and we can make fun of her flaws
but we should also keep in mind that if
technologies like Siri and Watson
approve along a Moore&#39;s Law trajectory
which they will in six years they&#39;re not
going to be two times better or four
times better
there&#39;ll be sixteen times better than
they are right now so I start to think
that a lot of knowledge work is going to
be affected by this and digital
technologies are not just impacting
knowledge work they&#39;re starting to flex
their muscles in the physical world as
well I had the chance a little while
back to ride in the Google autonomous
car which is as cool as it sounds and I
will vouch that it handled the
stop-and-go traffic on US 101 very
smoothly there are about three and a
half million people who drive trucks for
a living in the United States I think
some of them are going to be affected by
this technology and right now humanoid
robots are still incredibly primitive
they can&#39;t do very much but they&#39;re
getting better quite quickly and DARPA
which is the investment arm of the
Defense Department is trying to
accelerate their trajectory so in short
yeah the the droids are coming for our
jobs in the short term we can stimulate
job growth by encouraging
entrepreneurship and by investing in
infrastructure because the robots today
still aren&#39;t very good at fixing bridges
but in the not-too long term I think
within the lifetimes of most of the
people in this room we&#39;re going to
transition into an economy that is very
productive but that just doesn&#39;t need a
lot of human workers and managing that
transition is going to be the greatest
challenge that our society faces
Voltaire summarized why he said work
saves us from three great evils boredom
vice and need but despite this challenge
I I&#39;m personally I&#39;m still a huge
digital optimist and I am supremely
confident that the digital technologies
that we&#39;re developing now are going to
take us into a utopian future not a
dystopian
future and to explain why I want to post
kind of a ridiculously broad question I
want to ask what have been the most
important developments in human history
now I want to share my some of the
answers that I&#39;ve got in response to
this question it&#39;s a wonderful question
to ask and to start an endless debate
about because some people are gonna
bring up systems and philosophy in both
the west and the East that have changed
how a lot of people think about the
world and then other people will say no
Ashley the big stories the big
developments are the founding of the
world&#39;s major religions which have
changed civilizations and have changed
and influenced how countless people are
living their lives and then some other
folk will say actually what changes
civilizations what modifies them and
what changes people live people&#39;s lives
are empires so the great developments in
human history are stories of conquest
and of war and then some cheery soul
usually always pipes up and says hey
don&#39;t forget about plagues
there are some optimistic answers to
this question so some people will bring
up the age of exploration on the opening
up of the world others will talk about
intellectual achievements in disciplines
like math that have helped us get a
better handle on the world and other
folk will talk about periods when there
was a deep flourishing of the Arts and
Sciences so this debate will go on and
on it&#39;s an endless debate and there&#39;s no
conclusive no single answer to it but if
you&#39;re a geek like me you say well what
if the data say and you start to do
things like graph and things that we
might be interested in the total
worldwide population for example or some
measure of Social Development or the
state of advancement of a society you
start to plot the data because by this
approach the big stories the big
developments in human history are the
ones that will bend these curves a lot
so when you do this and when you plot
the data you pretty quickly come to some
weird conclusions you conclude actually
that none of these things have mattered
very much
hey they haven&#39;t done a darn thing to
the curse there has been one story one
development in human history that bent
the curve bent it just about 90 degrees
and it is a technology story the steam
engine and the other associated
technologies of the Industrial
Revolution
changed the world and influenced human
history so much that in the words of the
historian Ian Morris they made mockery
out of all that had come before and they
did this by infinitely multiplying the
power of our muscles overcoming the
limitations of our muscles now what
we&#39;re in the middle of now is overcoming
the limitations of our individual brains
and infinitely multiplying our mental
power how can this not be as big a deal
as overcoming the limitations of our
muscles so at the risk of repeating
myself a little bit when I look at
what&#39;s going on with digital technology
these days we are not anywhere near
through with this journey and when I
look at what is happening to our
economies and our societies my single
conclusion is that we ain&#39;t seen nothing
yet the best days are really ahead let
me give you a couple examples economies
don&#39;t run on energy they don&#39;t run on
capital they don&#39;t run on labour
economies run on ideas so the work of
innovation the work of coming up with
new ideas is some of the most powerful
some of the most fundamental work that
we can do in an economy and this is kind
of how we used to do innovation we&#39;d
find a bunch of fairly similar looking
people
we&#39;d take them out of elite institutions
we put them into other elite
institutions and we&#39;d wait for the
innovation now as a white guy who spent
his whole career at MIT and Harvard I
got no problem with this but some other
people do and they&#39;ve kind of crashed
the party and loosened up the dress code
of innovation so here are the winners of
a top quarter programming challenge and
I assure you that nobody cares where
these kids grew up where they went to
school or what they look like all anyone
cares about is the quality of the work
the quality of the ideas and over and
over again we see this happening in the
technology facilitated world the work of
innovation is becoming more open more
inclusive more transparent and more
merit-based and that&#39;s going to continue
no matter what MIT and Harvard think of
it and I couldn&#39;t be happier about that
development I here once in a while okay
I&#39;ll grant you that but but technology
is still a tool for the rich world and
what&#39;s not happening these digital tools
are not improving the lives of people at
the bottom of the pyramid and I want to
say to that very clearly nonsense the
bottom of the pyramid is benefiting
hugely from technology the Economist
Robert Jensen did this wonderful study a
while back where he watched in great
detail what happened to the fishing
villages of Kerala India when they got
mobile phones for the very first time
and when you write for the quarterly
Journal of economics you have to use
very dry and very circumspect language
but when I read his paper I kind of feel
Jensen is trying to scream at us and say
look this was a big deal
prices stabilized so people could plan
their economic lives waste was not
reduced it was eliminated and the lives
of both the buyers and the sellers in
these villages measurably improved now
what I don&#39;t think is that Jensen got
extremely lucky and happened to land in
the one set of villages where technology
made things better what happened instead
is he very carefully documented what
happens over and over again when
technology comes for the first time 25
in the community the lives of people the
welfares of people improve dramatically
so as I look around at all the evidence
and I think about the the room that we
have ahead of us I become a huge digital
optimist and I start to think that this
wonderful statement from the physicist
Freeman Dyson is actually not hyperbole
this is an accurate assessment of what&#39;s
going on our digital art technologies
are great gifts and we right now have
the great good fortune to be living at a
time when digital technology is
flourishing when it is broadening and
deepening and being becoming more
profound all around the world so yeah
the the droids are taking our jobs but
focusing on that fact and this is the
point entirely the point is that then we
are freed up to do other things and what
we&#39;re going to do I am very confident
what we&#39;re going to do is reduce poverty
and drudgery and misery around the world
I&#39;m very confident we&#39;re going to learn
to live more lightly on the planet and I
am extremely confident that what we&#39;re
going to do with our new digital tools
it&#39;s going to be so profound and so
beneficial that it&#39;s gonna make a
mockery out of everything that came
before I&#39;m gonna leave the last word to
a guy who had a front-row seat for
digital progress our old friend Ken
Jennings I&#39;m with him I&#39;m gonna echo his
words I for one welcome our new computer
overlords thanks very much
