
Food doesn&#39;t last.
In days, sometimes hours,
bread goes moldy,
apple slices turn brown,
and bacteria multiply in mayonnaise.
But you can find all of these foods
out on the shelf at the grocery store,
hopefully unspoiled,
thanks to preservatives.
But what exactly are preservatives?
How do they help keep food edible
and are they safe?
There are two major factors that cause

food to go bad:
microbes and oxidation.
Microbes like bacteria and fungi
invade food
and feed off its nutrients.
Some of these can cause diseases,
like listeria and botulism.
Others just turn edibles into a smelly,
slimy, moldy mess.
Meanwhile, oxidation is a chemical change
in the food&#39;s molecules
caused by enzymes or free radicals
which turn fats rancid
and brown produce, 
like apples and potatoes.
Preservatives can prevent both types
of deterioration.
Before the invention of artificial
refrigeration,
fungi and bacteria could 
run rampant in food.
So we found ways to create an inhospitable
environment for microbes.
For example, making the food more acidic
unravels enzymes
that microbes need to survive.
And some types of bacteria 
can actually help.
For thousands of years, people preserved
food using bacteria
that produce lactic acid.
The acid turns perishable vegetables
and milk
into longer lasting foods,
like sauerkraut in Europe,
kimchi in Korea,
and yogurt in the Middle East.
These cultured foods also populate your
digestive track with beneficial microbes.
Many synthetic preservatives 
are also acids.
Benzoic acid in salad dressing,
sorbic acid in cheese,
and propionic acid in baked goods.
Are they safe?
Some studies suggest that benzoates,
related to benzoic acid,
contribute to hyperactive behavior.
But the results aren&#39;t conclusive.
Otherwise, these acids seem to be
perfectly safe.
Another antimicrobial strategy is to add
a lot of sugar, like in jam,
or salt, like in salted meats.
Sugar and salt hold on to water
that microbes need to grow
and actually suck moisture out
of any cells that may be hanging around,
thus destroying them.
Of course, too much sugar and salt
can increase your risk of heart disease,
diabetes,
and high blood pressure,
so these preservatives 
are best in moderation.
Antimicrobial nitrates and nitrites,
often found in cured meats,
ward off the bacteria that cause botulism,
but they may cause other health problems.
Some studies linking cured meats to cancer
have suggested that these preservatives
may be the culprit.
Meanwhile, antioxidant preservatives
prevent the chemical changes
that can give food an off-flavor or color.
Smoke has been used to preserve food
for millennia
because some of the aromatic compounds
in wood smoke are antioxidants.
Combining smoking with salting was an
effective way of preserving meat
before refrigeration.
For antioxidant activity 
without a smoky flavor,
there are compounds like BHT
and tocopherol,
better known as vitamin E.
Like the compounds in smoke,
these sop up free radicals
and stave off rancid flavors
that can develop in foods like oils,
cheese,
and cereal.
Other antioxidants like citric acid
and ascorbic acid
help cut produce keep its color
by thwarting the enzyme 
that causes browning.
Some compounds 
like sulfites can multitask.
They&#39;re both antimicrobials
and antioxidants.
Sulfites may cause allergy symptoms
in some people,
but most antioxidant preservatives
are generally recognized as safe.
So should you be worried 
about preservatives?
Well, they&#39;re usually near the end
of the ingredients list
because they&#39;re used 
in very small amounts
determined by the FDA to be safe.
Nevertheless, some consumers
and companies
are trying to find alternatives.
Packaging tricks, like reducing
the oxygen around the food can help,
but without some kind 
of chemical assistance,
there are very few foods that can
stay shelf stable for long.
