
One foggy morning in 1884,
the British steamer &quot;Rumney&quot; crashed
into the French ship &quot;Frigorifique.&quot;
Seeing their ship filling with water,
the French crew climbed 
aboard the &quot;Rumney.&quot;
But as they sailed towards 
the nearest port,
a silent form suddenly emerged

from the fog:
the abandoned &quot;Frigorifique.&quot;
It was too late to turn,
and the impact was enough 
to sink the &quot;Rumney.&quot;
As the sailors scrambled 
into the lifeboats,
the empty &quot;Frigorifique&quot;
sailed back into the fog,
having seemingly taken its revenge.
In reality, the French sailors had left
the engines running,
and the &quot;Frigorifique&quot; sailed in a circle
before striking the &quot;Rumney&quot;
and finally sinking.
But its story became one of the many tales
of ghost ships,
unmanned vessels that apparently
sail themselves.
And although they&#39;ve influenced
works like &quot;Dracula&quot;
and &quot;Pirates of the Caribbean,&quot;
crewless ships aren&#39;t the product
of ghostly spirits,
just physics at work.
One of the most famous ghost ships
was the &quot;Mary Celeste&quot;
found sailing the Atlantic in 1872
with no one aboard,
water in its hold,
and lifeboats missing.
The discovery of its intact cargo
and a captain&#39;s log that ended abruptly
led to wild rumors and speculation.
But the real culprits 

were two scientific phenomena:
buoyancy
and fluid dynamics.
Here&#39;s how buoyancy works.
An object placed in a liquid displaces
a certain volume of fluid.
The liquid in turn exerts
an upward buoyant force
equal to the weight of the fluid
that&#39;s been displaced.
This phenomenon is called
Archimedes&#39;s Principle.
Objects that are less dense than water,
such as balsa wood,
icebergs,
and inflatable rafts
always float.
That&#39;s because the upward buoyant force
is always stronger than 
the downward force of gravity.
But for objects or ships to float when 
they&#39;re made of materials, like steel,
that are denser than water,
they must displace a volume of water
larger than their weight.
Normally, the water filling a ship&#39;s hull
would increase its weight
and cause it to sink -
just what the &quot;Mary Celeste&#39;s&quot; crew feared
when they abandoned ship.
But the sailors didn&#39;t account 
for fluid dynamics.
The water stopped flowing at the point
of equilibrium,
when it reached 
the same level as the hull.
As it turned out, the weight of the water
wasn&#39;t enough to sink the ship
and the &quot;Mary Celeste&quot;
was found a few days later
while the unfortunate crew 
never made it to shore.
Far stranger is the tale 
of &quot;A. Ernest Mills,&quot;
a schooner transporting salt,
whose crew watched it sink to 
the sea floor following a collision.
Yet four days later,
it was spotted floating on the surface.
The key to the mystery lay in the ship&#39;s
heavy cargo of salt.
The added weight of the water in the hull
made the vessel sink,
but as the salt dissolved in the water,
the weight decreased enough
that the force of gravity 
became less than the buoyant force
and the ship floated back to the surface.
But how do we explain the most

enduring aspect of ghost ship legends:
multiple sightings of the same ships 
hundreds of miles and several years apart?
The answer lies in ocean currents,
which are like invisible rivers flowing
through the ocean.
Factors, like temperature,
salinity,
wind,
gravity,
and the Coriolis effect from
the Earth&#39;s rotation
create a complex system of water movement.
That applies both at the ocean&#39;s surface
and deep below.
Sailors have always known about currents,
but their patterns weren&#39;t well known
until recently.
In fact, tracking abandoned ships was how
scientists determined the shape
and speed of the Atlantic Gyre,
the Gulf Stream,
and related currents in the first place.
Beginning in 1883, 
the U.S. Hydrographic Office
began collecting monthly data
that included navigation hazards,
like derelict ships, whose locations
were reported by passing vessels.
So abandoned ships may not be moved
by ghost crews or supernatural curses,
but they are a real 
and fascinating phenomenon
born through the ocean
and kept afloat by powerful, invisible,
scientifically studied forces.
