
In 2010, $30 billion worth
of fruits and vegetables
were wasted by American retailers
and shoppers
in part because of cosmetic problems
and perceived spoilage.
That&#39;s a poor use of about 30%
of the produce on the market,
not to mention the water and energy
required to grow and transport it,
and the landfill space getting used up
by rotting fruit.
So what are those cosmetic problems?
You&#39;ve probably passed over
a spotty apple in the grocery store,
or accidentally sunk your thumb
into a mushy patch on a tomato.
These blemishes can doom produce
to the trash can.
But what are they anyway,
and are they actually bad for you?
Those spots are evidence of an epic battle
between plants and microbes.
Like humans, plants coexist with billions
of fungi and bacteria.
Some of these microbes are beneficial
to the plant,
suppressing disease and helping it
extract nutrients.
Others are pathogens,
attacking the produce,
still alive as it sits in a store display
or your refrigerator
and siphoning off molecules
they can use themselves.
The good news is 
they&#39;re almost never bad for you.
These fungi and bacteria have spent
millions of years
developing strategies to overcome
a plant&#39;s immune system.
But healthy human immune systems
are different enough
that those strategies 
just don&#39;t work on us.
So in a plant,
what does this process look like?
Microbes can reach plants 
in a number of ways,
like getting splashed onto it
during watering or fertilization.
Under the right conditions,
the microbes grow 
into large enough colonies
to attack the waxy outer layer 
of fruit or leaves.

Their target: the delicious sugars
and nutrients inside.
This type of pathogen often makes
spots like this.
A clump of bacteria drains the nutrients
and color from the fruit&#39;s cells
making that yellow halo.
It then moves outward,
leaving a black spot of dead cells
in its wake.
Each spot, which could contain
hundreds of thousands of microbes
is actually caused by a combination
of microbial attack
and the host defending itself.
For example, this is the bacterial
pathogen Pseudomonas syringae.
Once on a tomato, 
it enters the fruit and leaves,
multiplies in the space between the cells,
and produces toxins and proteins
that allow it to disrupt 
the plant&#39;s immune response.
One toxin coronatine makes plants&#39;
stomata open up,
allowing bacteria to enter 
more freely.
Coronatine also activates pathways
leading to chlorophyll degradation,
which you can see as yellow spots.
As the bacteria continue to feed
and multiply,
they start to kill off the plant cells.
That explains spots,
but what about mushy blemishes?
Those are usually caused when the fruit
is attacked by microbes
after it&#39;s detached from the plant.
If the plant is wounded during transport,
necrotic fungi can infiltrate 
through the wound,
kill the cells,
absorb their nutrients,
and leave your food 
looking mushy or brown.
Those spots in particular 
can taste pretty bad.
You&#39;re eating dead 
and decomposing tissue, after all.
But you can usually salvage the rest
of the fruit.
The non-mushy spots, like the ones
you typically see on apples or tomatoes,
are just on the surface 
and don&#39;t usually affect flavor.
Of course, microbes that do make us sick,
like E. coli and salmonella,
can hitch a ride on vegetables, too.
But because they&#39;re not plant pathogens,
they don&#39;t typically cause spots.
They just hang out 
invisibly on the surface.
So it&#39;s washing fruit and veggies,
not avoiding the spotty ones,
that will help you avoid getting sick.
So the next time 
you&#39;re at the grocery store,
don&#39;t be afraid 
to pick up funky-looking fruit.
Some stores will even give you a discount.
Wash them well and store them properly,
as some produce like apples and cabbages
will keep in the fridge for weeks.
The spotty ones may not be eye candy,
but they&#39;re safe and just as delicious.
