
Look at your hand.
How do you know it&#39;s really yours?
It seems obvious, unless you&#39;ve
experienced the rubber hand illusion.
In this experiment, a dummy hand is placed
in front of you
and your real hand is hidden
behind a screen.
Both are simultaneously stroked
with a paint brush.
No matter how much you remind yourself
the dummy hand isn&#39;t yours,
you eventually start to feel like it is,
and inevitably flinch
when it&#39;s threatened with a knife.
That may just be a temporary trick,

but it speaks to a larger truth:
our bodies, the physical, 
biological parts of us,
and our minds, the thinking,
conscious aspects,
have a complicated, tangled relationship.
Which one primarily defines you
or your self?
Are you a physical body that only
experiences thoughts and emotions
as a result of biochemical interactions
in the brain?
That would be a body with a mind.
Or is there some non-physical part of you
that&#39;s pulling the strings
but could live outside 
of your biological body?
That would be a mind with a body.
That takes us to an old question
of whether the body 
and mind are two separate things.
In a famous thought experiment,
16th-century philosopher 
René Descartes pointed out
that even if all our physical sensations
were just a hallucinatory dream,
our mind and thoughts 
would still be there.
That, for him, was the ultimate proof
of our existence.
And it led him to conclude that
the conscious mind is something separate
from the material body
that forms the core of our identity.
The notion of a non-physical consciousness
echoes the belief of many religions
in an immaterial soul
for which the body is only 
a temporary shell.
If we accept this, 
another problem emerges.
How can a non-physical mind have
any interaction with the physical body?
If the mind has no shape, 
weight, or motion,
how can it move your muscles?
Or if we assume it can, why can your mind
only move your body and not others?
Some thinkers have found creative ways
to get around this dilemma.
For example, the French priest 
and philosopher Nicolas Malebranche
claimed that when we think about
reaching for a fork,
it&#39;s actually god who moves our hand.
Another priest philosopher 
named George Berkeley
concluded that the material world
is an illusion,
existing only as mental perceptions.
This question of mind versus body
isn&#39;t just the domain of philosophers.
With the development of psychology
and neuroscience,
scientists have weighed in, as well.
Many modern scientists reject the idea
that there&#39;s any distinction 
between the mind and body.
Neuroscience suggests that our bodies,
along with their physical senses,
are deeply integrated 
with the activity in our brains
to form what we call consciousness.
From the day we&#39;re born,
our mental development is formed
through our body&#39;s interaction
with the external world.
Every sight, sound, and touch create
new maps and representations in the brain
that eventually become responsible
for regulating our experience of self.
And we have other senses,
besides the typical five,
such as the sense of balance
and a sense of the relative location
of our body parts.
The rubber hand illusion,
and similar virtual reality experiments,
show that our senses can easily
mislead us in our judgment of self.
They also suggest that our bodies
and external sensations
are inseparable from 
our subjective consciousness.
If this is true, then perhaps Descartes&#39;
experiment was mistaken from the start.
After all, if we close our eyes
in a silent room,
the feeling of having a body
isn&#39;t something we can just imagine away.
This question of mind and body
becomes particularly interesting
at a time when we&#39;re considering
future technologies,
such as neural prosthetics
and wearable robots
that could become extended parts
of our bodies.
Or the slightly more radical idea
of mind uploading,
which dangles the possibility 
of immortal life without a body
by transferring a human consciousness
into a computer.
If the body is deeply mapped
in the brain,
then by extending our sense of self
to new wearable devices,
our brains may eventually adapt
to a restructured version
with new sensory representations.
Or perhaps uploading our consciousness
into a computer might not even be possible
unless we can also simulate a body
capable of delivering physical sensations.
The idea that our bodies are part
of our consciousness and vice versa
also isn&#39;t new.
It&#39;s found extensively 
in Buddhist thought,
as well as the writings of philosophers
from Heidegger to Aristotle.
But for now, we&#39;re still left
with the open question
of what exactly our self is.
Are we a mind equipped with
a physical body as Descartes suggested?
Or a complex organism 
that&#39;s gained consciousness
over millions of years of evolution
thanks to a bigger brain and
more neurons than our distant ancestors?
Or something else entirely that
no one&#39;s yet dreamt up?
