
For as far back
as we can trace our existence,
humans have been fascinated 
with death and resurrection.
Nearly every religion in the world 
has some interpretation of them,
and from our earliest myths
to the latest cinematic blockbusters,
the dead keep coming back.
But is resurrection really possible?
And what is the actual difference between 
a living creature and a dead body, anyway?
To understand what death is, 
we need to understand what life is.
One ancient theory 
was an idea called vitalism,
which claimed 
that living things were unique
because they were filled 
with a special substance, or energy,
that was the essence of life.
Whether it was called qi,
lifeblood,
or humors,
the belief in such an essence 
was common throughout the world,
and still persists 
in the stories of creatures
who can somehow drain life from others,
or some form of magical sources 
that can replenish it.
Vitalism began to fade 
in the Western world
following the Scientific Revolution 
in the 17th century.
René Descartes advanced the notion
that the human body was essentially 
no different from any other machine,
brought to life by a divinely created soul
located in the brain&#39;s pineal gland.
And in 1907, Dr. Duncan McDougall 
even claimed that the soul had mass,
weighing patients immediately
before and after death in an attempt to prove it.
Though his experiments were discredited,
much like the rest of vitalism,
traces of his theory 
still come up in popular culture.
But where do all these discredited 
theories leave us?
What we now know is 
that life is not contained
in some magical substance or spark,
but within the ongoing 
biological processes themselves.
And to understand these processes,
we need to zoom down 
to the level of our individual cells.
Inside each of these cells,
chemical reactions 
are constantly occurring,
powered by the glucose and oxygen
that our bodies convert
into the energy-carrying molecule
known as ATP.
Cells use this energy
for everything from repair
to growth
to reproduction.
Not only does it take a lot of energy 
to make the necessary molecules,
but it takes even more 
to get them where they need to be.
The universal phenomenon of entropy
means that molecules will tend 
towards diffusing randomly,
moving from areas 
of high concentration to low concentration,
or even breaking apart 
into smaller molecules and atoms.
So cells must constantly keep 
entropy in check
by using energy to maintain 
their molecules
in the very complicated formations
necessary for biological functions
to occur.
The breaking down of these arrangements 
when the entire cell succumbs to entropy
is what eventually results in death.
This is the reason organisms 
can&#39;t be simply sparked back to life
once they&#39;ve already died.
We can pump air into someone&#39;s lungs,
but it won&#39;t do much good
if the many other processes
involved in the respiratory cycle
are no longer functioning.
Similarly, the electric shock
from a defibrillator
doesn&#39;t jump-start an inanimate heart,
but resynchronizes the muscle cells 
in an abnormally beating heart
so they regain their normal rhythm.
This can prevent a person from dying, 
but it won&#39;t raise a dead body,
or a monster sewn together 
from dead bodies.
So it would seem 
that all our various medical miracles
can delay or prevent death
but not reverse it.
But that&#39;s not as simple as it sounds
because constant advancements 
in technology and medicine
have resulted in diagnoses such as coma,
describing potentially 
reversible conditions,
under which people would have previously 
been considered dead.
In the future, the point of no return 
may be pushed even further.
Some animals are known 
to extend their lifespans
or survive extreme conditions
by slowing down their biological processes
to the point where 
they are virtually paused.
And research into cryonics 
hopes to achieve the same
by freezing dying people 
and reviving them later
when newer technology 
is able to help them.
See, if the cells are frozen, 
there&#39;s very little molecular movement,
and diffusion practically stops.
Even if all of a person&#39;s cellular 
processes had already broken down,
this could still conceivably be reversed 
by a swarm of nanobots,
moving all the molecules 
back to their proper positions,
and injecting all of the cells 
with ATP at the same time,
presumably causing the body 
to simply pick up where it left off.
So if we think of life 
not as some magical spark,
but a state of incredibly complex,
self-perpetuating organization,
death is just 
the process of increasing entropy
that destroys this fragile balance.
And the point at which 
someone is completely dead
turns out not to be a fixed constant,
but simply a matter 
of how much of this entropy
we&#39;re currently capable of reversing.
