
We&#39;ve all seen the movies where a monster,
created by a scientist in a laboratory,
escapes to wreak havoc on the outside world.
But what if the monster was not some giant rampaging beast,
destroying a city, but just a tiny amount of seaweed
with the potential to disrupt entire coastal ecosystems?
This is the story of Caulerpa taxifolia,
originally a naturally occurring seaweed
native to tropical waters.
In the 1980s, one strain was found to thrive in colder environments.
This trait, combined with its beautiful, bright green color
and ability to grow quickly without maintenance
made it ideal for aquariums, which it helped keep clean
by consuming nutrients and chemicals in the water.
Further selective breeding made it even heartier,
and soon it was used in aquariums around the world.
But it was not long before a sample of this
aquarium-developed super algae
turned up in the Mediterranean Sea
near the famed Oceanographic Museum of Monaco.
The marine biologist who found it believed that
the museum had accidentally realeased it into the ocean
along with aquarium waters,
while museum directors claimed
it had be carried into the area by ocean currents.
Regardless of how it ended up there,
the non-native Caulerpa multiplied rapidly,
having no natural predators
due to releasing a toxin that keeps fish away.
And like some mythical monster, even a tiny piece that broke off
could grow into a whole new colony.
Through water currents and contact with boat anchors and fishing lines,
it fragmented and spread throughout Mediterranean coastal cities
covering coral reefs.
So what was the result of this invasion?
Well, it depends on who you ask.
Many scientists warned that the spread of Caulerpa
reduces biodiversity by crowding out native species of seaweed
that are eaten by fish,
with the biologist who first discovered its presence dubbing it
Killer Algae.
Other studies instead claim
that the algae actually had a beneficial effect
by consuming chemical pollutants --
one reason the aquariums strain was developed.
But the disruption of a natural ecosystem
by an introduced foreign species
can have unpredictable and uncontrollable effects
that may not be immediately visible.
So when Culerpa taxifolia was discovered
at Carlsbad&#39;s Agua Hedionda Lagoon,
near San Diego in the year 2000,
having most likely come from the dumping
of home aquarium water into a connecting storm drain,
it was decided to stop it before it spread.
Tarps were placed over the Culerpa colonies
and chlorine injected inside.
Although this method killed
all other marine life trapped under the tarps,
it did succeed in eradicating the algae
and native eelgrass was able to emerge in its place.
By responding quickly, authorities in California
were able to prevent Culerpa from propagating.
But another occurrence of the strain,
in the coastal wetlands of southeast Australia,
was left unchecked and allowed to spread.
And unfortunately, a tarp cannot cover the Mediterranean Sea
or the Australian coast.
Invasive species are not a new problem,
and can indeed occur naturally.
But when such species are the results of
human directed selective breeding or genetic modification
and then released into the natural environment,
their effect on ecosystems
can be far more radical and irreversible.
With the proliferation of new technologies
and multiple threats to the environment,
it is more important than ever for scientists
to monitor and evaluate the risks and dangers,
and for the rest of us to remember
that what starts in our backyard
can effect ecosystems half a world away.
