

Translator: Andrea McDonough

Reviewer: Jessica Ruby
Your car,
the heating system in your house,
your gas stove.
Most of the energy you use
comes from fossil fuels,
which present a couple of problems.
First, there are limited supplies of fossil fuels,
so the more we use, the less we&#39;ve got.
And second, the use of fossil fuels
is the main cause of climate change
because it releases large amounts
of carbon dioxide into the atmosphere.
Biofuels come from natural, renewable sources like plants,
so they have the potential to reduce our reliance
on those limited supply fossil fuels
and reduce the risk of climate change.
Most biofuels today are made from corn grain
that is fermented into ethanol.
But we have a limited supply of this corn,
so it&#39;s not a solution to the limited supply
part of the quandary.
It also takes a lot of resources to grow corn grain.
Strike 2!

A potential solution:
Using cellulose instead of corn grain to make ethanol.
Cellulose is far more abundant than corn grain
and takes less energy to produce.
In fact, it&#39;s the most abundant organic molecule on the planet!
Cellulose is the main ingredient
found in a plant&#39;s cell wall.
Plants generate cellulose from water and carbon dioxide
during photosynthesis.
So, where as using fossil fuels produce carbon dioxide,
using cellulose-based ethanol might help remove
carbon dioxide from the atmosphere.
The main obstacle is that the cellulose molecule,
a long, connected chain of glucose sugar
protected by a tough, molecular sheath,
is difficult to break apart.
Creating cellulose-based ethanol
means first unwrapping that protective sheath
and then chopping up the cellulose
into its individual glucose molecule.
Only once we have unpacked each glucose molecule,
can we begin fermentation.
But some microorganisms,
like bacteria or fungi,
break down cellulose for energy all the time.
For example, dairy cows eat foods
like hay or alfalfa, which are full of cellulose.
Microbes that live in their stomachs
produce an enzyme called cellulase,
which breaks apart the cellulose molecules
so that the cow can use what&#39;s left for energy.
Researchers are now studying
these kinds of microorganisms
in the hopes of finding better ways
to break down cellulose
so we can use it for our own energy needs.
The solution, they think,
lies in finding microbes in nature that can produce
the kinds of cellulase enzymes that we need.
This process of searching for species in nature
that can produce valuable products
is called bioprospecting.
To test whether or not a sample of microbes
can break down cellulose effectively,
researchers first grow the microbe in a test tube.
Then, they add a source of cellulose
as the sole form of energy.
If the microbe can&#39;t produce cellulase
and break down cellulose,
the test tube will remain unchanged.
But if the microbe produces the enzymes
we are looking for,
it will be able to break down cellulose,
use it for energy,
and thrive in its test tube environment.
If our microbial sample can break down
the cellulose in the test tube,
there is a chance we could use it to create
a renewable and sustainable source of fuel
for our cars from cellulose.
