
Each spring, nature lovers eagerly greet the signs
that winter is finally coming to an end.
As the days grow warmer,
the flowers and trees start to bloom,
and the world comes alive
with the melodious call of birds
in search of a new mate.
But where have these enchanting sounds
been hiding all winter?
For almost 200 species of song birds,
their winters have been spent
down in the tropical climates
of Central and South America.
While this may sound ideal,
it involves one of the most perilous journeys
known in the entire animal kingdom.
This journey is called migration,
and for song birds,
this can involve travelling somewhere
between a few hundred to almost 7,000 miles
in a period of several weeks
to four months.
Birds spend weeks preparing
for the intense journey
by gorging on large quantities of food,
sometimes doubling their weight
prior to departure.
While flying, birds can lose
almost one percent of their body weight an hour,
so packing on the pounds is crucial to their survival.
However, more than the physical stress,
migrating birds are now facing

a new source of hardship:
landscape change.
Just imagine you&#39;re the one
getting ready to take a trip.
You&#39;ve packed the car
with everything you think you need,
fueled up the tank,
eaten a huge breakfast,
and hit the road.
You&#39;ve taken this journey before.
You know all your favorite rest stops
and little back-alley diners to grab a bite.
Everything is planned out.
But just as your fuel gauge starts
dipping into the red zone,
you pass by what should have been a gas station,
except it&#39;s closed.
&quot;Not a problem,&quot; you think,
&quot;The next one can&#39;t be too far away.&quot;
But then that next station never appears.
Unfortunately, as you continue on your route,
the reality of the situation starts to set in.
More and more stations are closed
or just erased from your map.
All of a sudden, your routine trip
has become a desperate search
just to find somewhere safe to rest
and refuel for the night.
This scenario has become the reality
for the majority of migrating song birds
as human land development continues unchecked.
Humans are altering important stop-over sites
that birds have been using for generations.
As migrators pass over the continent,
they run a gauntlet of dangers,
including pesticide ingestion in rural farmlands,
habitat loss in suburban developments,
as well as disorientation from light pollution,
and even structure collision
with tall, reflective glass buildings in cities.
Of the estimated 20 billion individual birds
that comprise the fall population,
only about half will return
to breed the following spring.
Almost one billion of these deaths
are attributed just to building collisions.
With such astounding yearly losses,
humans risk more than just the loss
of the beautiful colors and songs of birds,
they also play an important role in the ecosystem.
Birds help with insect control,
pollination,
and disbursing seeds throughout the landscape.
Without birds, the natural world
would be a very different place.
Although birds face an on-going threat
from human land development,
there are actions that we can all take to help.
Many countries and local governements
have already passed important laws
that restrict the use of poisonous pesticides.
By using more natural, plant-based products,
we can maintain our farms and gardens
without the dangerous side effects.
In addition, as our global populations continue to grow
and people need places to call home,
green spaces can offer both bird habitat
as well as a peaceful and natural place
for us to enjoy.
Small changes at home
can also make a huge difference.
By hanging up feeders
and building bird houses in outdoor areas,
we can provide much-needed food and safety
during long migrations.
Turning out lights in suburban
and urban environments
can also help birds
that look for stars to navigate.
With our help, these sky travellers
can reach their destination safely,
and hopefully keep returning year after year.
