
interestingly Charles Darwin was born a
very lightly pigmented man in a
moderately - darkly pigmented world over
the course of his life
Darwin had great privilege he lived in a
fairly wealthy home he was raised by
very supportive and interested parents
and when he was in his 20s he embarked
upon a remarkable voyage on the ship the
Beagle and during the course of that
voyage he saw remarkable things
tremendous diversity of plants and
animals and humans and the observations
that he made on that epic journey were
to be eventually distilled into his
wonderful book On the Origin of Species
published 150 years ago
now what is so interesting and to some
extent what&#39;s a bit infamous about the
Origin of Species if there&#39;s only one
line in it about human evolution light
will be thrown on the origin of man and
his history it wasn&#39;t until much longer
much later that Darwin actually spoke
and wrote about humans now in his years
of travelling on the Beagle and from
listening to the accounts of explorers
and naturalist he knew that skin color
was one of the most important ways in
which people varied and he was somewhat
interested in the pattern of skin colour
he knew that darkly pigmented peoples
were found close to the equator lightly
pigmented peoples like himself were
found closer to the poles so what did he
make of all this well he didn&#39;t write
anything about it in the Origin of
Species but much later in 1871 he did
have something to say about it it was
quite curious he said of all the
differences between the races of men the
color of the skin is the most
conspicuous and one of the best marked
and he went on to say
these differences do not coincide with
corresponding differences in climate so
he had traveled all around he had seen
people of different colors living in
different places and yet he rejected the
idea that human skin pigmentation was
related to the climate
if only Darwin lived today
if only Darwin had NASA now one of the
wonderful things that NASA does is it
puts up a variety of satellites that
detect all sorts of interesting things
about our environment and for many
decades now there have been a series of
Tom&#39;s satellites that have collected
data about radiation at the Earth&#39;s
surface the Tom&#39;s seven satellite data
shown here show the annual average
ultraviolet radiation at the Earth&#39;s
surface now the really hot pink and red
areas are those parts of the world that
received the highest amounts of UV
during the year the incrementally cooler
colors blues greens yellows and finally
Gray&#39;s indicate areas of much lower
ultraviolet radiation what&#39;s significant
to the story of human skin pigmentation
is just how much of the northern
hemisphere is in these cool grey zones
this has tremendous implications for our
understanding of the evolution of human
skin pigmentation and what Darwin could
not appreciate or didn&#39;t perhaps want to
appreciate at the time is that there was
a fundamental relationship between the
intensity of ultraviolet radiation and
skin pigmentation and that skin
pigmentation itself was a product of
evolution and so when we look at the map
of skin color and predicted skin color
as we know it today what we see is a
beautiful gradient from the darkest skin
pigmentations toward the equator and the
lightest ones toward the poles now
what&#39;s very very important here is that
the earliest humans evolved in high
UV environments in Equatorial Africa the
earliest members of our lineage the
genus Homo were darkly pigmented and we
all share this incredible heritage of
having originally been darkly pigmented
2 million to one and a half million
years ago now what happened in our
history let&#39;s first look at the
relationship of ultraviolet radiation to
the Earth&#39;s surface in those early days
of our evolution living at the equator
we were bombarded by high levels of
ultraviolet radiation the UVC the most
energetic type was occluded by the
Earth&#39;s atmosphere but UVB and UVA
especially came in unempioyed UVB turns
out to be incredibly important it&#39;s very
destructive but it also catalyzes the
production of vitamin D in the skin
vitamin D being a molecule that we very
much need for our strong bones the
health of our immune system and myriad
other important functions in our bodies
so living at the equator we got lots and
lots of ultraviolet radiation and the
melanin this wonderful complex ancient
polymer compound in our skin served as a
superb natural sunscreen this polymer is
amazing because its present in so many
different organisms melanin in various
forms has probably been on the earth a
billion years and has been recruited
over and over again by evolution as
often happens why change it if it works
so melanin was recruited in our lineage
and specifically in our earliest
ancestors evolving in Africa to be a
natural sunscreen where it protected the
body against the depredations of
ultraviolet radiation the destruction or
damage to DNA and the breakdown of a
very important molecule called folate
which helps to fuel cell production and
reproduction in the body
so it&#39;s wonderful we evolved this very
protective
wonderful covering of melanin but then
we moved and humans dispersed not once
but twice major moves outside of our
equatorial homeland from Africa into
other parts of the old world and most
recently into the new world when humans
dispersed into these latitudes what did
they face well can conditions were
significantly colder but they were also
less intense with respect to the
ultraviolet regime so if we&#39;re somewhere
in the northern hemisphere look at
what&#39;s happening to the ultraviolet
radiation we&#39;re still getting a dose of
UVA but all of the UVB or nearly all of
it is dissipated through the thickness
of the atmosphere in the winter when you
are skiing in the Alps you may
experience ultraviolet radiation but
it&#39;s all UVA and significantly that UVA
has no ability to make vitamin D in your
skin so people inhabiting northern
hemisphere ik environments were bereft
of the potential to make vitamin D in
their skin for most of the year
this had tremendous consequences for the
evolution of human skin pigmentation
because what happened in order to ensure
health and well-being these lineages of
people dispersing into the northern
hemisphere lost their pigmentation there
was natural selection for the evolution
of lightly pigmented skin here we begin
to see the evolution of the beautiful
sepia rainbow that now characterizes all
of humanity lightly pigmented skin
evolved not just once not just twice but
probably three times not just in modern
humans but in one of our distant
unrelated ancestors the Neanderthals a
remarkable remarkable testament to the
power of evolution humans have been on
the move for a law
time and just in the last 5,000 years at
increasing rates over increasing
distances here are just some of the
biggest movements of people voluntary
movements in the last 5000 years look at
some of the major latitudinal
transgressions people from high UV areas
going to low UV and vice versa and not
all these moves were voluntary between
1520 and 1867 twelve million five
hundred people were moved from high UV
to low UV areas in the transatlantic
slave trade
now this had all sorts of invidious
social consequences but it also had
deleterious health consequences to
people so what we&#39;ve been on the move
we&#39;re so clever we can overcome all of
these these seeming biological
impediments will often we&#39;re unaware of
the fact that we&#39;re living in
environments in which our skin is
inherently poorly adapted some of us
with lightly pigmented skin live in high
UV areas some of us with darkly
pigmented skin live in low UV areas
these have tremendous consequences for
our health we have to if we&#39;re lightly
pigmented be careful about the problems
of skin cancer and destruction of folate
in our bodies by lots of Sun
epidemiologists and doctors have been
very good about telling us about
protecting our skin what they haven&#39;t
been so good about instructing people is
the problem of darkly pigmented people
living in high latitude areas or working
inside all the time because the problem
there is just as severe but it is more
sinister because vitamin D deficiency
from a lack of ultraviolet B radiation
is a major problem
vitamin D deficiency creeps up on people
and causes all sorts of health problems
to their bones to their gradual decay of
their immune systems or loss of immune
function
and probably some problems with their
their mood and health their mental
health so we have in skin pigmentation
one of these wonderful products of
evolution that still has consequences
for us today and the social consequences
as we know are incredibly profound we
live in a world where we where we have
lightly and darkly pigmented people
living next to one another but often
brought into proximity initially as a
result of very invidious social
interactions so how can we overcome this
how can we begin to understand it
evolution helps us 200 years after
Darwin&#39;s birthday we have the first
moderately pigmented President of the
United States how wonderful is that this
man is significant for a whole host of
reasons but we need to think about how
he compares in terms of his pigmentation
to other people on earth he as one of
many urban admixed populations is very
emblematic of a mixed parentage mixed
pigmentation and he resembles very
closely people with moderate levels of
pigmentation who live in southern Africa
or Southeast Asia
these people have a tremendous potential
to tan to develop more pigment in their
skin as a result of exposure to Sun they
also run the risk of vitamin D
deficiency if they have desk jobs like
that guy so let&#39;s all wish for his his
great health and his awareness of his
own skin pigmentation now what is
wonderful about the evolution of human
skin pigmentation and the phenomenon of
pigmentation is that it is the
demonstration the evidence of evolution
by natural selection right on your body
when people ask you what is the evidence
for evolution
you don&#39;t have to think about some
exotic examples or fossils you just have
to look at your skin Darwin I think
would have appreciated this even though
he eschewed the importance of climate on
the evolution of pigmentation during his
own life I think were he able to look at
the evidence we have today he would
understand it he would appreciate it and
most of all he would teach it you you
can teach it you can touch it you can
understand it take it out of this room
take your skin color and celebrate it
spread the word
you have the evolution of the history of
our species part of it written in your
skin understand it appreciate it
celebrate it go out isn&#39;t it beautiful
isn&#39;t it wonderful you are the products
of evolution thank you
you
