
as an architect I often ask myself what
is the origin of the forms that we
design what kind of forms could we
design if we we wouldn&#39;t work with
references anymore if we have no bias if
we have no preconceptions what kind of
forms can we design if we could free
ourselves from from our experience if we
could free ourselves from our education
what would these unseen forms look like
would they for they surprised us would
they intrigue us would they delight us
if so then how can we go about creating
something that is truly knew I propose
we look to nature nature has been called
the greatest architect of forms and I&#39;m
not saying that we should copy nature
I&#39;m not saying we should mimic biology
instead I propose that we can borrow
nature&#39;s processes we can abstract them
and to create something that is new
nature&#39;s main process of creation
morphogenesis is the splitting of one
cell into two cells and these cells can
either be identical or they can be
distinct from each other through
asymmetric cell division if we abstract
this process and simplified as much as
possible then we could start with a
single sheet of paper one surface and we
could make a fold and divide the surface
into two surfaces we&#39;re free to choose
where we make the fold and by doing so
we can differentiate the surfaces
through this very simple process we can
create an astounding variety of forms
now we can take this form and use the
same process to generate
three-dimensional structures but rather
than than folding things by hand we&#39;ll
bring the structure into the computer
and encoded as an algorithm and in doing
so we can suddenly fold anything we can
fold a million times faster if we can
fold in hundreds and hundreds of
variations and as we&#39;re seeking to make
something three-dimensional we start not
with a single surface but with a volume
is simple volume the cube if we take its
surfaces and fold them again and again
again again then after 16 iterations 16
steps we end up with 400,000 surfaces
and that shape that looks for instance
like this and if we change where we make
the foals if we change the folding ratio
then this cube turns into this one we
can change the folding ratio again to
produce this shape or this shape so we
exert control over the form by
specifying the position of where we&#39;re
making the fold but essentially you&#39;re
looking at the folded cube and we can
play with us we can apply different
folding ratios to different parts of the
form to create local conditions we can
begin to sculpt the form and because
we&#39;re doing the folding in the computer
we are completely free of any physical
constraints so that means that surfaces
can intersect themselves they can become
impossibly small we can make folder that
we otherwise could not make surfaces can
become porous they can stretch they can
tear and all of this expands the scope
of forms that we can produce but in each
case I didn&#39;t design the form i designed
the process has generated the form in
general if we make a small change to the
folding ratio which is what you&#39;re
seeing here then the form-change is
correspondingly but that&#39;s only half of
the story ninety-nine point nine percent
of the folding ratio is produced not
this but this the geometric equivalent
of noise the forms that I show before
we&#39;re made actually through very long
trial and error a far more effective way
to create forms I&#39;ve found is to use
information that has already contained
in forms a very simple form such as this
one actually contains a lot of
information that may not be visible to
the human eye so for instance we can
plot the length of the edges white
surfaces have long edges black ones have
short ones we can plot the planarity of
the surfaces their curvature how radial
they are all information that may not be
instantly visible to you but that we can
bring out that we can articulate and
that we can use to control the folding
so now I&#39;m not
specifying a single ratio anymore to
fold it but instead I&#39;m establishing a
rule I&#39;m establishing a link between a
property of the surface and how that
surface is folded and because I&#39;ve
designed the process are not the form I
can run the process again and again and
again to produce a whole family of forms
these forms look elaborate but the
process is a very minimal one there&#39;s a
simple input it&#39;s always a cube when I
start with and it&#39;s a very simple
operation it&#39;s making unfold then doing
this over and over again so let&#39;s bring
this process to architecture how I know
what scale I chose to design a column
columns are architectural arch types
they&#39;ve been used throughout history to
express ideals about about beauty about
technology the challenge to me was how
we could express this new algorithmic
order in a column I started using four
cylinders through a lot of
experimentation these cylinders
eventually evolved into this and these
columns they have information at very
many scales we can begin to zoom into
them the closer one gets the more new
features one discovers some formations
are almost at the threshold of human
visibility and unlike traditional
architecture it&#39;s a single process that
creates both the overall form and the
microscopic surface detail these forms
are undrawn an architect who&#39;s drawing
them with a pen and the paper would
probably take months or it would take
even a year to draw all the sections all
of the elevations you can only create
something like this through an algorithm
the more interesting question perhaps is
are these forms imaginable usually an
architect can somehow envision the end
state of what he is designing in this
case the process is deterministic
there&#39;s no randomness involved at all
but it&#39;s not entirely predictable
there&#39;s too many surfaces there there&#39;s
too much detail one can&#39;t see the end
state so this leads to a new role for
the architect and one needs a new method
to explore all of the possibilities that
are out there for one thing one can
design many variants of a form in
parallel and one can cultivate them and
to go back to the analogy with nature
one can begin to think in terms of
populations one can talk about
permutations about generations
about crossing and breeding to come up
with a design and the architect is
really he moves into the position of
being an Orchestrator of all of these
processes but enough of the theory at
one point I I simply wanted to jump
inside this image so to say i bought
these red and blue 3d glasses kind of
very close to the screen but but still
that wasn&#39;t the same as being able to to
walk around and touch things so there
was only one possibility to bring the
column out of the computer there&#39;s been
a lot of talk now about about 3d
printing for for me or for my purpose at
this moment it&#39;s there&#39;s still too much
of an unfavorable trade-off between
scale and on the one hand and and
resolution and speed on the other so
instead we decide to take the column and
we decided to build as a layered model
made out of very many slices thin they
stacked over each other what you&#39;re
looking at here is an x-ray of the
column that you just saw viewed from the
top unbeknownst to me at the time
because we had only seen the outside the
surfaces we&#39;re continuing to fold
themselves to grow on the inside of the
column which was quite surprising
discovery from this shape we calculated
a cutting line and then we gave this
cutting line to a laser cutter to
produce and you&#39;re seeing a segment of
it here very many thin slices
individually cut on top of each other
and this is a photo now it&#39;s not a
rendering and the column that we ended
up with after a lot of work ended up
looking remarkably like the one that we
had designed in the computer almost all
of the details almost all of the surface
intricacies were preserved but it was
very labor-intensive there there&#39;s a
huge disconnect at the moment still
between the virtual and the physical it
took me several months design the column
but ultimately it takes the computer but
thirty Seconds to calculate all of the
16 million faces the physical model on
the other hand is 2700 layers one
millimeter thick it weighs 700 kill
it&#39;s made of sheet that can cover this
entire auditorium and the cutting path
that the laser followed goes from here
to the airport and back again but it is
increasingly possible machines are
getting faster it&#39;s getting less
expensive and there&#39;s some promising
technological developments just on the
horizon these are images from the
Gwangju Biennale and in this case I used
ABS plastic to produce the columns we
use the bigger faster machine and they
have a steel core inside so their
structural they can bear loads for once
each column is effectively a hybrid of
two columns you can see a different
column in the mirror if there&#39;s a mirror
behind the column that creates a sort of
an optical illusion so where does this
leave us I think this project gives us a
glimpse of the unseen objects that await
us if we as architects begin to think
about designing not the object but a
process to generate objects I&#39;ve shown
one simple process that was inspired by
nature there&#39;s countless other ones in
short we have no constraints instead we
have processes in our hands right now
that allow us to create structures at
all scales that we couldn&#39;t even have
dreamt up and if i may add at one point
we will build them thank
you
