

Translator: Ido Dekkers

Reviewer: Ariana Bleau Lugo
(Music)
The basic question is, does life exist beyond Earth?
Scientists who are called astrobiologists
are trying to find that out right now.
Most astrobiologists are trying to figure out
if there&#39;s microbial life on Mars,
or in the ocean under the frozen surface of Jupiter&#39;s moon Europa,
or in the liquid hydrocarbon lakes
that we&#39;ve found on Saturn&#39;s moon Titan.
But one group of astrobiologists works on SETI.
SETI is the Search for Extraterrestrial Intelligence,
and SETI researchers are trying to detect some evidence
that intelligent creatures elsewhere
have used technology to build a transmitter of some sort.
But how likely is it
that they will manage to find a signal?
There are certainly no guarantees when it comes to SETI,
but something called the Drake equation,
named after Frank Drake,
can help us organize our thinking
about what might be required
for successful detection.
If you&#39;ve dealt with equations before,
then you probably expect
that there will be a solution to the equation,
a right answer.
The Drake equation, however, is different,
because there are so many unknowns.
It has no right answer.
As we learn more about our universe
and our place within it,
some of the unknowns get better known,
and we can estimate an answer a bit better.
But there won&#39;t be a definite answer to the Drake equation
until SETI succeeds
or something else proves that
Earthlings are the only intelligent species in our portion of the cosmos.
In the meantime,
it is really useful to consider the unknowns.
The Drake equation attempts to estimate
the number of technological civilizations
in the Milky Way Galaxy -- we call that N --
with whom we could make contact,

and it&#39;s usually written as:
N equals R-star
multiplied by f-sub-p
multiplied by n-sub-e
multiplied by f-sub-l
multiplied by f-sub-i
multiplied by f-sub-c
and lastly, multiplied by capital L.
All those factors multiplied together
help to estimate the number
of technological civilizations
that we might be able to detect right now.
R-star is the rate at which
stars have been born in the Milky Way Galaxy
over the last few billion years,
so it&#39;s a number that is stars per year.
Our galaxy is 10 billion years old,
and early in its history stars formed at a different rate.
All of the f-factors are fractions.
Each one must be less than or equal to one.
F-sub-p is the fraction of stars that have planets.
N-sub-e
is the average number of habitable planets
in any planetary system.
F-sub-l
is the fraction of planets on which life actually begins
and f-sub-i is the fraction of all those life forms
that develop intelligence.
F-sub-c is the fraction of intelligent life
that develops a civilization
that decides to use some sort of transmitting technology.
And finally, L --
the longevity factor.
On average, how many years
do those transmitters continue to operate?
Astronomers are now almost able
to tell us what the product of the first three terms is.
We&#39;re now finding exoplanets almost everywhere.
The fractions dealing with life and intelligence
and technological civilizations
are ones that many, many experts ponder,
but nobody knows for sure.
So far,
we only know of one place in the universe
where life exists,
and that&#39;s right here on Earth.
In the next couple of decades,
as we explore Mars and Europa and Titan,
the discovery of any kind of life there
will mean that life will be abundant
in the Milky Way.
Because if life originated twice
within this one Solar System,
it means it was easy,
and given similar conditions elsewhere,
life will happen.
So the number two is a very important number here.
Scientists, including SETI researchers,
often tend to make very crude estimates
and acknowledge that there are very large
uncertainties in these estimates, in order to make progress.
We think we know
that R-star and n-sub-e are both numbers that
are closer to 10 than, say, to one,
and all the f-factors are less than one.
Some of them may be much less than one.
But of all these unknowns,
the biggest unknown is L,
so perhaps the most useful version of the Drake equation
is simply to say that
N is approximately equal to L.
The information in this equation is very clear.
Unless L is large,
N will be small.
But, you know, you can also turn that around.
If SETI succeeds in detecting a signal in the near future,
after examining only a small portion
of the stars in the Milky Way,
then we learn that
L, on average, must be large.
Otherwise, we couldn&#39;t have succeeded so easily.
A physicist named Philip Morrison
summarizes by saying
that SETI is the archaeology of the future.
By this, he meant that
because the speed of light is finite,
any signals detected from distant technologies
will be telling us about their past
by the time they reach us.
But because L must be large
for a successful detection,
we also learn about our future,
particularly that we can have a long future.
We&#39;ve developed technologies that can send signals into space
and humans to the moon,
but we&#39;ve also developed technologies that can destroy the environment,
that can wage war
with weapons and biological terrorism.
In the future,
will our technology help stabilize our planet
and our population,
leading to a very long lifetime for us?
Or will we destroy our world and its inhabitants
after only a brief appearance on the cosmic stage?
I encourage you to consider
the unknowns in this equation.
Why don&#39;t you make your own estimates
for these unknowns, and see what you come up with for N?
Compare that with the estimates made by Frank Drake,
Carl Sagan, other scientists
or your neighbors.
Remember, there&#39;s no right answer.
Not yet.
