
Every year, the world uses 
35 billion barrels of oil.
This massive scale of fossil fuel 
dependence pollutes the Earth
and it won&#39;t last forever.
Scientists estimate that we&#39;ve consumed
about 40% of the world&#39;s oil.
According to present estimates,
at this rate, we&#39;ll run out of oil
and gas in 50 years or so,
and in about a century for coal.
On the flip side, we have abundant
sun, water, and wind.
These are renewable energy sources,
meaning that we won&#39;t use them up
over time.
What if we could exchange 
our fossil fuel dependence
for an existence based 
solely on renewables?
We&#39;ve pondered that question for decades,
and yet, renewable energy still
only provides about 13% of our needs.
That&#39;s because reaching 100% requires
renewable energy that&#39;s inexpensive
and accessible.
This represents a huge challenge,
even if we ignore the politics involved
and focus on the science and engineering.
We can better understand the problem
by understanding how we use energy.
Global energy use is a diverse 
and complex system,
and the different elements 
require their own solutions.
But for now, we&#39;ll focus on two

of the most familiar in everyday life:
electricity and liquid fuels.
Electricity powers blast furnaces, 
elevators, computers,
and all manner of things in homes,
businesses, and manufacturing.
Meanwhile, liquid fuels 
play a crucial role
in almost all forms of transportation.
Let&#39;s consider the electrical 
portion first.
The great news is that our technology
is already advanced enough
to capture all that energy 
from renewables,
and there&#39;s an ample supply.
The sun continuously radiates
about 173 quadrillion watts 
of solar energy at the Earth,
which is almost 10,000 times
our present needs.
It&#39;s been estimated that a surface that
spans several hundred thousand kilometers
would be needed to power humanity
at our present usage levels.
So why don&#39;t we build that?
Because there are other 
hurdles in the way,
like efficiency
and energy transportation.
To maximize efficiency,
solar plants must be located in areas 
with lots of sunshine year round,
like deserts.
But those are far away 
from densely populated regions
where energy demand is high.
There are other forms of renewable energy
we could draw from,
such as hydroelectric,
geothermal,
and biomasses,
but they also have limits based on
availability and location.
In principle, a connected electrical
energy network
with power lines crisscrossing the globe
would enable us to transport power
from where it&#39;s generated
to where it&#39;s needed.
But building a system on this scale
faces an astronomical price tag.
We could lower the cost by developing
advanced technologies
to capture energy more efficiently.
The infrastructure for transporting energy
would also have to change drastically.
Present-day power lines lose about 6-8%
of the energy they carry
because wire material dissipates energy
through resistance.
Longer power lines would mean
more energy loss.
Superconductors could be one solution.
Such materials can transport electricity
without dissipation.
Unfortunately, they only work
if cooled to low temperatures,
which requires energy 
and defeats the purpose.
To benefit from that technology,
we&#39;d need to discover 
new superconducting materials
that operate at room temperature.
And what about the all-important,
oil-derived liquid fuels?
The scientific challenge there is to store
renewable energy
in an easily transportable form.
Recently, we&#39;ve gotten better
at producing lithium ion batteries,
which are lightweight 
and have high-energy density.
But even the best of these
store about 2.5 megajoules per kilogram.
That&#39;s about 20 times less than the energy
in one kilogram of gasoline.
To be truly competitive, car batteries
would have to store much more energy
without adding cost.
The challenges only increase 
for bigger vessels, like ships and planes.
To power a cross-Atlantic 
flight for a jet,
we&#39;d need a battery weighing
about 1,000 tons.
This, too, demands a technological leap
towards new materials,
higher energy density,
and better storage.
One promising solution would be
to find efficient ways
to convert solar into chemical energy.
This is already happening in labs,
but the efficiency is still too low
to allow it to reach the market.
To find novel solutions, we&#39;ll need
lots of creativity,
innovation,
and powerful incentives.
The transition towards all-renewable 
energies is a complex problem
involving technology, 
economics, and politics.
Priorities on how to tackle this challenge
depend on the specific assumptions
we have to make when trying to solve
such a multifaceted problem.
But there&#39;s ample reason to be optimistic
that we&#39;ll get there.
Top scientific minds around the world
are working on these problems
and making breakthroughs all the time.
And many governments and businesses
are investing in technologies
that harness the energy all around us.
