
Can plants talk to each other?
It certainly doesn&#39;t seem that way.
Plants don&#39;t have complex sensory
or nervous systems like animals do,
and they look pretty passive,
basking in the sun,
and responding instinctively
to inputs like light and water.
But odd as it sounds, 
plants can communicate with each other.
Just like animals, plants produce 
all kinds of chemical signals
in response to their environments,
and they can share those signals
with each other,
especially when they&#39;re under attack.

These signals take two routes:
through the air,
and through the soil.
When plant leaves get damaged,
whether by hungry insects
or an invading lawn mower,
they release plumes
of volatile chemicals.
They&#39;re what&#39;s responsible for the smell
of freshly cut grass.
Certain kinds of plants, 
like sagebrush and lima beans,
are able to pick up on those
airborne messages
and adjust their 
own internal chemistry accordingly.
In one experiment, sagebrush leaves
were deliberately damaged by insects
or scissor-wielding scientists.
Throughout the summer,
other branches on the same sagebrush plant
got eaten less 
by insects wandering through,
and so did branches on neighboring bushes,
suggesting that they had beefed up
their anti-insect defenses.
Even moving the air from above
a clipped plant to another one
made the second plant 
more insect-resistant.
These airborne cues increase 
the likelihood of seedling survival,
and made adult plants produce
more new branches and flowers.
But why would a plant warn
its neighbors of danger,
especially if they&#39;re competing 
for resources?
Well, it might be an accidental 
consequence of a self-defense mechanism.
Plants can&#39;t move information through
their bodies as easily as we can,
especially if water is scarce.
So plants may rely 
on those airborne chemicals
to get messages from 
one part of a plant to another.
Nearby plants can eavesdrop 
on those signals,
like overhearing your neighbor sneeze
and stocking up on cold medicine.
Different plants convey those warnings
using different chemical languages.
Individual sagebrush plants 
in the same meadow
release slightly different sets
of alarm chemicals.
The makeup of that cocktail influences
the effectiveness of communication.
The more similar 
two plants&#39; chemical fingerprints are,
the more fluently they can communicate.
A plant will be most sensitive to the cues
emitted by its own leaves.
But because these chemicals seem
to be inherited,
like human blood types,
sagebrush plants communicate 
more effectively
with relatives than with strangers.
But sometimes, even other species
can benefit.
Tomato and tobacco plants can both
decipher sagebrush warning signals.
Plants don&#39;t have to rely solely
on those airborne broadcasts.
Signals can travel 
below the soil surface, too.
Most plants have a symbiotic relationship
with fungi,
which colonize the plants&#39; roots
and help them absorb water and nutrients.
These fungal filaments 
form extensive networks
that can connect separate plants,
creating an underground super highway
for chemical messages.
When a tomato plant responds to blight
by acitvating disease-fighting 
genes and enzymes,
signaling molecules produced
by its immune system
can travel to a healthy plant
and prompt it to turn on
its immune system, too.
These advance warnings increase
the plants chance of survival.
Bean plants also eavesdrop
on each other&#39;s health
through these fungal conduits.
An aphid investation in one plant
triggers its neighbor to ramp up
production of compounds that repel aphids
and attract aphid-eating wasps.
If you think of communication
as an exchange of information,
then plants seem to be 
active communicators.
They&#39;re sending, receiving, 
and responding to signals
without making a sound,
and without brains, noses, dictionaries,
or the Internet.
And if we can learn to speak to them
on their terms,
we may gain a powerful new tool to protect
crops and other valuable species.
It all makes you wonder 
what else are we missing?
