
How does this music make you feel?
Do you find it beautiful?
Is it creative?
Now, would you change your answers
if you learned 
the composer was this robot?
Believe it or not,
people have been grappling with
the question of artificial creativity,
alongside the question 
of artifcial intelligence,
for over 170 years.
In 1843, Lady Ada Lovelace,
an English mathematician considered
the world&#39;s first computer programmer,
wrote that a machine could not have
human-like intelligence
as long as it only did what humans
intentionally programmed it to do.
According to Lovelace,
a machine must be able 
to create original ideas
if it is to be considered intelligent.
The Lovelace Test, formalized in 2001,
proposes a way of scrutinizing this idea.
A machine can pass this test
if it can produce an outcome
that its designers cannot explain 
based on their original code.
The Lovelace Test is, by design,
more of a thought experiment
than an objective scientific test.
But it&#39;s a place to start.
At first glance,
the idea of a machine creating 
high quality, original music in this way
might seem impossible.
We could come up with an extremely
complex algorithm
using random number generators,
chaotic functions, and fuzzy logic
to generate a sequence of musical notes
in a way that would be 
impossible to track.
But although this would yield countless
original melodies never heard before,
only a tiny fraction of them
would be worth listening to.
With the computer having no way
to distinguish
between those which
we would consider beautiful
and those which we won&#39;t.
But what if we took a step back
and tried to model a natural process
that allows creativity to form?
We happen to know of at least
one such process
that has lead to original, valuable,

and even beautiful outcomes:
the process of evolution.
And evolutionary algorithms,
or genetic algorithms
that mimic biological evolution,
are one promising approach
to making machines generate original
and valuable artistic outcomes.
So how can evolution make 
a machine musically creative?
Well, instead of organisms,
we can start with an initial
population of musical phrases,
and a basic algorithm
that mimics reproduction 
and random mutations
by switching some parts,
combining others,
and replacing random notes.
Now that we have 
a new generation of phrases,
we can apply selection using 
an operation called a fitness function.
Just as biological fitness is determined
by external environmental pressures,
our fitness function can be determined
by an external melody
chosen by human musicians, or music fans,
to represent the ultimate 
beautiful melody.
The algorithm can then compare
between our musical phrases
and that beautiful melody,
and select only the phrases
that are most similar to it.
Once the least similar sequences
are weeded out,
the algorithm can reapply mutation
and recombination to what&#39;s left,
select the most similar, or fitted ones,
again from the new generation,
and repeat for many generations.
The process that got us there has so much
randomness and complexity built in
that the result might 
pass the Lovelace Test.
More importantly, thanks to the presence 
of human aesthetic in the process,
we&#39;ll theoretically generate melodies
we would consider beautiful.
But does this satisfy our intuition
for what is truly creative?
Is it enough to make something
original and beautiful,
or does creativity require intention
and awareness of what is being created?
Perhaps the creativity in this case
is really coming from the programmers,
even if they don&#39;t understand the process.
What is human creativity, anyways?
Is it something more than a system
of interconnected neurons
developed by biological 
algorithmic processes
and the random experiences 
that shape our lives?
Order and chaos,
machine and human.
These are the dynamos at the heart
of machine creativity initiatives
that are currently making music, 
sculptures, paintings, poetry and more.
The jury may still be out
as to whether it&#39;s fair to call 
these acts of creation creative.
But if a piece of art can make you weep,
or blow your mind,
or send shivers down your spine,
does it really matter 
who or what created it?
