
good afternoon there&#39;s a medical
revolution happening all around us and
it&#39;s one that&#39;s going to help us conquer
some of society&#39;s most dreaded
conditions including cancer and the
revolution is called angiogenesis and
it&#39;s based on the process that our
bodies use to grow blood vessels so why
should we care about blood vessels well
the human body is literally packed with
them 60,000 miles worth in a typical
adult and the end that would form a line
that would circle the Earth twice the
smallest blood vessels are called
capillaries
we&#39;ve got 19 billion of them in our
bodies and these are the vessels of life
and as I&#39;ll show you they can also be
the vessels of death now the remarkable
thing about blood vessels is that they
have this ability to adapt to whatever
environment they&#39;re growing in for
example in the liver they form channels
to detoxify the blood in the lung they
line air sacs for gas exchange in muscle
they corkscrew so that muscles can
contract without cutting off circulation
and in nerves they course along like
power lines keeping those nerves alive
and we get most of these blood vessels
when we&#39;re actually still in the womb
and what that means is that as adults
blood vessels don&#39;t normally grow except
in a few special circumstances in women
blood vessels grow every month to build
the lining of the uterus during
pregnancy they form the placenta which
connects mom and baby and after injury
blood vessels actually have to grow
under the scab in order to heal a wound
and this is actually what it looks like
hundreds of blood vessels all growing
towards the center of the wound so the
body has the ability to regulate the
amount of blood vessels that are present
at any given time and it does this
through an elaborate and elegant system
of checks and balances stimulators and
inhibitors of angiogenesis such that
when we need a brief burst of blood
vessels the body can do this by
releasing stimulators proteins called
angiogenic factors that act as natural
fertilizer and stimulate new blood
vessels to sprout
and when those excess vessels are no
longer needed the body prunes them back
to baseline using naturally-occurring
inhibitors of angiogenesis now there are
other situations where we start beneath
the baseline and we need to grow more
blood vessels just to get back to normal
levels for example after an injury and a
body can do that too but only to that
normal level that&#39;s setpoint but what we
now know is that for a number of
diseases there are defects in the system
where the body can&#39;t prune back extra
blood vessels or can&#39;t grow enough new
ones in a right place at the right time
and in these situations angiogenesis is
out of balance and when angiogenesis is
out of balance a myriad of diseases
result for example insufficient
angiogenesis not enough blood vessels
leads to wounds that don&#39;t heal heart
attacks legs without circulation death
from stroke nerve damage and on the
other hand excessive angiogenesis too
many blood vessels drives disease and we
see this in cancer blindness arthritis
obesity Alzheimer&#39;s disease in total
there are more than 70 major diseases
affecting more than a billion people
worldwide that all look on the surface
to be different from one another but all
actually share abnormal angiogenesis as
their common denominator in this
realization is allowing us to
reconceptualize the way that we actually
approach these diseases by controlling
and your genesis now I&#39;m going to focus
on cancer because angiogenesis is a
hallmark of cancer
every type of cancer so here we go this
is a tumor dark grey ominous mass
growing inside a brain and under the
microscope you can see hundreds of these
brown staining blood vessels capillaries
that are feeding cancer cells bringing
oxygen and nutrients but cancers don&#39;t
start out like this and if that cancers
don&#39;t start out with a blood supply they
start out as small microscopic nests of
cells that can only grow to one half a
cubic millimeter in size that&#39;s the tip
of a ballpoint pen then they can&#39;t get
any larger because they don&#39;t have a
blood supply so they don&#39;t have enough
oxygen or nutrients and in fact we&#39;re
probably forming these microscopic
cancers
all the time in our body autopsy studies
from people who died in car accidents
have shown that about 40% of women
between the ages of 40 and 50 actually
have microscopic cancers in their
breasts about 50% of men in their 50s
and 60s have microscopic prostate
cancers and all virtually a hundred
percent of us by the time we reach our
70s will have microscopic cancers
growing in our thyroid yet without a
blood supply most of these cancers will
never become dangerous dr. Judah Folkman
who was my mentor and who was the
pioneer of the angiogenesis field once
called this cancer without disease so
the body&#39;s ability to balance
angiogenesis when it&#39;s working properly
prevents blood vessels from feeding
cancers and this turns out to be one of
our most important defense mechanisms
against cancer in fact if you actually
block angiogenesis and prevent blood
vessels from ever reaching cancer cells
tumors simply can&#39;t grow up but once
angiogenesis occurs cancers can grow
exponentially and this is actually how a
cancer goes from being harmless to
deadly cancer cells mutate and they gain
the ability to release lots of those
angiogenic factors natural fertilizer
that tipped the balance in favor of
blood vessels invading the cancer and
once those vessels invade the cancer it
can expand it can invade local tissues
in the same vessels that are feeding
tumors allow cancer cells to exit into
the circulation as metastases and
unfortunately this late stage of cancer
is the one at which it&#39;s most likely to
be diagnosed when angiogenesis has
already turned on and cancer cells are
growing like wild so Evandro Genesis is
a tipping point between a harmless
cancer and a harmful one then one major
part of the angiogenesis revolution is a
new approach to treating cancer by
cutting off the blood supply we call
this anti-angiogenic therapy and it&#39;s
completely different from chemotherapy
because it&#39;s selectively aims at the
blood vessels that are feeding the
cancers and we can do this because
tomber blood vessels are unlike normal
healthy vessels we see in other places
of the body they&#39;re abnormal they are
very poorly constructed and because of
that they&#39;re highly vulnerable to
treatments that target them in fact when
we give cancer patients anti-angiogenic
therapy here an experimental drug for a
glioma which is a type of a brain tumor
you can see that there are dramatic
changes that occur when the tumor is
being starved here&#39;s a woman with a
breast cancer being treated with the
anti-angiogenic drug called Avastin
which is fda-approved and you can see
that the halo of blood flow disappears
after treatment
now I&#39;ve just shown you two very
different types of cancer that both
responded to anti-angiogenic therapy so
a few years ago I asked myself can we
take this one step further and treat
other cancers even in other species so
here is a nine-year-old boxer named Milo
who had a very aggressive tumor called a
malignant neurofibroma growing in his
shoulder and invaded to his lungs his
veterinarian only gave him three months
to live so we created a cocktail of
anti-angiogenic drugs that could be
mixed into his dog food as well as an
anti-angiogenic cream that could be
applied on the surface of the tumor and
within a few weeks of treatment we were
able to slow down that cancers growth
such that we were ultimately able to
extend Milo&#39;s survival to six times what
the veterinarian had initially predicted
all with the very good quality of life
and we&#39;ve subsequently treated more than
600 dogs we have about a 60% response
rate and improved survival for these
pets that were about to be euthanized so
let me show you a couple of even more
interesting examples this is a 20 year
old dolphin living in Florida and she
had these lesions in her mouth that over
the course of three years developed into
invasive squamous cell cancers so we
created an anti-angiogenic paste we had
it painted on top of the cancer three
times a week and over the course of
seven months the cancer has completely
disappeared and the biopsies came back
as normal here&#39;s a cancer growing on the
lip of a quarter horse named
it&#39;s a very very deadly type of cancer
called an angiosarcoma had already
spread to his lymph nodes so we used an
anti-angiogenic skin cream for the lip
and the oral cocktail so we could treat
from the inside as well as the outside
and over the course of six months he
experienced a complete remission and
here he is
six years later guinness with his very
happy owner
now obviously antigenic therapy could be
used for a wide range of cancers in fact
the first pioneered treatments for
people as well as dogs already becoming
available there&#39;s 12 different drugs 11
different cancer types but the real
question is how well do these work in
practice so here is actually the patient
survival data from 8 different types of
cancer and the bars represent survival
time taken from the era in which there
was only chemotherapy or surgery or
radiation available but starting in 2004
when anti-angiogenic therapies first
became available you can see that there
has been a 70 to 100 percent improvement
in survival for people with kidney
cancer multiple myeloma colorectal
cancer and gastrointestinal stromal
tumors that&#39;s impressive
but for other tumors and cancer types
the improvements have only been modest
so I started asking myself why haven&#39;t
we been able to do better and the answer
to me is obvious we&#39;re treating cancer
too late in the game when it&#39;s already
established and oftentimes it&#39;s already
spread or metastasize and as a doctor I
know that once a disease progresses to
an advanced stage achieving a cure can
be difficult if not impossible so I went
back to the biology of angiogenesis and
started thinking could the answer to
cancer be preventing Andrew Genesis
beating cancer its own game so the
cancers could never become dangerous
this could help healthy people as well
as people who have already beaten cancer
once or twice and want to find a way to
keep it from coming
back so to look for a way to prevent
angiogenesis in cancer I went back to
look at cancerous causes and what really
intrigued me was when I saw that diet
accounts for 30 to 35 percent of
environmentally caused cancers now the
obvious thing is to think about what we
could remove from our diet what to strip
out take away but I actually took a
completely opposite approach it began
asking what could we be adding to our
diet that&#39;s naturally anti-angiogenic
that could boost the body&#39;s defense
system and beat back those blood vessels
that are feeding cancers in other words
can we eat to starve cancer well the
answer is yes and I&#39;m going to show you
how and our search for this has taken us
to the market the farm and to the spice
cabinet because what we&#39;ve discovered is
that Mother Nature has laced a large
number of foods and beverages and herbs
with naturally-occurring
inhibitors of angiogenesis so here&#39;s a
test system we developed at the center
as a ring from which hundreds of blood
vessels are growing out in a starburst
fashion and we can use this system to
test dietary factors at concentrations
that are attainable by eating so let me
show you what happens when we put in an
extract from red grapes the active
ingredient resveratrol it&#39;s also found
in red wine this inhibits abnormal
angiogenesis by 60 percent here&#39;s what
happens when we add an extract from
strawberries it potently inhibits
angiogenesis an extract from soybeans
and here is a growing list of our
anti-angiogenic foods and beverages that
we&#39;re interested in studying and for
each food type we believe that there&#39;s
different potencies within different
strains and varietals and we want to
measure this because well while you&#39;re
eating a strawberry or drinking tea why
not select the one that&#39;s most potent
for preventing cancer so here are four
different teas that we&#39;ve tested they&#39;re
all common ones Chinese Jasmine Japanese
Sencha Earl Grey and a special blend
that we prepared and you can see clearly
that the tea&#39;s vary in their potency
from less potent
to more potent but what&#39;s very cool is
when we actually combine the two less
potent teas together the combination the
blend is more potent than either one
alone this means there&#39;s food synergy
here&#39;s some more data from our testing
now in the lab we can simulate tumor
angiogenesis represented here in a black
bar and using the system we can test a
potency of cancer drugs so the shorter
the bar less angiogenesis that&#39;s good
and here are some common drugs that have
been associated with reducing the risk
of cancer in people statins
non-steroidal anti-inflammatory drugs
and a few others they inhibit
angiogenesis - and here are the dietary
factors going head-to-head against these
drugs you can see they clearly hold
their own and in some cases they&#39;re more
potent than the actual drugs soy parsley
garlic grapes berries I could go home
and cook a tasty meal using these
ingredients so imagine if we could
create the world&#39;s first rating system
in which we could score foods according
to their anti-angiogenic cancer
preventative properties and that&#39;s what
we&#39;re doing right now now I&#39;ve shown you
a bunch of lab data and so the real
question is what is the evidence in
people that eating certain foods can
reduce angiogenesis in cancer well the
best example I know is the study of 79
thousand men followed over 20 years in
which it was found that men who consumed
cooked tomatoes two to three times a
week at up to a 50% reduction in their
risk of developing prostate cancer now
we know that tomatoes are a good source
of lycopene and lycopene is
anti-angiogenic but what&#39;s even more
interesting from this study is that in
those men who did develop prostate
cancer those who ate more servings of
tomato sauce actually had fewer blood
vessels feeding their cancer so this
human study is a prime example of how
anti-angiogenic substances present food
and consumed impractical levels can
impact on cancer and we&#39;re now studying
the role
of a healthy diet with Dean Ornish at
UCSF and Tufts University on the role of
this healthy diet on markers of
angiogenesis that we can find in the
bloodstream now obviously what I&#39;ve
shared with you has some far ranging
implications even beyond cancer research
because if we&#39;re right it could impact
on consumer education food services
public health and even the insurance
industry and in fact some insurance
companies are already beginning to think
along these lines check out this ad from
Blue Cross Blue Shield of Minnesota and
for many people around the world
dietary cancer prevention may be the
only practical solution because not
everybody can afford expensive end-stage
cancer treatments but everybody could
benefit from a healthy diet based on
local sustainable anti-angiogenic crops
now finally I&#39;ve talked to you about
food and I&#39;ve talked to you about cancer
so there&#39;s just one more disease that I
have to tell you about and that&#39;s
obesity because turns out that adipose
tissue fat is highly angiogenesis
dependent and like a tumor fat grows
when blood vessels grow so the question
is can we shrink fat by cutting off its
blood supply so the top curve shows the
body weight of a genetically obese Mouse
that eats non-stop until it turns fat
like this furry tennis ball and the
bottom curve is the weight of a normal
Mouse if you take the obese Mouse and
give it an angiogenesis inhibitor it
loses weight stop the treatment gains
the weight back restart the treatment
loses the weight again stop the
treatment gains away back in fact you
can cycle the weight up and down simply
by inhibiting Andra Genesis so this
approach that we&#39;re taking for cancer
prevention may also have an application
for obesity the really truly interesting
thing about this is that we can&#39;t take
these obese mice and make them lose more
weight than what the normal Mouse is
weight is supposed to be in other words
we can&#39;t create supermodel mice and this
speaks to the role of angiogenesis in
regulating healthy setpoints albertson
Georgie once said that discovery
consists of seeing what everybody is
seen and thinking what nobody is thought
I hope I&#39;ve convinced you
that for diseases like cancer obesity
and other conditions that there may be a
great power in attacking their common
denominator angiogenesis and that&#39;s what
I think the world needs now thank
so these drugs aren&#39;t exactly they&#39;re
not exactly in mainstream cancer
treatments right now for anyone out here
who has cancer what would you recommend
do you recommend pursuing these
treatments now for most cancer patients
so there are anti energetic treatments
that are you should ask
there are many clinical trials the in
geneticist foundation respond almost 300
companies consider the approved ones
look for clinical trials but then
between what the doctor can do for you
we need to start asking what can we do
for ourselves and this is one of the
themes that I&#39;m talking about is we can
empower ourselves to do the things that
doctors can&#39;t do for us which is a use
knowledge of take action and if Mother
Nature has given us some clues we think
that there might be some new future in
the value of how we eat and what we eat
is really our chemotherapy three times a
day right and along those lines for
people who might have risk factors for
cancer would you recommend pursuing any
treatment sort of prophylactically or
simply pursuing the right diet with lots
of tomato sauce well you know there&#39;s a
abundant epidemiological evidence and I
think an Information Age it doesn&#39;t take
long to go to a credible source like
PubMed the National Library of Medicine
to look for epidemiological studies for
cancer risk reduction based on diet and
based on common medications and that&#39;s
certainly something that anybody can
look into okay well thank you so much
you
