
Rising temperatures and seas,
massive droughts,
changing landscapes.
Successfully adapting to climate change
is growing increasingly important.
For humans, this means using
our technological advancement
to find solutions,
like smarter cities
and better water management.
But for some plants and animals,
adapting to these global changes

involves the most ancient solution of all:
evolution.
Evolutionary adaptation usually occurs
along time scales of thousands
to hundreds of thousands of years.
But in cases where species are under
especially strong selective conditions,
like those caused 
by rapidly changing climates,
adaptive evolution 
can happen more quickly.
In recent decades,
we&#39;ve seen many plants,
animals,
and insects relocating themselves
and undergoing changes
to their body sizes,
and the dates they flower or breed.
But many of these are plastic,
or nonheritable changes
to an individual&#39;s physical traits.
And there are limits to how much
an organism can change its own physiology
to meet environmental requirements.
That&#39;s why scientists are seeking
examples of evolutionary changes
coded in species&#39; DNA that are heritable,
long-lasting,
and may provide a key to their future.
Take the tawny owl.
If you were walking through a wintry
forest in northern Europe 30 years ago,
chances are you&#39;d have heard,
rather than seen,
this elusive bird.
Against the snowy backdrop,
its plumage would have been
near impossible to spot.
Today, the landscape is vastly different.
Since the 1980s,
climate change has led to significantly
less snowfall,
but you&#39;d still struggle 
to spot a tawny owl
because nowadays, they&#39;re brown.
The brown color variant is the genetically
dominant form of plumage in this species,
but historically,
the recessive pale gray variant triumphed
because of its selective advantage
in helping these predators blend in.
However, less snow cover reduces
opportunities for camouflage,
so lately, this gray color variant
has been losing 
the battle against natural selection.
The offspring of the brown color morphs,
on the other hand,
have an advantage in exposed forests,
so brown tawny owls are flourishing today.
Several other species have undergone
similar climate-change-adaptive 
genetic changes in recent decades.
Pitcher plant mosquitoes 
have rapidly evolved
to take advantage 
of the warmer temperatures,
entering dormancy later 
and later in the year.
Two spot ladybug populations,
once comprised of equal numbers
of melanic and non-melanic morphs,
have now shifted almost entirely
to the non-melanic color combination.
Scientists think that keeps them
from overheating.
Meanwhile, pink salmon have adapted
to warmer waters
by spawning earlier in the season
to protect their sensitive eggs.
And wild thyme plants in Europe
are producing more repellent oils
to protect themselves 
against the herbivores
that become more common when it&#39;s warm.
These plants and animals belong to a group
of about 20 identified species
with evolutionary adaptations
to rapid climate change,
including snapping turtles,
wood frogs,
knotweed,
and silver spotted skipper butterflies.
However, scientists hope to discover
more species evolving
in response to climate change
out of 8.7 million species on the planet.
For most of our planet&#39;s astounding
and precious biodiversity,
evolution won&#39;t be the answer.
Instead, many of those species
will have to rely on us
to help them survive a changing world
or face extinction.
The good news is
we already have the tools.
Across the planet, we&#39;re making
on-the-ground decisions
that will help entire ecosystems adapt.
Critical climate refuges 
are being identified and set aside,
and projects are underway to help
mobile species
move to more suitable climates.
Existing parks and protected areas
are also doing climate change check-ups
to help their wildlife cope.
Fortunately, it&#39;s still within our power
to preserve much of 
the wondrous biodiversity of this planet,
which, after all, sustains us
in so many ways.
