
So you&#39;re stranded in a huge rainforest,
and you&#39;ve eaten a poisonous mushroom.
To save your life, you need the antidote
excreted by a certain species of frog.
Unfortunately, only the female 
of the species produces the antidote,
and to make matters worse,
the male and female occur in equal
numbers and look identical,
with no way for you to tell them apart,
except that the male 
has a distinctive croak.
And it may just be your lucky day.
To your left, you&#39;ve spotted a frog
on a tree stump,
but before you start running to it,
you&#39;re startled by the croak
of a male frog
coming from a clearing 
in the opposite direction.
There, you see two frogs,
but you can&#39;t tell which one 
made the sound.
You feel yourself starting 
to lose consciousness,
and realize you only have time to go
in one direction before you collapse.
What are your chances of survival
if you head for the clearing
and lick both of the frogs there?
What about if you go to the tree stump?
Which way should you go?
Press pause now
to calculate odds yourself.
3
2
1
If you chose to go to the clearing,
you&#39;re right,
but the hard part is correctly 
calculating your odds.
There are two common incorrect ways
of solving this problem.

Wrong answer number one:
Assuming there&#39;s a roughly equal
number of males and females,
the probability of any one frog being
either sex is one in two,
which is 0.5, or 50%.
And since all frogs are independent
of each other,
the chance of any one of them being female
should still be 50% each time you choose.
This logic actually is correct 
for the tree stump,
but not for the clearing.

Wrong answer two:
First, you saw two frogs in the clearing.
Now you&#39;ve learned that at least
one of them is male,
but what are the chances that both are?
If the probability of each individual frog
being male is 0.5,
then multiplying the two together
will give you 0.25,
which is one in four, or 25%.
So, you have a 75% chance 
of getting at least one female
and receiving the antidote.
So here&#39;s the right answer.
Going for the clearing gives you
a two in three chance of survival,
or about 67%.
If you&#39;re wondering how this 
could possibly be right,
it&#39;s because of something called
conditional probability.
Let&#39;s see how it unfolds.
When we first see the two frogs,
there are several possible combinations
of male and female.
If we write out the full list,
we have what mathematicians call
the sample space,
and as we can see,
out of the four possible combinations,
only one has two males.
So why was the answer of 75% wrong?
Because the croak gives 
us additional information.
As soon as we know 
that one of the frogs is male,
that tells us there can&#39;t be 
a pair of females,
which means we can eliminate
that possibility from the sample space,
leaving us with 
three possible combinations.
Of them, one still has two males,
giving us our two in three,
or 67% chance of getting a female.
This is how conditional probability works.
You start off with a large sample space
that includes every possibility.
But every additional piece of information
allows you to eliminate possibilities,
shrinking the sample space
and increasing the probability 
of getting a particular combination.
The point is that information
affects probability.
And conditional probability isn&#39;t just
the stuff of abstract mathematical games.
It pops up in the real world, as well.
Computers and other devices use
conditional probability
to detect likely errors in the strings
of 1&#39;s and 0&#39;s
that all our data consists of.
And in many of our own life decisions,
we use information gained from 
past experience and our surroundings
to narrow down our choices
to the best options
so that maybe next time,
we can avoid eating that poisonous 
mushroom in the first place.
