
Created by logician Raymond Smullyan
and popularized by his colleague
George Boolos,
this riddle has been called the hardest
logic puzzle ever.
You and your team have crash-landed
on an ancient planet.
The only way off is to appease
its three alien overlords,
Tee, Eff, and Arr,
by giving them the correct artifacts.
Unfortunately, you don&#39;t
know who is who.
From an inscription, you learn that you
may ask three yes or no questions,
each addressed to any one lord.
Tee&#39;s answers are always true,
Eff&#39;s are always false,
and Arr&#39;s answer is random each time.
But there&#39;s a problem.
You&#39;ve deciphered the language enough
to ask any question,
but you don&#39;t know which of the two
words &#39;ozo&#39; and &#39;ulu&#39; means yes
and which means no.
How can you still figure out 
which alien is which?
Pause here if you want 
to figure it out for yourself!

Answer in: 3
2
1
At first, this puzzle seems not just hard,
but downright impossible.
What good is asking a question
if you can neither understand the answer
nor know if it&#39;s true?
But it can be done.
The key is to carefully formulate
our questions
so that any answer 
yields useful information.
First of all, we can get around
to not knowing what &#39;ozo&#39; and &#39;ulu&#39; mean
by including the words themselves
in the questions,
and secondly, if we load each question
with a hypothetical condition,
whether an alien is lying or not
won&#39;t actually matter.
To see how that could work,
imagine our question
is whether two plus two is four.
Instead of posing it directly,
we say, &quot;If I asked you whether
two plus two is four,
would you answer &#39;ozo&#39;?&quot;
If &#39;ozo&#39; means yes 
and the overlord is Tee,
it truthfully replies, &quot;ozo.&quot;
But what if we ask Eff?
Well, it would answer &quot;ulu,&quot;
or no to the embedded question,
so it lies and replies &#39;ozo&#39; instead.
And if &#39;ozo&#39; actually means no,
then the answer to 
our embedded question is &#39;ulu,&#39;
and both Tee and Eff still reply &#39;ozo,&#39;
each for their own reasons.
If you&#39;re confused about why this works,
the reason involves logical structure.
A double positive and a double negative
both result in a positive.
Now, we can be sure that asking
either Tee or Eff a question put this way
will yield &#39;ozo&#39;
if the hypothetical question is true
and &#39;ulu&#39; if it&#39;s false
regardless of what 
each word actually means.
Unfortunately, 
this doesn&#39;t help us with Arr.
But don&#39;t worry, we can use our first
question to identify one alien lord
that definitely isn&#39;t Arr.
Then we can use the second to find out
whether its Tee or Eff.
And once we know that,
we can ask it to identify 
one of the others.
So let&#39;s begin.
Ask the alien in the middle,
&quot;If I asked you whether the overlord on
my left is Arr, would you answer &#39;ozo&#39;?&quot;
If the reply is &#39;ozo,&#39; 
there are two possibilities.
You could already be talking to Arr,
in which case the answer is meaningless.
But otherwise, you&#39;re talking to either
Tee or Eff,
and as we know,
getting &#39;ozo&#39; from either one means 
your hypothetical question was correct,
and the left overlord is indeed Arr.
Either way, you can be sure the alien
on the right is not Arr.
Similarly, if the answer is &#39;ulu,&#39;
then you know the alien 
on the left can&#39;t be Arr.
Now go to the overlord you&#39;ve determined
isn&#39;t Arr and ask,
&quot;If I asked &#39;are you Eff?&#39; 
would you answer &#39;ozo&#39;?&quot;
Since you don&#39;t have to worry about
the random possibility,
either answer will 
establish its identity.
Now that you know whether its
answers are true or false,
ask the same alien whether the center
overlord is Arr.
The process of elimination will identify
the remaining one.
The satisfied overlords help you
repair your ship
and you prepare for takeoff.
Allowed one final question, you ask
Tee if it&#39;s a long way to Earth,
and he answers &quot;ozo.&quot;
Too bad you still don&#39;t know 
what that means.
