
Every day we are bombarded on all platforms of media
with personal stories that span the continuum
from the embarrassing and the trivial
to the dire and the critical.
The foodie posting photos of every plate of lasagna he orders,
the Iranian blogger describing the shooting death
of Nedā Āghā-Soltān.
Authentic narrative is the glue that connects people,
providing a compelling reason to keep reading.
It makes the personal universal,
transcends the individual,
and makes a story timeless and humanistic.
How, as a journalist, do you ask the questions
that yield this type of narrative?
You have to know what to ask of whom.
First you need to understand that every piece of journalism
requires a trifecta of sourcing.
If you picture the reporting process as depicted by a triangle,
one side will be official sources,
another side will be overview sources,
and a third side will be unofficial sources.
All three components are necessary in every well-reported piece.
The first side has official sources.
Those are the people with titles and expertise,
who own the company; are spokespeople for the movement.
They tell you the numbers, and the answers
to how much, how many, where, when, and who.

A second side of the triangle includes overview sources:
academics, consultants, authors,
who are not directly connected as stakeholders,
but have knowledge of the big picture.
Yet it is the third side of the trifecta - unofficial sources -
who hold the power of the individual&#39;s insight.
This is where you can find the why,
Giving consequence on the event, trend, phase, or idea
and what it means on a soul level to someone affected by it.
So how do you mine for the gems,
identifying what is compelling from what is chatter?
You ask surprising questions.
To achieve the complicated, fragile human connection,
you regard the stories of every subject as sacred.
Realize that an anecdote is oxygen
that breathes life into a grey story of exposition,
facts and data.
What the surgeon did at home the morning he operated on a woman&#39;s brain tumor.
How it feels to dream and train for the Olympics for a lifetime.
There are times when it is important to convey information quickly,
to present bulleted facts and updates.
When a situation is urgent, when action is required now,
when you need to know where the tornado will hit,
how fast the fire is spreading, and if it will reach your home today.
But the narrative personal stories
that contribute to the buffet of journalism
are pieces that have the luxury of a slow dance of information.
It is this artful solicitation of story
that will make the journalism memorable
and will deliver the narrative bond that will connect us to each other.
