
Cell membranes are structures 
of contradictions.
These oily films are hundreds of times
thinner than a strand of spider silk,
yet strong enough to protect

the delicate contents of life:
the cell&#39;s watery cytoplasm, 
genetic material, organelles,
and all the molecules it needs to survive.
How does the membrane work,
and where does that strength come from?
First of all, it&#39;s tempting to think of a
cell membrane
like the tight skin of a balloon,
but it&#39;s actually something 
much more complex.
In reality, it&#39;s constantly in flux,
shifting components back and forth
to help the cell take in food,
remove waste,
let specific molecules in and out,
communicate with other cells,
gather information about the environment,
and repair itself.
The cell membrane gets this resilience,
flexibility, and functionality
by combining a variety 
of floating components
in what biologists call a fluid mosaic.
The primary component of the fluid mosaic
is a simple molecule 
called a phospholipid.
A phospholipid has a polar, 
electrically-charged head,
which attracts water,
and a non-polar tail, which repels it.
They pair up tail-to-tail
in a two layer sheet
just five to ten nanometers thick
that extends all around the cell.
The heads point in towards the cytoplasm
and out towards the watery fluid 
external to the cell
with the lipid tails 
sandwiched in between.
This bilayer, which at body temperature
has the consistency of vegetable oil,
is studded with other types of molecules,
including proteins,
carbohydrates,
and cholesterol.
Cholesterol keeps the membrane 
at the right fluidity.
It also helps regulate communication
between cells.
Sometimes, cells talk to each other
by releasing and capturing 
chemicals and proteins.
The release of proteins is easy,
but the capture of them 
is more complicated.
That happens through a process called
endocytosis
in which sections of the membrane
engulf substances
and transport them into the cell
as vesicles.
Once the contents have been released,
the vesicles are recycled and returned
to the cell membrane.
The most complex components
of the fluid mosaic are proteins.
One of their key jobs is to make sure
that the right molecules 
get in and out of the cell.
Non-polar molecules, like oxygen,
carbon dioxide,
and certain vitamins
can cross the phospholipid 
bilayer easily.
But polar and charged molecules can&#39;t
make it through the fatty inner layer.
Transmembrane proteins stretch
across the bilayer to create channels
that allow specific molecules through,
like sodium and potassium ions.
Peripheral proteins floating
in the inner face of the bilayer
help anchor the membrane to the cell&#39;s
interior scaffolding.
Other proteins in cell membranes
can help fuse two different bilayers.
That can work to our benefit,
like when a sperm fertilizes an egg,
but also harm us,
as it does when a virus enters a cell.
And some proteins move within
the fluid mosaic,
coming together to form complexes
that carry out specific jobs.
For instance, one complex might
activate cells in our immune system,
then move apart when the job is done.
Cell membranes are also the site
of an ongoing war
between us and all the things
that want to infect us.
In fact, some of the most toxic
substances we know of
are membrane-breaching proteins
made by infectious bacteria.
These pore-forming toxins poke
giant holes in our cell membranes,
causing a cell&#39;s contents to leak out.
Scientists are working on developing
ways to defend against them,
like using a nano-sponge 
that saves our cells
by soaking up 
the membrane-damaging toxins.
The fluid mosaic is what makes 
all the functions of life possible.
Without a cell membrane,
there could be no cells,
and without cells,
there would be no bacteria,
no parasites,
no fungi,
no animals,
and no us.
