
Imagine a group of people.
How big do you think the group
would have to be
before there&#39;s more than a 50% chance
that two people in the group
have the same birthday?
Assume for the sake of argument
that there are no twins,
that every birthday is equally likely,
and ignore leap years.
Take a moment to think about it.
The answer may seem surprisingly low.
In a group of 23 people,
there&#39;s a 50.73% chance that 
two people will share the same birthday.
But with 365 days in a year,
how&#39;s it possible that you need such
a small group
to get even odds of a shared birthday?
Why is our intuition so wrong?
To figure out the answer,
let&#39;s look at one way a mathematician
might calculate 
the odds of a birthday match.
We can use a field of mathematics
known as combinatorics,
which deals with the likelihoods
of different combinations.
The first step is to flip the problem.
Trying to calculate the odds 
of a match directly is challenging
because there are many ways you
could get a birthday match in a group.
Instead, it&#39;s easier to calculate the odds
that everyone&#39;s birthday is different.
How does that help?
Either there&#39;s a birthday match
in the group, or there isn&#39;t,
so the odds of a match
and the odds of no match
must add up to 100%.
That means we can find 
the probability of a match
by subtracting the probability
of no match from 100.
To calculate the odds of no match,
start small.
Calculate the odds that just one pair
of people have different birthdays.
One day of the year will be
Person A&#39;s birthday,
which leaves only 364 possible birthdays
for Person B.
The probability of different birthdays
for A and B, or any pair of people,
is 364 out of 365,
about 0.997, or 99.7%, pretty high.
Bring in Person C.
The probability that she has 
a unique birthday in this small group
is 363 out of 365
because there are two birthdates
already accounted for by A and B.
D&#39;s odds will be 362 out of 365,
and so on,
all the way down to W&#39;s odds
of 343 out of 365.
Multiply all of those terms together,
and you&#39;ll get the probability
that no one shares a birthday.
This works out to 0.4927,
so there&#39;s a 49.27% chance that no one in
the group of 23 people shares a birthday.
When we subtract that from 100,
we get a 50.73% chance
of at least one birthday match,
better than even odds.
The key to such a high probability 
of a match in a relatively small group
is the surprisingly large number
of possible pairs.
As a group grows, the number of possible 
combinations gets bigger much faster.
A group of five people 
has ten possible pairs.
Each of the five people can be paired
with any of the other four.
Half of those combinations are redundant
because pairing Person A with Person B
is the same as pairing B with A,
so we divide by two.
By the same reasoning,
a group of ten people has 45 pairs,
and a group of 23 has 253.
The number of pairs grows quadratically,
meaning it&#39;s proportional to the square
of the number of people in the group.
Unfortunately, our brains 
are notoriously bad
at intuitively grasping 
non-linear functions.
So it seems improbable at first that 23
people could produce 253 possible pairs.
Once our brains accept that,
the birthday problem makes more sense.
Every one of those 253 pairs is a chance
for a birthday match.
For the same reason,
in a group of 70 people,
there are 2,415 possible pairs,
and the probability that two people
have the same birthday is more than 99.9%.
The birthday problem is just one example
where math can show
that things that seem impossible,
like the same person winning
the lottery twice,
actually aren&#39;t unlikely at all.
Sometimes coincidences aren&#39;t
as coincidental as they seem.
