

Cloudy climate change:
How clouds affect Earth&#39;s temperature.
Earth&#39;s average surface temperature
has warmed by .8 Celsius since 1750.
When carbon dioxide concentrations
in the atmosphere have doubled,
which is expected before the end
of the 21st century,
researchers project global temperatures
will have risen by 
1.5 to 4.5 degrees Celsius.
If the increase is near the low end,
1.5 Celsius,
then we&#39;re already halfway there,
and we should be more able to adapt
with some regions becoming drier
and less productive,
but others becoming warmer,
wetter and more productive.
On the other hand, a rise of 4.5 degrees
Celsius would be similar in magnitude
to the warming that&#39;s occurred since
the last glacial maximum 22,000 years ago,
when most of North America was under
an ice sheet two kilometers thick.
So that would represent a 
dramatic change of climate.
So it&#39;s vitally important for scientists
to predict the change in temperature
with as much precision as possible
so that society can plan for the future.
The present range of uncertainty
is simply too large
to be confident of how best
to respond to climate change.
But this estimate of 1.5 to 4.5 Celsius
for a doubling of carbon dioxide
hasn&#39;t changed in 35 years.
Why haven&#39;t we been able 
to narrow it down?
The answer is that we don&#39;t yet understand
aerosols and clouds well enough.
But a new experiment at CERN
is tackling the problem.
In order to predict how
the temperature will change,
scientists need to know something
called Earth&#39;s climate sensitivity,
the temperature change in response
to a radiative forcing.
A radiative forcing is 
a temporary imbalance
between the energy received from the Sun
and the energy radiated back out to space,
like the imbalance caused by an
increase of greenhouse gases.
To correct the imbalance,
Earth warms up or cools down.
We can determine Earth&#39;s
climate sensitivity
from the experiment that we&#39;ve already
performed in the industrial age 
since 1750
and then use this number to determine
how much more it will warm
for various projected radiative forcings
in the 21st century.
To do this, we need to know

two things:
First, the global temperature rise
since 1750,
and second, the radiative forcing
of the present day climate
relative to the pre-industrial climate.
For the radiative forcings,
we know that human activities
have increased greenhouse gases
in the atmosphere,
which have warmed the planet.
But our activities have at the same time
increased the amount
of aerosol particles in clouds,
which have cooled the planet.
Pre-industrial greenhouse gas
concentrations are well measured
from bubbles trapped in ice cores
obtained in Greenland and Antarctica.
So the greenhouse gas forcings
are precisely known.
But we have no way of directly measuring
how cloudy it was in 1750.
And that&#39;s the main source of uncertainty
in Earth&#39;s climate sensitivity.
To understand pre-industrial cloudiness,
we must use computer models
that reliably simulate
the processes responsible for 
forming aerosols in clouds.
Now to most people, aerosols are the thing
that make your hair stick,
but that&#39;s only one type of aerosol.
Atmospheric aerosols are tiny liquid
or solid particles suspended in the air.
They are either primary,
from dust, sea spray salt
or burning biomass,
or secondary, formed by gas to
particle conversion in the atmosphere,
also known as particle nucleation.
Aerosols are everywhere in the atmosphere,
and they can block out the sun
in polluted urban environments,
or bathe distant mountains in a blue haze.
More importantly, a cloud droplet cannot
form without an aerosol particle seed.
So without aerosol particles,
there&#39;d be no clouds,
and without clouds,
there&#39;d be no fresh water.
The climate would be much hotter,
and there would be no life.
So we owe our existence
to aerosol particles.
However, despite their importance,
how aerosol particles form
in the atmosphere
and their effect on clouds 
are poorly understood.
Even the vapors responsible
for aerosol particle formation
are not well established
because they&#39;re present in only
minute amounts,
near one molecule per million million
molecules of air.
This lack of understanding
is the main reason
for the large uncertainty 
in climate sensitivity,
and the corresponding wide range
of future climate projections.
However, an experiment underway at CERN,
named, perhaps unsurprisingly, &quot;Cloud&quot;
has managed to build a steel vessel
that&#39;s large enough
and has a low enough contamination,
that aerosol formation can,
for the first time, be measured under
tightly controlled atmospheric conditions
in the laboratory.
In its first five years of operation,
Cloud has identified the vapors
responsible for aerosol particle
formation in the atmosphere,
which include sulfuric acid,
ammonia, amines,
and biogenic vapors from trees.
Using an ionizing particle beam
from the CERN proton synchrotron,
Cloud is also investigating
if galactic cosmic rays
enhance the formation of 
aerosols in clouds.
This has been suggested as a possible
unaccounted natural climate forcing agent
since the flux of cosmic rays raining
down on the atmosphere
varies with solar activity.

So Cloud is addressing two big questions:
Firstly, how cloudy was the 
pre-industrial climate?
And, hence, how much have
clouds changed due to human activities?
That knowledge will help sharpen
climate projections in the 21st century.
And secondly, could the puzzling
observations of solar climate variability
in the pre-industrial climate be explained
by an influence
of galactic cosmic rays on clouds?
Ambitious but realistic goals
when your head&#39;s in the clouds.
