
If I say, &quot;Venice,&quot; do you imagine 
yourself gliding down the Grand Canal,
serenaded by a gondolier?
There&#39;s no doubt that the gondola 
is a symbol of Venice, Italy,
but how did this curious banana-shaped
black boat get its distinctive look?
The origins of the Venetian gondola 
are lost to history,
but by the 1500s, some 10,000 gondolas
transported dignitaries, merchants and goods
through the city&#39;s canals.
In fact, Venice teemed with many types
of handmade boats,
from utilitarian rafts to
the Doge&#39;s own ostentatious gilded barge.
Like a modern day taxi system,
gondolas were leased to boatmen
who made the rounds of the
city&#39;s ferry stations.
Passengers paid a fare to be carried from
one side of the Grand Canal to the other,
as well as to other points around the city.
But gondoliers soon developed a bad rap.
Historical documents describe numerous
infractions involving boatmen,
including cursing, gambling,
extorting passengers --
even occasional acts of violence.
To minimize the unpredictability
of canal travel,
Venetian citizens who could afford it
purchased their own gondolas,
just as a celebirty might use
a private car and driver today.
These wealthy Venetians hired two private
gondoliers to ferry them around the city
and maintain their boats.
The gondolas soon became a status symbol,
much like an expensive car,
with custom fittings, 
carved and gilded ornamentation,
and seasonal fabrics, like silk and velvet.
However, the majority of 
gondolas seen today are black
because in 1562, 
Venetian authorities decreed
that all but ceremonial gondolas 
be painted black
in order to avoid 
sinfully extravagant displays.
Apparently, Venetian authorities did not 
believe in &quot;pimping their rides.&quot;
Still, some wealthy Venetians 
chose to pay the fines
in order to maintain their 
ornamental gondolas,
a small price to keep up appearances.
The distinctive look of the gondola 
developed over many centuries.
Each gondola was constructed
in a family boatyard called a squero.
&gt;From their fathers and grandfathers,
sons learned how to select and season
pieces of beech, cherry, elm, fir, larch,
lime, mahogany, oak and walnut.
The gondola makers began 
with a wooden template
that may have been hammered into
the workshop floor generations earlier.
&gt;From this basic form,
they attached fore and aft sterns,
then formed the longitudinal planks
and ribs that made up the frame
of a boat designed to glide through
shallow, narrow canals.
A gondola has no straight lines or edges.
Its familiar profile was achieved through
an impressive fire and water process
that involved warping the boards with
torches made of marsh reeds set ablaze.
However, the majority of the 500 hours
that went into building a gondola

involved the final stages:
preparing surfaces and applying successive 
coats of waterproof varnish.
The varnish was a family recipe,
as closely guarded as one for risotto
or a homemade sauce.
Yet even with the woodwork finished,
the gondola was still not complete.
Specialized artisans supplied their
gondola-making colleagues
with elaborate covered 
passenger compartments,
upholstery and ornaments 
of steel and brass.
Oar makers became integral partners
to the gondola makers.
The Venetian oarlock, or fórcola,
began as a simple wooden fork,
but evolved into a high-precision tool
that allowed a gondolier
to guide the oar into many positions.
By the late 1800s,
gondola makers began to make the left side
of the gondola wider than the right
as a counter balance to 
the force created by a single gondolier.
This modification allowed rowers to
steer from the right side only,
and without lifting the oar from the water.
While these modifications improved
gondola travel,
they were not enough to
keep pace with motorized boats.
Today, only about 400 gondolas
glide through the waterways of Venice,
and each year, fewer authentic gondolas
are turned out by hand.
But along the alleys, street signs 
contain words in Venetian dialect
for the locations of old boatyards,
oar makers and ferry stations,
imprinting the memory 
of the boat-building trades
that once kept life in the most serene 
republic gliding along at a steady clip.
