
Imagine that day by day,
your field of vision 
becomes slightly smaller,
narrowing or dimming
until eventually you go completely blind.
We tend to think of blindness
as something you&#39;re born with,
but in fact, with many diseases
like Retinitis pigmentosa
and Usher syndrome,
blindness can start developing
when you&#39;re a kid,
or even when you&#39;re an adult.
Both of these rare genetic diseases
affect the retina,
the screen at the back of the eye
that detects light and helps us see.
Now imagine if the eye 
could regenerate itself
so that a blind person could see again.
To understand if that&#39;s possible,
we need to grasp how the retina works
and what it has to do 
with a multitalented creature
named the zebrafish.
The human retina is made
of different layers of cells,
with special neurons 
that live in the back of the eye
called rod and cone photoreceptors.
Photoreceptors convert 
the light coming into your eye
into signals that the brain uses 
to generate vision.
People who have Usher syndrome
and retinitis pigmentosa
experience a steady loss 
of these photoreceptors
until finally that screen in the eye
can no longer detect light
nor broadcast signals to the brain.
Unlike most of your body&#39;s cells,
photoreceptors don&#39;t divide and multiply.
We&#39;re born with all 
the photoreceptors we&#39;ll ever have,
which is why babies 
have such big eyes for their faces
and part of why they&#39;re so cute.
But that isn&#39;t the case for all animals.
Take the zebrafish,
a master regenerator.
It can grow back its skin, bones, heart
and retina after they&#39;ve been damaged.
If photoreceptors in the zebrafish retina
are removed or killed by toxins,
they just regenerate and rewire 
themselves to the brain to restore sight.
Scientists have been investigating
this superpower
because zebrafish retina are also 
structured very much like human retina.
Scientists can even mimic the effects
of disorders like Usher syndrome
or retinitis pigmentosa
on the zebrafish eye.
This allows them to see how zebrafish
go about repairing their retinas
so they might use similar tactics
to fix human eyes one day, too.
So what&#39;s behind 
the zebrafish&#39;s superpower?
The main players are sets of long cells
that stretch across the retina
called Müller glia.
When the photoreceptors are damaged,
these cells transform,
taking on a new character.
They become less like Müller cells
and more like stem cells,
which can turn into any kind of cell.
Then these long cells divide,
producing extras that will eventually
grow into new photoreceptors,
travel to the back of the eye
and rewire themselves into the brain.
And now some researchers even think
they&#39;ve found the key to how this works
with the help of one of two chemicals
that create activity in the brain
called glutamate
and aminoadipate.
In mouse eyes,
these make the Müller glia divide
and transform into photoreceptors,
which then travel 
to the back of the retina,
like they&#39;re replenishing a failing army
with new soldiers.
But remember, none of this has happened
in our retinas yet,
so the question is how do we trigger 
this transformation of the Müller glia
in the human eye?
How can we fully control this process?
How do photoreceptors 
rewire themselves into the retina?
And is it even possible 
to trigger this in humans?
Or has this mechanism been lost
over time in evolution?
Until we tease apart 
the origins of this ability,
retinal regeneration will remain 
a mysterious superpower
of the common zebrafish.
