

Translator: Jessica Ruby

Reviewer: Brian Greene
Could human civilization eventually spread
across the whole Milky Way galaxy?
Could we move beyond 
our small blue planet
to establish colonies in the multitude
of star systems out there?
This question&#39;s a pretty daunting one.
There are around 300 billion stars
in the galaxy,
which is about 160,000 light-years across.
So far we&#39;ve sent a single spacecraft
outside our solar system,
trudging along at 0.006% of 
the speed of light.
At that rate, it would take over 
2.5 billion years
just to get from one end of the galaxy
to the other.
And then there&#39;s the question 
of human survival.
The gulf between stars is simply enormous.
We couldn&#39;t live sustainably 
on most planets,
and we require a lot of resources
to stay alive.
And yet, decades ago, scholars found
that it&#39;s theoretically possible
to not just spread human civilization
across the galaxy,
but to do so quite quickly,
without breaking any known 
laws of physics.
Their idea is based on the work
of a mathematician named John von Neumann,
who designed on paper machines 
that could self-replicate
and create new generations of themselves.
These would later come to be known
as von Neumann machines.
In the context of space exploration,
von Neumann machines could be
built on Earth
and launched into space.
There, the self-sufficient machines
would land on distant planets.
They would then mine the available
resources and harvest energy,
build replicas of themselves,
launch those to the nearest planets,
and continue the cycle.
The result is the creation 
of millions of probes
spreading outwards into the universe
like a drop of ink in a fishbowl.
Scholars crunched the numbers and found
that a single von Neumann machine
traveling at 5% of the speed of light
should be able to replicate throughout
our galaxy in 4 million years or less.
That may sound like a long time,
but when you consider that our universe
is 14 billion years old,
on a cosmic scale, it&#39;s incredibly fast -
the equivalent of about 2.5 hours
in an entire year.
Creating von Neumann machines
would require a few technologies
we don&#39;t have yet,
including advanced 
artificial intelligence,
miniaturization,
and better propulsion systems.
If we wanted to use them to spread actual
humans throughout the galaxy,
we would need 
yet another technological leap -
the ability to artificially 
grow biological organisms and bodies
using raw elements 
and genetic information.
Regardless, if in the last billion years
an alien civilization 
created such a machine
and set it multiplying its way toward us,
our galaxy would be 
swarming with them by now.
So then where are all these machines?
Some astronomers, like Carl Sagan,
say that intelligent aliens wouldn&#39;t
build self-replicating machines at all.
They might hurtle out of control,
scavenging planets to their cores
in order to keep replicating.
Others take the machines absence as proof
that intelligent alien civilizations 
don&#39;t exist,
or that they go extinct before they can
develop the necessary technologies.
But all this hasn&#39;t stopped people from
imagining what it would be like
if they were out there.
Science fiction author David Brin
writes about a universe in which
many different von Neumann machines exist
and proliferate simultaneously.
Some are designed 
to greet young civilizations,
others to locate and destroy them
before they become a threat.
In fact, in Brin&#39;s story &quot;Lungfish,&quot;
some von Neumann machines are keeping
a close watch over the Earth right now,
waiting for us to reach a certain level
of sophistication
before they make their move.
For now, all we have is curiosity 
and theory.
But the next time 
you look at the night sky,
consider that billions of
self-replicating machines
could be advancing between stars
in our galaxy right now.
If they exist, one of them will eventually
land on Earth,
or maybe, just maybe,
they&#39;re already here.
