
85% of the matter in our universe
is a mystery.
We don&#39;t know what it&#39;s made of,
which is why we call it dark matter.
But we know it&#39;s out there because we
can observe its gravitational attraction
on galaxies and other celestial objects.
We&#39;ve yet to directly observe dark matter,
but scientists theorize that we may
actually be able to create it
in the most powerful particle collider
in the world.
That&#39;s the 27 kilometer-long
Large Hadron Collider, or LHC,
in Geneva, Switzerland.
So how would that work?
In the LHC, two proton beams
move in opposite directions
and are accelerated 
to near the speed of light.
At four collision points, the beams cross
and protons smash into each other.
Protons are made of much smaller
components called quarks and gluons
In most ordinary collisions, the two
protons pass through each other
without any significant outcome.
However, in about 
one in a million collisions,
two components hit each other
so violently,
that most of the collision energy
is set free
producing thousands of new particles.
It&#39;s only in these collisions that very
massive particles,
like the theorized dark matter,
can be produced.
The collision points 
are surrounded by detectors
containing about 100 million sensors.
Like huge three-dimensional cameras,
they gather information 
on those new particles,
including their trajectory,
electrical charge,
and energy.
Once processed, the computers can depict
a collision as an image.
Each line is the path 
of a different particle,
and different types of particles
are color-coded.
Data from the detectors 
allows scientists to determine
what each of these particles is,
things like photons and electrons.
Now, the detectors take snapshots of about
a billion of these collisions per second
to find signs of extremely rare
massive particles.
To add to the difficulty,
the particles we&#39;re looking for 
may be unstable
and decay into more familiar particles
before reaching the sensors.
Take, for example, the Higgs boson,
a long-theorized particle that wasn&#39;t
observed until 2012.
The odds of a given collision producing
a Higgs boson are about one in 10 billion,
and it only lasts for 
a tiny fraction of a second
before decaying.
But scientists developed theoretical 
models to tell them what to look for.
For the Higgs, they thought it would
sometimes decay into two photons.
So they first examined only 
the high-energy events
that included two photons.
But there&#39;s a problem here.
There are innumerable 
particle interactions
that can produce two random photons.
So how do you separate out the Higgs
from everything else?
The answer is mass.
The information gathered by the detectors
allows the scientists to go a step back
and determine the mass of whatever it was
that produced two photons.
They put that mass value into a graph
and then repeat the process
for all events with two photons.
The vast majority of these events
are just random photon observations,
what scientists call background events.
But when a Higgs boson is produced
and decays into two photons,
the mass always comes out to be the same.
Therefore, the tell-tale sign
of the Higgs boson
would be a little bump sitting on top
of the background.
It takes billions of observations
before a bump like this can appear,
and it&#39;s only considered 
a meaningful result
if that bump becomes significantly 
higher than the background.
In the case of the Higgs boson,
the scientists at the LHC announced their
groundbreaking result
when there was only 
a one in 3 million chance
this bump could have 
appeared by a statistical fluke.
So back to the dark matter.
If the LHC&#39;s proton beams have enough
energy to produce it,
that&#39;s probably an even rarer occurrence
than the Higgs boson.
So it takes quadrillions of collisions
combined with theoretical models
to even start to look.
That&#39;s what the LHC is currently doing.
By generating a mountain of data,
we&#39;re hoping to find more tiny bumps
in graphs
that will provide evidence for
yet unknown particles, like dark matter.
Or maybe what we&#39;ll 
find won&#39;t be dark matter,
but something else
that would reshape our understanding 
of how the universe works entirely.
That&#39;s part of the fun at this point.
We have no idea what we&#39;re
going to find.
