
Prolonged space travel takes
a severe toll on the human body.
Microgravity impairs muscle
and bone growth,
and high doses of radiation
cause irreversible mutations.
As we seriously consider the human
species becoming space-faring,
a big question stands.
Even if we break free 
from Earth&#39;s orbit
and embark on long-duration
journeys among the stars,
can we adapt to the extreme
environments of space?
This won&#39;t be the first time that humans
have adapted to harsh environments
and evolved superhuman capabilities.
Not fantastical powers like laser vision
or invisibility,
but physiological adaptations
for survival in tough conditions.
For example, on the Himalayan mountains
where the highest elevation 
is nine kilometers above sea level,
an unacclimated lowland human
will experience symptoms of hypoxia,
commonly known as mountain sickness.
At these altitudes, the body usually
produces extra red blood cells,
thickening the blood 
and impeding its flow.
But Himalayans who have lived on
these mountains for thousands of years
permanently evolved mechanisms
to circumvent this process
and maintain normal blood flow.
Cases like that prove that humans
can develop permanent lifesaving traits.
But natural adaptation 
for entire human populations
could take tens of thousands of years.
Recent scientific advances may help us
accelerate human adaptation
to single generations.
To thrive as a species 
during space travel,
we could potentially develop methods
to quickly program protective abilities
into ourselves.
A beta version of these methods
is gene therapy,
which we can currently use to correct
genetic diseases.
Gene editing technology,
which is improving rapidly,
allows scientists to directly change
the human genome
to stop undesirable processes
or make helpful substances.
An example of an unwanted process
is what happens when our bodies
are exposed to ionizing radiation.
Without an atmospheric barrier
and a magnetic field like Earth&#39;s,
most planets and moons are bombarded
with these dangerous subatomic particles.
They can pass through nearly anything
and would cause potentially cancerous
DNA damage to space explorers.
But what if we could turn the tables
on radiation?
Human skin produces a pigment
called melanin
that protects us from the filtered
radiation on Earth.
Melanin exists in many forms
across species,
and some melanin-expressing fungi
use the pigment to convert radiation
into chemical energy.
Instead of trying to shield 
the human body,
or rapidly repair damage,
we could potentially engineer humans
to adopt and express these fungal,
melanin-based energy-harvesting systems.
They&#39;d then convert radiation into
useful energy while protecting our DNA.
This sounds pretty sci-fi,
but may actually be achievable 
with current technology.
But technology isn&#39;t the only obstacle.
There are ongoing debates 
on the consequences
and ethics of such radical alterations
to our genetic fabric.
Besides radiation,
variation in gravitational strength
is another challenge for space travelers.
Until we develop artificial gravity
in a space ship or on another planet,
we should assume that astronauts
will spend time living in microgravity.
On Earth, human bone and muscle
custodial cells
respond to the stress 
of gravity&#39;s incessant tugging
by renewing old cells in processes
known as remodeling and regeneration.
But in a microgravity environment
like Mars,
human bone and muscle cells
won&#39;t get these cues,
resulting in osteoporosis 
and muscle atrophy.
So, how could we provide 
an artificial signal for cells
to counteract bone and muscle loss?
Again, this is speculative,
but biochemically engineered microbes
inside our bodies
could churn out bone and muscle
remodeling signaling factors.
Or humans could be genetically engineered
to produce more of these signals
in the absence of gravity.
Radiation exposure and microgravity
are only two of the many challenges
we will encounter in the hostile
conditions of space.
But if we&#39;re ethically prepared
to use them,
gene editing and microbial engineering
are two flexible tools
that could be adapted to many scenarios.
In the near future, we may decide
to further develop
and tune these genetic tools
for the harsh realities of space living.
