
Imagine the brain could reboot,
updating its withered and damaged cells
with new, improved units.
That may sound like science fiction,
but it&#39;s a potential reality
scientists are investigating right now.
Will our brains one day 
be able to self-repair?
It&#39;s well known that embryonic cells
in our young developing brains
produce new neurons,
the microscopic units 
that make up the brain&#39;s tissue.
Those newly generated neurons migrate
to various parts of the developing brain,
making it self-organize 
into different structures.
But until recently,
scientists thought cell production came to
an abrupt halt soon after this initial growth,
leading them to conclude 
that neurological diseases,
like Alzheimer&#39;s and Parkinson&#39;s,
and damaging events, like strokes,
are irreversible.
But a series of recent discoveries
has revealed that adult brains 
actually do continue to produce new cells
in at least three specialized locations.
This process, known as neurogenesis,
involves dedicated brain cells,
called neural stem cells
and progenitor cells,
which manufacture new neurons
or replace the old ones.
The three regions where neurogenesis
has been discovered
are the dentate gyrus,
associated with learning and memory,
the subventricular zone, which may
supply neurons to the olfactory bulb
for communication 
between the nose and brain,
and the striatum, 
which helps manage movement.
Scientists don&#39;t yet have a good grasp
on exactly what role
neurogenesis plays 
in any of these regions,
or why they have this ability 
that&#39;s absent from the rest of the brain,
but the mere presence of a mechanism
to grown new neurons in the adult brain
opens up an amazing possibility.
Could we harness that mechanism
to get the brain to heal its scars
similar to how new skin
grows to patch up a wound,
or a broken bone 
stitches itself back together?
So here&#39;s where we stand.
Certain proteins and other small molecules
that mimick those proteins
can be administered to the brain
to make neural stem cells 
and progenitor cells
produce more neurons 
in those three locations.
This technique still needs improvement
so that the cells 
reproduce more efficiently
and more cells survive.
But research shows that progenitor cells
from these areas
can actually migrate to places where
injury has occurred
and give rise to new neurons there.
And another promising possible approach
is to transplant healthy 
human neural stem cells,
which are cultured in a laboratory,
to injured tissue,
like we can do with skin.
Scientists are currently experimenting
to determine whether transplanted
donor cells can divide, differentiate
and successfully give rise 
to new neurons in a damaged brain.
They&#39;ve also discovered
that we might be able to teach
other kinds of brain cells,
such as astrocytes
or oligodendrocytes
to behave like neural stem cells
and start generating neurons, too.
So, a couple of decades from now
will our brains be able to self-repair?
We can&#39;t say for sure,
but that has become one of the major 
goals of regenerative medicine.
The human brain has 100 billion neurons
and we&#39;re still figuring out the wiring
behind this huge biological motherboard.
But everyday, research on neurogenesis
brings us closer to that reboot switch.
