
so the global economic financial crisis
has reignited public interest in
something that&#39;s actually one of the
oldest questions and economics dating
back to at least before Adam Smith that
is why is it that countries with
seemingly similar economies and
institutions can display radically
different savings behavior
now many brilliant economists have spent
their entire lives working on this
question and as a field we&#39;ve made a
tremendous amount of headway and we
understand a lot about this what I&#39;m
here to talk with you about today is an
intriguing new hypothesis and some
surprisingly powerful new findings that
I&#39;ve been working on about the link
between the structure of the language
you speak and how you find yourself with
the propensity to save let me tell you a
little bit about savings rates a little
bit about language and then I&#39;ll draw
back I&#39;ll draw that connection let&#39;s
start by thinking about the member
countries of the OECD or the
organisation of Economic Cooperation and
Development OECD countries by and large
you should think about these as the
richest most industrialized countries in
the world and by joining the OECD they
were affirming a common commitment to
democracy open markets and free trade
despite all of these similarities we see
huge differences in savings behavior so
all the way over on the left of this
graph what you see is many OECD
countries saving over a quarter of their
GDP every year and some OECD countries
saving over a third of their GDP spur
year holding down the right flank of the
OECD all the way on the other side is
Greece and what you can see is that over
the last 25 years Greece has barely
managed to save more than 10% of their
GDP it should be noted of course that
the United States and the UK are the
next in line now that we see these huge
differences in savings rights how is it
possible that language might have
something to do with these differences
let me tell you a little bit about how
language is fundamentally there for
linguists and cognitive scientists have
been have been exploring this question
for for many years now and then I&#39;ll
draw the connection between these two
behaviors
many of you have probably already
noticed that I&#39;m Chinese I grew up in
the Midwest of the United States and
something I realized quite early on was
that the Chinese language forced me to
speak about and in fact more
fundamentally than that every so
slightly forced me to think about family
in very different ways now how might
that be let me give you an example
suppose I were I were talking with you
when I was introducing you to my uncle
okay you understood exactly what I just
said in English if we were speaking
Mandarin Chinese with each other though
I wouldn&#39;t have that luxury
all right I wouldn&#39;t have been able to
convey so little information what my
language would have forced me to do
instead of just telling you this is my
uncle is to tell you a tremendous amount
of additional information my language
would force me to tell you whether or
not this was an uncle on my mother&#39;s
side or my father&#39;s side whether this
was an uncle by marriage or by birth and
if this man was my father&#39;s brother
whether he was older than or younger
than my father all of this information
is obligatory Chinese doesn&#39;t let me
ignore it and in fact if I want to speak
correctly Chinese forces me to
constantly think about it now
that fascinated me endlessly as a child
but what fascinates me even more today
is an economist is that some of these
same differences carry through to how
languages speak about time so for
example if I&#39;m speaking in English I
have to speak grammatically differently
if I&#39;m talking about past rain it rained
yesterday current rain it is raining now
or future rain it will rain tomorrow
notice that English requires a lot more
information with respect to the timing
of events why because I have to consider
that and I have to modify what I&#39;m
saying to say it will rain it&#39;s Oram or
it&#39;s going to rain it&#39;s simply not
permissible in English to say it rained
tomorrow in contrast to that that&#39;s
almost exactly what you would say in
Chinese a Chinese speaker can basically
say something that sounds very strange
to an English speakers ears they can say
yesterday a train now a train tomorrow
would rain in some deep sense Chinese
doesn&#39;t divide up the time spectrum in
the same way that English forces us to
constantly do in order to speak
correctly is this difference in
languages only between
very very distantly related languages
like English and Chinese actually know
so many of you know in this room that
English is a Germanic language what you
may not have realized is that English is
actually an outlier it is the only
Germanic language that requires this for
example most other Germanic language
speakers feel completely comfortable
talking about rain tomorrow by saying
morgen regna desu quite literally to an
English ear
it rained tomorrow this led me to as a
behavioural economist - an intriguing
hypothesis could how you speak about
time could how your language forces you
to think about time affect your
propensity to behave across time you
speak English a future language and what
that means is that every time you
discuss the future or any kind of a
future event
grammatically you&#39;re forced to cleave
that from the present and treat it as if
it&#39;s something viscerally different now
suppose that that visceral difference
makes you subtly disassociate the future
from the present every time you speak if
that&#39;s true and it makes the future feel
like something more distant and more
different from the present that&#39;s going
to make it harder to save if on the
other hand you speak a futureless
language the present in the future you
speak about them identically if that
subtly nudges you to feel about them
identically that&#39;s going to make it
easier to save now this is a fanciful
theory you know I&#39;m a professor I get
paid to have fanciful theories but how
would you actually go about testing such
a theory well what I did with then was
to access the linguistics literature and
interestingly enough there are pockets
of futureless language speakers situated
all over the world this is a pocket of
futureless language speakers in northern
europe interestingly enough when you
start to crank the data these pockets of
futureless language speakers all around
the world turn out to be by and large
some of the world&#39;s best savers just to
give you a hint of that let&#39;s look back
at that osed graph that we were talking
about once you see these bars are
systematically taller and systematically
shifted to the left compared to these
bars which are the members of the OECD
that speak future languages what is the
average difference here five percentage
points of your GDP saved per year over
25 years
has huge longer--and effects on the
wealth of your nation now while these
findings are suggestive countries can be
different in so many different ways that
it&#39;s very very difficult sometimes to
account for all of these possible
differences what I&#39;m going to show you
though is something that I&#39;ve been
engaging in for a year which is trying
to gather all of the largest data sets
that we have access to are as economists
and I&#39;m going to try and strip away all
of those possible differences hoping to
get this relationship to break all right
and just in summary no matter how far I
push this I can&#39;t get it to break let me
show you how far you can do that one way
to imagine that is I gather large data
sets from around the world so for
example there&#39;s the survey of health and
retirement in Europe from this data set
you actually learn that retired European
families are extremely patient with
survey takers so so imagine that you&#39;re
a retired household in Belgium someone
comes to your front door excuse me would
you mind if I peruse your stock
portfolio do you happen to know how much
your house is worth you mind telling me
would you happen to have a hallway
that&#39;s more than 10 meters long if you
do would you mind I timed how long it
took you to walk down that hallway
would you mind squeezing as hard as you
can in your dominant hand this device so
I can measure your grip strength
how about blowing into this tube so I
can measure your lung capacity right the
survey takes over a day combined that
okay with the demographic and health
survey collected by USAID in developing
countries in Africa for example where
which that survey actually can go so far
as to measure the aid directly measure
the HIV status of families living in for
example rural Nigeria combine that with
the world value survey which measures
the political opinions unfortunately for
me the savings behaviors of millions of
families in hundreds of countries around
the world
take all of that data combine it and
this map is what you get what you find
is nine countries around the world that
have significant native populations
which speak both future lists and future
languages and what I&#39;m going to do is
form statistical matched pairs between
families that are nearly identical on
every dimension that I can measure
okay and then I&#39;m gonna explore whether
or not the link between language and
savings holds even after controlling for
all of these levels what are the
characteristics we can control for well
I&#39;m gonna match families on country of
birth and residence the demographics
what sex their age their income level
within their own country their
educational achievement a lot about
their family structure it turns out
there are six different ways to be
married in Europe and most grandeur
Lilly I break them down by religion
where there are 72 categories of
religions in the world so an extreme
level of granularity
there are 1.4 billion different ways
that a family can find itself okay
now effectively everything I&#39;m going to
tell you from now on is only comparing
these basically nearly identical
families it&#39;s getting as close as
possible to the thought experiment of
finding two families both of whom live
in Brussels who are identical on every
single one of these dimensions but one
of whom speaks Flemish and one of whom
speaks French or two families that live
in a rural district in Nigeria one of
whom speaks house&#39; and one of whom
speaks egg Boh now even after all of
this granular level of control do
futureless language speakers seem to
save more yes futures language speakers
even after this level of control are 30
percent more likely to report having
saved in any given year does this have
cumulative effects yes by the time they
retire futures language speakers holding
constant their income are going to
retire with 25% more in savings can we
push this data even further yes because
I just told you we actually collect a
lot of health data as economists now how
can we think about health behaviors to
think about savings well think about
smoking for example smoking is in some
deep sense negative savings right if
savings is current pain in exchange for
future pleasure smoking is just the
opposite its current pleasure in
exchange for future pain what we should
expect then is the opposite effect and
that&#39;s exactly what we find futureless
language speakers are 20 to 24 percent
less likely to be smoking in a given
point in time compared to identical
families and they&#39;re going to be 13 to
70 percent less likely to be obese by
the time they retire and they&#39;re gonna
report being 21 percent more likely to
have used a condom in their
sexual encounter I could go on and on
with the list of differences that you
can find it&#39;s almost impossible not to
find a savings behavior for which this
strong effect isn&#39;t present my
linguistics and economics colleagues at
Yale and I are just starting to do this
work and really explore and understand
the ways that these that these subtle
nudges cause us to think more or less
about the future every single time we
speak ultimately the goal once we
understand how these subtle effects can
change our decision-making we want to be
able to kind of provide people tools so
that they can consciously make
themselves better savers and more
conscious investors in their own future
thank you very much
you
