

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
Nearly every one of your science classes
starts off with the scientific method.
You recognize this?
Ask a question,
form a hypothesis,
perform an experiment,
collect data,
draw conclusions,
and then memorize a bunch of facts.
This is really boring!
Science is not a simple recipe in a cookbook,
and learning is not memorizing facts for tests.
Yet, that is exactly what we do.
We have to change this!
We have to look at how curiosity can ultimately benefit society
by looking towards tomorrow,
by going through a path from involvement
to imagination
to invention
to innovation.
And I&#39;d like to illustrate this by telling you the real story
about how we discovered how geckos stick.
First you need to get involved.
You need to do curiosity-driven research yourself.
We know that learning by being an active researcher
is the best way to learn.
Imagine being in my lab
and trying to discover how geckos stick.
&quot;Here is one of our subjects.
This is a crested gecko.
We are going to put the gecko on glass
and we&#39;re going to use a high speed camera
that can capture up to 1,000 pictures in one second.
There he goes.
OK, record it.
There&#39;s the animal&#39;s toes.&quot;
&quot;So how do their feet stick and unstick so quickly?&quot;
How &lt;i&gt;do&lt;/i&gt; they do this?
We wonder, it&#39;s kind of crazy, right?
It&#39;s hard to believe.
Well it turns out, it was already known that the geckos have hairy toes,
and those hairs are really small compared to your hair,
and the little tips at the end are even smaller.
Well, my student Tanya,
who is not much older than some of you when she did this,
a sophomore undergraduate,
tried to figure this out,
and we told that her that in order to do this,
you&#39;d have to measure the force of a single hair.
Though we kind of only did this jokingly
because these hairs are so small,
we didn&#39;t think it was possible.
But Tanya didn&#39;t know that,
and she went on to build the simplest,
most beautiful measurement device ever.

Here it is:
she took one of those tiny little hairs
and put it on to a probe,
and then she began pushing it into the metal beam.
Now she was very frustrated for months - it didn&#39;t stick.
But she had figured out she had to orient it
just like the gecko grabs on,
and then it worked!
And there&#39;s the little split ends grabbing the beam in that little window.

And then she did something magical:
for the first time ever,
she measured the force of a single gecko hair
that allowed her to discover
a completely new way to stick to something,
something no human has ever known before.
They have hairy little toes,
huge numbers of hairs,
and each hair has the worst case of split ends possible,
100 to 1,000 nano-tips that an animal has on one hair,
and 2 billion total,
and they don&#39;t stick by glue,
or by suction,
or by velcro.
It was discovered that they stick by inter-molecular forces alone,
by van der Waals forces,
and you&#39;ll learn this in Chemistry and Physics, if you take it.
It&#39;s unbelievable!
It&#39;s a whole new way of thinking about making an adhesive!
Well, this isn&#39;t the end of the story,
there are still mysteries.
Why are the gecko&#39;s feet looking like this?
They have bizarre toes and we don&#39;t know why.
If you go into a museum and look at each gecko species,
you see they have all different hairs,
different lengths, and thicknesses, and patterns.
Why?
I don&#39;t know!
But you should come to Berkeley and help me figure this out.
It&#39;s just about right, so, apply.
But it&#39;s a mystery.
There is even more stuff that is unknown.
This tarantula also has hairs
and can stick this way, too,
but recently it was found that they also can secrete silk from their feet,
not just their behind, like you know they do.
And even more recently, my graduate student Ann showed
that all spiders can secrete glue,
and we know nothing about this glue
except it was around way before this guy,
millions of years before.
So don&#39;t stop at the discovery,
next imagine the possible uses for society.
Here is the first human supported by a gecko-inspired adhesive.
This is my former graduate student, Kellar Autumn,
who is professor at Lewis and Clark,
offering his second born child for the test.
And she&#39;s a very good sport about it!
Now imagine all the things you could make from this,
not only adhesives, but products in sports,
and biomedicine,
technology,
robotics,
toys,
automotive,
fashion,
clothes,
and yes, even hair pieces.
I swear to you, we got a call from Michael Jackson&#39;s hairdresser
about hair pieces before he passed away.
Who would have guessed from studying geckos?!?
Next, invent a game-changing technology, device, or product.
Like my engineering colleague at Berkeley, Ron Fearing, did
when he made one of the first synthetic, self-cleaning dry adhesives
after the simplest version that you see in animals.
Believe it or not, right now, because of this work,
you can make your own synthetic gecko nano-tape
by nano-molding with just a few parts,
and here&#39;s the recipe that we can give you.
It&#39;s been incredible since we made this discovery
of all the papers and the work
and the different ways to make it,
it&#39;s emerging into a billion dollar industry.
And who would have imagined that it started
because we were curious about how geckos can run up walls.
Next you need to innovate,
create a business that ultimately benefits society.
Did you know that there are 6 million people per year that have chronic wounds,
2 million develop an infection,
and infections account for 100,000 hospital deaths?
Imagine if you could build a company that could produce
a gecko-inspired band-aid
that would remove the pain and suffering.
Just a simple invention.
If you look at the last three great earthquakes,
over 700,000 people were trapped and lost their lives.
Imagine the company that made a search-and-rescue robot
inspired from a gecko
that could move anywhere
and quickly find individuals that have been trapped,
that sometimes survive as long as two weeks.
There is a gecko-inspired robot, StickyBot,
from the Stanford group,
that can grab on to any surface.
Now we ran our own, for TED, Mini Bio-inspired Design Challenge
to get you to think about these kinds of products.
We have a winner.
Here&#39;s the winner.
The winner came up with this design called StickySeat.
Really clever.
It&#39;s a seat that is not only comfortable,
but it aids a seat belt, if you were in an accident,
in terms of keeping your seat and moving.
This is brilliant!
We didn&#39;t think about this,
although we might think about patenting it now,
but there is a winner for this,
and the winner, and you can&#39;t,
you can&#39;t make up something like this,
the winner&#39;s name
is Harry.
Where&#39;s Harry?
Harry, come here, we have a prize for you.
Where&#39;s Harry?
Harry!
Come here!
We have a crested gecko for you
that has very cool hairs on it.
Congratulations for Harry!
Excellent job!
So don&#39;t worry, if you missed out on this, it&#39;s OK
because we are doing another design challenge
working with the San Diego Zoo.
They&#39;re developing a best ideas project in San Diego,
but it&#39;s going to go national.
And I&#39;ll leave you with a fact that you should keep being curious
because curiosity-based research leads to the biggest benefits,
as we showed you in our example,
and you &lt;i&gt;can&lt;/i&gt; make a difference
&lt;i&gt;now&lt;/i&gt;
because like Tanya,
you don&#39;t know what can&#39;t be done.
Thank you.
