
This image of the Vitruvian Man,
taken from Leonardo&#39;s sketches,
has become one of the most recognizable
symbols of the Renaissance.
But why?
It&#39;s a simple pen and ink drawing, right?
Wrong!
Let&#39;s start to answer this question
with a math problem.
I know how to calculate
the area of a circle.
I take the value for pi
and multiply it by the radius squared.
I also know how to take
the area of a square.
I multiply the base by itself.
But how can I take the area of a circle
and create a square with an equal area?
This is a problem
often called &quot;squaring a circle&quot;
that was first proposed
in the ancient world.
And like many ideas of the ancient world,
it was given new life
during the Renaissance.
As it turns out, this problem
is impossible to solve
because of the nature of pi,
but that&#39;s another story.
Leonardo&#39;s sketch,
which is influenced by the writings
of the Roman architect, Vitruvius,
places a man firmly at the center
of a circle and a square.
Vitruvius claimed the navel
is the center of the human body
and that if one takes a compass
and places the fixed point on the navel,
a circle can be drawn
perfectly around the body.
Additionally, Vitruvius recognized
that arm span and height
have a nearly perfect correspondence
in the human body,
thus placing the body
perfectly inside a square as well.
Leonardo used the ideas of Vitruvius
to solve the problem
of squaring a circle metaphorically
using mankind as the area for both shapes.
Leonardo wasn&#39;t just thinking
about Vitruvius, though.
There was an intellectual movement
in Italy at the time called Neoplatonism.
This movement took an old concept
from the 4th century
developed by Plato and Aristotle,
called &quot;The Great Chain of Being.&quot;
This belief holds that the universe
has a hierarchy resembling a chain,
and that chain starts at the top with God,
then travels down through the angels,
planets, stars, and all lifeforms
before ending with demons and devils.
Early in this philosophic movement,
it was thought that mankind&#39;s place
in this chain was exactly in the center.
Because humans have a mortal body
accompanied by an immortal soul,
we divide the universe nicely in half.
Around the time Leonardo
sketched the Vitruvian Man, however,
a Neoplatonist named Pico Della Mirandola
had a different idea.
He pried mankind off the chain
and claimed that humans
have a unique ability
to take any position they want.
Pico claimed that God desired
a being capable of comprehending
the beautiful and complicated
universe he had created.
This led to the creation of mankind,
which he placed
at the center of the universe
with the ability
to take whatever form he pleases.
Mankind, according to Pico,
could crawl down the chain
and behave like an animal
or crawl up the chain
and behave like a god,
it&#39;s our choice.
Looking back at the sketch,
we can see that by changing
the position of the man,
he can fill the irreconcilable areas
of a circle and a square.
If geometry is the language
the universe is written in,
then this sketch seems to say
we can exist within all its elements.
Mankind can fill whatever shape
he pleases geometrically
and philosophically as well.
In this one sketch,
Leonardo was able to combine
the mathematics, religion,
philosophy, architecture,
and artistic skill of his age.
No wonder it has become such an icon
for the entire time period.
