

Translator: Andrea McDonough

Reviewer: Jessica Ruby

The ancient Greeks had a great idea:
The universe is simple.
In their minds,

all you needed to make it were four elements:
earth,
air,
fire,
and water.
As theories go, it&#39;s a beautiful one.
It has simplicity and elegance.
It says that by combining
the four basic elements in different ways,
you could produce all the wonderful diversity of the universe.
Earth and fire, for example,
give you things that are dry.
Air and water, things that are wet.
But as theories go, it had a problem.
It didn&#39;t predict anything that could be measured,
and measurement is the basis of experimental science.
Worse still, the theory was wrong.
But the Greeks were great scientists of the mind
and in the 5th century B.C.,
Leucippus of Miletus came up
with one of the most enduring scientific ideas ever.
Everything we see is made up
of tiny, indivisible bits of stuff called atoms.
This theory is simple and elegant,
and it has the advantage
over the earth, air, fire, and water theory
of being right.
Centuries of scientific thought and experimentation
have established that the real elements,
things like hydrogen,
carbon,
and iron,
can be broken down into atoms.
In Leucippus&#39;s theory, the atom is the smallest,
indivisible bit of stuff that&#39;s still recognizable
as hydrogen,
carbon,
or iron.
The only thing wrong with Leucippus&#39;s idea
is that atoms are, in fact, divisible.
Furthermore, his atoms idea turns out
to explain just a small part
of what the universe is made of.
What appears to be the ordinary stuff of the universe
is, in fact, quite rare.
Leucippus&#39;s atoms, and the things they&#39;re made of,
actually make up only about 5%
of what we know to be there.
Physicists know the rest of the universe,
95% of it,
as the dark universe,
made of dark matter and dark energy.
How do we know this?
Well, we know because we look at things
and we see them.
That might seem rather simplistic,
but it&#39;s actually quite profound.
All the stuff that&#39;s made of atoms is visible.
Light bounces off it, and we can see it.
When we look out into space,
we see stars and galaxies.
Some of them, like the one we live in,
are beautiful, spiral shapes, spinning gracefully through space.
When scientists first measured the motion
of groups of galaxies in the 1930&#39;s
and weighed the amount of matter they contained,
they were in for a surprise.
They found that there&#39;s not enough visible stuff
in those groups to hold them together.
Later measurements of individual galaxies
confirmed this puzzling result.
There&#39;s simply not enough visible stuff in galaxies
to provide enough gravity to hold them together.
From what we can see,
they ought to fly apart, but they don&#39;t.
So there must be stuff there
that we can&#39;t see.
We call that stuff dark matter.
The best evidence for dark matter today
comes from measurements of something
called the cosmic microwave background,
the afterglow of the Big Bang,
but that&#39;s another story.
All of the evidence we have
says that dark matter is there
and it accounts for much of the stuff
in those beautiful spiral galaxies
that fill the heavens.
So where does that leave us?
We&#39;ve long known that the heavens
do not revolve around us
and that we&#39;re residents of a fairly ordinary planet,
orbiting a fairly ordinary star,
in the spiral arm of a fairly ordinary galaxy.
The discovery of dark matter took us
one step further away from the center of things.
It told us that the stuff we&#39;re made of
is only a small fraction of what makes up the universe.
But there was more to come.
Early this century,
scientists studying the outer reaches of the universe
confirmed that not only is everything moving apart
from everything else,
as you would expect in a universe
that began in hot, dense big bang,
but that the universe&#39;s expansion
also seems to be accelerating.
What&#39;s that about?
Either there is some kind of energy
pushing this acceleration,
just like you provide energy to accelerate a car,
or gravity does not behave exactly as we think.
Most scientists think it&#39;s the former,
that there&#39;s some kind of energy driving the acceleration,
and they called it &lt;i&gt;dark energy&lt;/i&gt;.
Today&#39;s best measurements allow us to work out
just how much of the universe is dark.
It looks as if dark energy makes up
about 68% of the universe
and dark matter about 27%,
leaving just 5% for us
and everything else we can actually see.
So what&#39;s the dark stuff made of?
We don&#39;t know,
but there&#39;s one theory, called &lt;i&gt;supersymmetry&lt;/i&gt;,
that could explain some of it.
Supersymmetry, or SUSY for short,
predicts a whole range of new particles,
some of which could make up the dark matter.
If we found evidence for SUSY,
we could go from understanding 5% of our universe,
the things we can actually see,
to around a third.
Not bad for a day&#39;s work.
Dark energy would probably be harder to understand,
but there are some speculative theories out there
that might point the way.
Among them are theories that go back
to that first great idea of the ancient Greeks,
the idea that we began with several minutes ago,
the idea that the universe must be simple.
These theories predict that there is just a single element
from which all the universe&#39;s wonderful diversity stems,
a vibrating string.
The idea is that all the particles we know today
are just different harmonics on the string.
Unfortunately, string theories today
are, as yet, untestable.
But, with so much of the universe waiting to be explored,
the stakes are high.
Does all of this make you feel small?
It shouldn&#39;t.
Instead, you should marvel
in the fact that, as far as we know,
you are a member of the only species in the universe
able even to begin to grasp its wonders,
and you&#39;re living at the right time
to see our understanding explode.
