
If someone called you scum,
you&#39;d probably be offended,
but scientifically,
they might not be far off.
Have you ever thought about
where your food comes from?
You might say it comes from
plants, animals, or even fungi,
but you&#39;d probably rather not
think about the rotting organisms and poop
that feed those plants, animals, and fungi.
So really, you and most of the matter in your body
are just two or three degrees of separation
from things like pond scum.
All species in an ecosystem,
from the creatures in a coral reef
to the fish in a lake
to the lions on the savannah,
are directly or indirectly
nourished by dead stuff.
Most of the organic matter in our bodies,
if we trace it back far enough,
comes from CO2 and water
through photosynthesis.
Plants use the energy from sunlight
to transform carbon dioxide and water from the environment
into glucose and oxygen.
That glucose is then transformed
into more complex organic molecules
to form leaves, stems, roots, fruit, and so on.
The energy stored in these organic molecules
supports the food chains with which we&#39;re familiar.
You&#39;ve probably seen illustrations like this
or this.
These green food chains
start with living plants at their base.
But in real-life terrestrial ecosystems,
less than 10% of plant matter
is eaten while it&#39;s still alive.
What about the other 90?
Well, just look at the ground
on an autumn day.

Living plants shed dead body parts:
fallen leaves, broken branches,
and even underground roots.
Many plants are lucky enough
to go their whole lives without being eaten,
eventually dying and leaving remains.
All of these uneaten, undigested, and dead plant parts,
that 90% of terrestrial plant matter?
That becomes detritus,
the base of what we call the brown food chain,
which looks more like this.
What happens to plants

also happens to all other organisms up the food chain:
some are eaten alive,
but most are eaten only
when they&#39;re dead and rotting.
And all along this food chain,
living things shed organic matter
and expel digestive waste
before dying and leaving their remains to decay.
All that death sounds grim, right?
But it&#39;s not.
All detritus is ultimately consumed
by microbes and other scavengers,
so it actually forms the base of the brown food chain
that supports many other organisms,
including us.
Scientists are learning
that this detritus
is an unexpectedly huge energy source,
fueling most natural ecosystems.
But the interactions within an ecosystem
are even more complex than that.
What a food chain really represents
is a single pathway of energy flow.
And within any ecosystem,
many of these flows
are linked together
to form a rich network of interactions,
or food web,
with dead matter supporting that network at every step.
The resulting food web
is so connected
that almost every species
is no more than two degrees from detritus,
even us humans.
You probably don&#39;t eat rotting things,
poop, or pond scum directly,
but your food sources probably do.
Many animals we eat
either feed directly on detritus themselves,
like pork, poultry, mushrooms, shellfish,
or catfish and other bottom feeders,
or they are fed animal by-products.
So, if you&#39;re thinking nature is full of waste,
you&#39;re right.
But one organism&#39;s garbage is another&#39;s gold,
and all that rotting dead stuff
ultimately provides the energy that nourishes us
and most of life on Earth,
as it passes through the food web.
Now that&#39;s some food for thought.
