
There&#39;s a common misconception
that if you like to meticulously 
organize your things,
keep your hands clean,
or plan out your weekend 
to the last detail,
you might have OCD.
In fact, OCD, which stands 
for obsessive compulsive disorder,
is a serious psychiatric condition
that is frequently 
misunderstood by society
and mental health professionals alike.
So let&#39;s start by debunking some myths.

Myth one: repetitive or ritualistic
behaviors are synonymous with OCD.
As its name suggests,
obsessive compulsive disorder

has two aspects:
the intrusive thoughts, images,
or impulses, known as obsessions,
and the behavioral 
compulsions people engage in
to relieve the anxiety 
the obsessions cause.
The kinds of actions that people often 
associate with OCD,
like excessive hand washing,
or checking things repeatedly,
may be examples of obsessive
or compulsive tendencies
that many of us exhibit from time to time.
But the actual disorder is far more rare
and can be quite debilitating.
People affected have little or no
control over their obsessive thoughts
and compulsive behaviors,
which tend to be time consuming
and interfere with work, 
school or social life
to the point of causing 
significant distress.
This set of diagnostic criteria is what
separates people suffering from OCD
from those who may 
just be a bit more meticulous
or hygiene obsessed than usual.

Myth two: the main symptom of OCD
is excessive hand washing.
Although hand washing is the most common
image of OCD in popular culture,
obsessions and compulsions
can take many different forms.
Obsessions can manifest 
as fears of contamination and illness,
worries about harming others,
or preoccupations with numbers,
patterns, morality, or sexual identity.
And compulsions can range from
excessive cleaning or double checking,
to the fastidious arrangement of objects,
or walking in predetermined patterns.

Myth three:
individuals with OCD don&#39;t understand
that they are acting irrationally.
Many individuals with OCD actually
understand the relationship
between their obsessions 
and compulsions quite well.
Being unable to avoid 
these thoughts and actions
despite being aware of their irrationality
is part of the reason
why OCD is so distressing.
OCD sufferers report feeling crazy
for experiencing anxiety 
based on irrational thoughts
and finding it difficult 
to control their responses.
So what exactly causes OCD?
The frustrating answer 
is we don&#39;t really know.
However, we have some important clues.
OCD is considered 
a neurobiological disorder.
In other words, research suggests 
that OCD sufferers brains
are actually hardwired 
to behave in a certain fashion.
Research has implicated 
three regions of the brain
variously involved in social behavior
and complex cognitive planning,
voluntary movement,
and emotional and motivational responses.
The other piece of the puzzle
is that OCD is associated 
with low levels of serotonin,
a neurotransmitter 
that communicates between brain structures
and helps regulate vital processes,
such as mood, aggression, impulse control,
sleep, appetite, 
body temperature and pain.
But are serotonin and activity 
in these brain regions the sources of OCD
or symptoms of an unknown
underlying cause of the disorder.
We probably won&#39;t know until
we have a much more intimate 
understanding of the brain.
The good news is there are 
effective treatments for OCD,
including medications, which increase
serotonin in the brain
by limiting its reabsorption 
by brain cells,
behavioral therapy that gradually
desensitizes patients to their anxieties,
and in some cases, 
electroconvulsive therapy,
or surgery, when OCD doesn&#39;t respond
to other forms of treatment.
Knowing that your own brain 
is lying to you
while not being able 
to resist its commands can be agonizing.
But with knowledge and understanding
comes the power to seek help,
and future research into the brain
may finally provide 
the answers we&#39;re looking for.
