
so when the White House was built in the
early 19th century it was an open house
neighbors came and went under President
Adams a local dentist happened by he
wanted to shake the president&#39;s hand the
president dismissed the Secretary of
State whom he was conferring with and
ask the dentist if he would remove a
tooth later in the 1850s under President
Pierce he was known to have remarked
probably only thing he&#39;s known for when
a neighbor passed by and said I&#39;d love
to see the beautiful house and Pierce
said to him why my dear sir of course
you may come in this isn&#39;t my house it
is the people&#39;s house well when I got to
the White House at the beginning of 2009
at the start of the Obama administration
the White House was anything but open
bomb blast curtains covered my windows
we were running Windows 2000 social
media were blocked at the firewall we
didn&#39;t have a blog let alone a dozen
Twitter accounts like we have today I
came in to become the head of open
government to take the values and the
practices of transparency participation
and collaboration and instill them into
the way that we work to open up
government to work with people now one
of the things that we know is that
companies are very good at getting
people to work together in teams and in
networks to make very complex products
like cars and computers and the more
complex the products are a society
creates the more successful the society
is over time companies make goods but
governments they make public goods they
work on the cure for cancer and
educating our children and making roads
but we don&#39;t have institutions that are
particularly good at this kind of
complexity we don&#39;t have institutions
that are good at bringing our talents to
bear and working with us in this kind of
open and collaborative way so when we
wanted to create our open government
policy what do we do we wanted naturally
to ask public sector employees how we
should open up government turns out that
had never been done before we wanted to
ask members of the public to help us
come up with a policy not after the fact
commenting on a rule after its
written the way is typically the case
but in advance there was no legal
precedent no cultural precedent no
technical way of doing this in fact many
people told us it was illegal here&#39;s the
crux of the obstacle governments exist
to channel the flow of two things really
values and expertise to and from
government and to and from citizens to
the end of making decisions but the way
that our institutions are designed in
our rather 18th century centralized
model is to channel the flow of values
through voting once every four years
once every two years at best once a year
this is a rather anemic and thin way in
this area era of social media for us to
actually express our values today we
have technology that lets us express
ourselves a great deal perhaps a little
too much then in the 19th century we
layer on the concept of bureaucracy in
the administrative state to help us
govern complex and large societies but
we&#39;ve centralized these bureaucracies
we&#39;ve entrenched them and we know that
the smartest person always works for
someone else when you&#39;d only look around
this room to know the expertise and
intelligence is widely distributed in
society and not limited simply to our
institutions scientists have been
studying in recent years the phenomenon
that they often described as flow but
the design of our systems with a natural
or social channel the flow of whatever
runs through them so a river is designed
to channel the flow of water at the
lightning bolt that comes out of a cloud
channels the flow of electricity and a
leaf is designed to channel the flow of
nutrients to the tree sometimes even
having to route around an obstacle but
to get that nutrition flowing the same
can be said for our social systems for
our systems of government we&#39;re at the
very least flow offers us a helpful
metaphor for understanding what the
problem is what&#39;s really broken and the
urgent need that we have that we all
feel today to redesign the flow of our
institutions we live in a Cambrian era
of big data of social networks and we
have this opportunity to redesign these
institutions that are actually quite
recent think about it
what other business do you know what
other sector of the economy and
especially one as big as the public
sector that doesn&#39;t seek to reinvent its
business model on a regular basis sure
we invest plenty in innovation we invest
in broadband and science education and
science grants but we invest far too
little in reinventing and redesigning
the institutions that we have now it&#39;s
very easy to complain of course about
partisan politics and entrenched
bureaucracy and we love to complain
about government it&#39;s a perennial
pastime especially around election time
but the world is complex we soon will
have 10 billion people many of whom will
lack basic resources so complain as we
might what actually can replace what we
have today what comes the day after the
Arab Spring well one attractive
alternative that obviously presents
itself to us is that of networks right
networks like Facebook and Twitter their
lean their mean you&#39;ve got 3,000
employees at Facebook governing 900
million inhabitants we might even call
them citizens because they&#39;ve recently
risen up to fight against legislative
incursion and the citizens of these
networks work together to serve each
other in great ways but private
communities private corporate
privatizing communities are not bottom
of democracies they cannot replace
government friending someone on facebook
is not complex enough to do the hard
work of you and I collaborating with
each other in doing the hard work of
governance but social media do teach us
something why is Twitter it&#39;s so
successful because it opens up its
platform it opens up the API to allow
hundreds of thousands of new
applications to be built on top of it so
that we can read and process information
in new and exciting ways we need to
think about how to open up the API of
government and the way that we&#39;re going
to do that the next great superpower is
going to be the one who can successfully
combine the hierarchy of institution
because we have to maintain those public
values we have to coordinate the
but with the diversity and the pulsating
life and the chaos the excitement of
networks all of us working together to
build these new innovations on top of
our institutions to engage in the
practice of governance we have a
precedent for this good old Henry the
second here in the 12th century invented
the jury powerful practical palpable
model for handing power from government
to citizens today we have the
opportunity and we have the imperative
to create thousands of new ways of
interconnecting between networks and
institutions thousands of new kinds of
juries the citizen jury the carrot mob
the hackathon we are just beginning to
invent the models by which we can
co-create the process of governance now
we don&#39;t fully have a picture of what
this will look like yet but we&#39;re seeing
pockets of evolution emerging all around
us maybe not even evolution I&#39;d even
start to call it a revolution in the way
that we govern some of it&#39;s very high
tech and some of it is extremely low
tech such as the project that MK SS is
running in Rajasthan India where they
take the spending data of the state and
paint it on a hundred thousand village
walls and then invite the villagers to
come and comment who is on the
government payroll who&#39;s actually died
what are the bridges that have been
built to nowhere and to work together
through civic engagement to save real
money and participate and have access to
that budget but it&#39;s not just about
policing government it&#39;s also about
creating government space hive in the UK
is engaging in crowdfunding getting you
and me to raise the money to build the
goalposts in the park benches that will
actually allow us to deliver better
services in our communities no one is
better at this activity of actually
getting us to engage in delivering
services sometimes where none exist Venu
shaheedi created after the post-election
riots in Kenya in 2008 this crisis
mapping website and community is
actually able to crowd source and target
the delivery of better rescue services
to people trapped under the rubble
whether it&#39;s after the earthquakes in
haiti or more recently in italy
and the Red Cross two is training
volunteers and Twitter is certifying
them not simply to supplement existing
government institutions but in many
cases to replace them now what we&#39;re
seeing lots of examples of obviously is
the opening up of government data not
enough examples of this yet but we&#39;re
starting to see this practice of people
creating and generating innovative
applications on top of government data
there&#39;s so many examples I could have
picked and I selected this one of Jon
Bon Jovi some of you may or may not know
that he runs a soup kitchen in New
Jersey where he caters to and serves the
homeless and particularly homeless
veterans in February he approached the
White House and said i would like to
fund a prize to create scalable national
applications apps that will help not
only the homeless but those who deliver
services them to do so better februari
2012 to june of 2012 the finalists are
announced in the competition can you
imagine in the bureaucratic world of
yesteryear getting anything done in a
four-month period of time you can barely
fill out the forms in that amount of
time let alone generate real palpable
innovations that improve people&#39;s lives
and I want to be clear to mention that
this open government revolution is not
about privatizing government because in
many cases what it can do when we have
the will to do so is to deliver more
progressive and better policy than the
regulations and the legislative and
litigation oriented strategies by which
we make policy today in the state of
Texas they regulate 515 professions from
well driller to florist now you can
carry a gun into a church in Dallas but
do not make a flower arrangement without
a license because that will land you in
jail so what is text is doing they&#39;re
asking you and me using online policy
wikis to help not simply get rid of
burdensome regulations that impede
entrepreneurship but to replace those
regulations with more innovative
alternatives sometimes using
transparency in the creation of new
iPhone apps that will allow us both to
protect consumers and the public and to
encourage economic development that is a
nice
line of open government it&#39;s not only
the benefits that we&#39;ve talked about
with regard to development it&#39;s the
economic benefits in the job creation
that&#39;s coming from this open innovation
work spare Bank the largest and oldest
bank in Russia largely owned by the
Russian government has started
practicing crowdsourcing engaging its
employees and citizens in the public and
developing innovations last year they
saved a billion dollars 30 billion
rubles from open innovation and they&#39;re
pushing radically the extension of
crowdsourcing not only from banking but
into the public sector and we see lots
of examples of these innovators using
open government data not simply to make
apps but then to make companies and to
hire people to build them working with
the government so a lot of these
innovations are local in San Ramon
California they published an iPhone app
in which they allow you or me to say we
are certified CPR trained and then when
someone has a heart attack a
notification goes out so that you can
rush over to the person over here and
deliver CPR the victim who receives
bystander CPR is more than twice as
likely to survive there is a hero in all
of us is their slogan but it&#39;s not
limited to the local British Columbia
Canada is publishing a catalogue of all
the ways that its residents and citizens
can engage with the state and the
co-creation of governance let me be very
clear and perhaps controversial that
open government is not about transparent
government simply throwing data over the
transom doesn&#39;t change how government
works it doesn&#39;t get anybody to do
anything with that data to change lives
to solve problems and it doesn&#39;t change
government what it does is it creates an
adversarial relationship between civil
society and government over the control
and ownership of information and
transparency by itself is not reducing
the flow of money into politics and
arguably it&#39;s not even producing
accountability as well as it might if we
took the next step of combining
participation and collaboration with
transparency to transform how we work
we&#39;re going to see this evolution really
in two phases I think the first phase of
the open government
is delivering better information from
the crowd into the center starting at
2005 and this is how this open
government work in the u.s. really got
started I was teaching a patent law
class to my students and explaining to
them how a single person in the
bureaucracy has the power to make
decision about which patent application
becomes the next patent and therefore
monopolizes for 20 years the rights of
an entire field of inventive activity
well what did we do we said we can make
a website we can make an expert Network
a social network that would connect the
network to the institution to allow
scientists and technologists to get
better information to the Patent Office
to aid in making those decisions we
piloted the work in the US and the UK
and Japan and Australia and now I&#39;m
pleased to report that the United States
Patent Office will be rolling out
Universal complete and total openness so
that all patent applications will now be
open for citizen participation beginning
this year the second phase of this
evolution yeah they deserve a hand first
phase isn&#39;t getting better information
in the second phases in getting
decision-making power out participatory
budgeting has long been practiced in
Porto Alegre Brazil they&#39;re just
starting it in the 49th ward in Chicago
Russia is using wiki&#39;s to get citizens
writing law together as is Lithuania
when we start to cede power over the
core functions of government spending
legislation decision making then we&#39;re
well on our way to an open government
revolution there are many things that we
can do to get us there obviously opening
up the data is one but the important
thing is to create lots more create and
curate lots more participatory
opportunities hackathons and math ons
and working with data to build apps is
an intelligible way for people to engage
and participate like the jury is but
we&#39;re going to need lots more things
like it and that&#39;s why we need to start
with our youngest people we&#39;ve heard
talk here at Ted about people bio
hacking and hacking their plants with
Arduino and Mozilla is doing work around
the world and getting young people to
build websites and make videos when we
start by teaching young people that we
live not in a passive society a
read-only society but in a writable
society where we have the power to
change our communities to change our
institutions that&#39;s when we begin to
really put ourselves on the pathway
towards this open government innovation
towards this open government movement
towards this open government revolution
so let me close by saying that I think
the important thing for us to do is to
talk about and demand this revolution we
don&#39;t have words really to describe it
yet words like equality and fairness and
the traditional the elections democracy
these are not really great terms yet
they&#39;re not fun enough they&#39;re not
exciting enough to get us engage in this
tremendous opportunity that awaits us
but I would argue that if we want to see
the kinds of innovations the hopeful and
exciting innovations that we hear talked
about here at Ted in clean energy and
clean education in development if we
want to see those adopted and we want to
see those scale we want to see them
become the governance of tomorrow then
we must all participate then we must get
involved we must open up our
institutions and like the leaf we must
let the nutrients flow throughout our
body politic throughout our culture to
create open institutions to create a
stronger democracy a better tomorrow
thank
you
