
the humanitarian model has barely
changed since the early 20th century its
origins are firmly rooted in the analog
age and there is a major shift coming on
the horizon the catalyst for this change
was the major earthquake that struck
haiti on the twelfth of january in 2010
haiti was a game-changer the earthquake
destroyed the capital port-au-prince
claiming the lives of some 320,000
people rendering homeless about 1.2
million people government institutions
were completely decapitated including
the presidential palace I remember
standing on the roof of the Ministry of
Justice in downtown port-au-prince it
was about two meters high completely
squashed but the violence of the
earthquake for those of us on the ground
in those early days it was clear for
even the most disaster hardened veterans
that Haiti was something different Haiti
was something we hadn&#39;t seen before but
hate he provided us with something else
unprecedented Haiti has allowed us to
glimpse into a future of what disaster
response might look like in a
hyper-connected world where people have
access to mobile smart devices because
out of the urban devastation in
port-au-prince came a torrent of SMS
Texas people crying for help beseeching
us for assistance sharing data offering
support looking for their loved ones
this was a situation that traditional
aid agencies had never before
encountered we were in one of the
poorest countries on the planet but
eighty percent of the people had mobile
devices in their hands and we were
unprepared for this and they were
shaping the aid effort outside Haiti
also things were looking different tens
of thousands of so-called digital
volunteers were scouring the internet
converting tweets that had already been
converted from texts
and putting these into open source maps
layering them with all sorts of
important information people like crisis
mappers and openstreetmap and putting
these on the web for everybody the media
the aid organizations and the
communities themselves to participate in
and to use back in Haiti people were
increasingly turning to the medium of
SMS people that were hungry and hurting
or signaling their distress we&#39;re
sticking their need for help on street
sides all over port-au-prince
entrepreneurs sprung up offering mobile
phone charging stations they understood
more than we did people innate need to
be connected never having been
confronted with this type of situation
before we wanted to try and understand
how we could tap into this incredible
resource how we could really leverage
this incredible use of mobile technology
and SMS technology we started talking
with a local telecom provider called
voila which is a subsidiary of trilogy
international we had basically three
requirements we wanted to communicate in
a two-way form of communication we
didn&#39;t want to shout we needed to listen
as well we wanted to be able to target
specific geographic communities we
didn&#39;t need to talk to the whole country
at the same time we wanted it to be easy
to use out of this rubble of Haiti and
from this devastation came something
that we call terror the trilogy
emergency response application which has
been used to support the aid effort ever
since it has been used to help
communities prepare for disasters is
used to signal early warning in advance
of weather-related disasters it&#39;s used
for public health awareness campaigns
such as the prevention of cholera and
it&#39;s even used for sensitive issues such
as building awareness around
gender-based violence but does it work
we have just published an evaluation of
this program and the evidence that is
there for all to see is quite remarkable
some seventy four percent of people
received the data those that were
intended to receive the data
seventy-four percent of them received it
ninety-six percent of them found useful
eighty-three percent of them took action
evidence that it is indeed empowering
and seventy-three percent of them shared
it the terrorist system was developed
from Haiti with support of Engineers in
the region it is a user appropriate
technology that has been used for
humanitarian Goods to great effect
technology is transformational right
across the developing world citizens and
communities are using technology to
enable them bring about change positive
change in their own communities the
grassroots has been strengthened to the
social power of sharing and it are
challenging the old models the old
analog models of control and command one
illustration of the transformational
power of technology is in kabira kabira
is one of Africa&#39;s largest slums it&#39;s on
the outskirts of Nairobi the capital
city of Kenya it&#39;s home to an unknown
number of people some say between
250,000 and 1.2 million if you were to
arrive in Nairobi today and pick up a
tourist map kabira is represented as a
lush green National Park devoid of human
settlement young people living in kabira
in their community with simple handheld
devices GPS handheld devices and SMS
enabled mobile phones have literally put
themselves on the map they have collated
crowd-sourced data and rendered the
invisible visible people like Josh and
Steve are continuing layer information
upon information real-time information
tweeted and texted onto these maps for
all to use you can find out about the
latest impromptu music session you can
find out about the latest security
incident you can find out about places
of worship you can find out about the
health centers you can feel the dynamism
of this living breathing community they
also have their own news network on
youtube with 36 thousand viewers at the
moment
they are showing us what can be done
with mobile digital technologies they&#39;re
showing that the magic of technology can
bring the invisible visible and they are
giving a voice to themselves they&#39;re
telling their own story bypassing the
official narrative and we&#39;re seeing from
all points in the globe similar stories
in Mongolia for instance where thirty
percent of the people are nomadic SMS
information systems are being used to
track migration and weather patterns SMS
is even used to hold herder summits from
remote participation and if people are
migrating into urban unfamiliar concrete
environments they can also be helped in
anticipation with social supporters
ready and waiting for them based on
estimates knowledge in Nigeria open
source open source SMS tools are being
used by the Red Cross community workers
to gather information from the local
community in an attempt to better
understand and mitigate the prevalence
of malaria my colleague Jason Pete who
runs this program tells me it&#39;s ten
times faster and 10 times cheaper than
the traditional way of doing things and
not only is it empowering to the
communities but really importantly this
information stays in the community where
it is needed to formulate long-term
health policies we are in a planet of
seven billion people five billion mobile
subscriptions by 2015 there will be
three billion smartphones in the world
the UN broadband Commission has recently
set targets to have broadband access and
fifty percent of the developing world
compared to twenty percent today we are
hurtling towards a hyper-connected world
where citizens from all cultures in all
social strata will have access to smart
fast mobile devices people are
understanding from Cairo to Auckland
that there are new ways to come together
there are new ways to mobilize there are
new ways to influence a transformation
is coming it needs to be understood by
the humanitarian structures in the
humanitarian models
the collective voices of people needs to
be more integrated through new
technologies into the organizational
strategies and plans of actions and not
just recycled for fundraising and
marketing we need to for example embrace
the big data the knowledge that is there
from market leaders who understand what
it means to use and leverage big data
one idea that I&#39;d like you to consider
for instance is to take a look at our IT
departments they&#39;re normally back room
or basement hardware service providers
but they need to be elevated to software
strategists we need people in our
organizations who know what it&#39;s like to
work with big data we need technology as
a core organizational principle we need
technological strategists in the
boardroom who can ask and answer the
question what would Amazon or Google do
with all of this data and convert it
into humanitarian good the possibilities
the new digital technologies are
bringing can help humanitarian
organizations not only ensure that
people&#39;s rights to information is net or
that they have their right to
communicate but I think in the future
humanitarian organizations will also
have to anticipate the right for people
to access critical communication
technologies in order to ensure that
their voices are heard that there truly
participating that they&#39;re truly
empowered in the humanitarian world it
has always been the elusive ideal to
ensure full participation of people
affected by disasters in the
humanitarian effort we now have the
tools we now have the possibilities
there are no more reasons not to do it I
believe we need to bring the
humanitarian world from analog to
digital thank you very much
you
