
Have you ever heard the sound of frogs
calling at night?
For hundreds of millions of years,
this croaking lullaby has filled the nighttime air.
But recent studies suggest
that these frogs are in danger
of playing their final note.
Over the past few decades,
amphibian populations have been rapidly disappearing worldwide.
Nearly one-third of the world&#39;s amphibian species
are endanger of extinction,
and over 100 species have already disappeared.
But don&#39;t worry, there&#39;s still hope.
Before we get into how to save the frogs,
let&#39;s start by taking a look
at why they&#39;re disappearing
and why it&#39;s important to keep them around.
Habitat destruction is the number one problem
for frog populations around the world.
There are seven billion humans on the planet,
and we compete with frogs for habitat.
We build cities, suburbs, and farms
on top of frog habitat
and chop forests
and drain the wetlands
that serve as home
for numerous amphibian populations.
Climate change alters precipitation levels,
drying up ponds, streams, and cloud forests.
As the Earth&#39;s human population continues to grow,
so will the threats amphibians face.
There are a variety of other factors
contributing to the frogs&#39; decline.
Over-harvesting for the pet and food trade
results in millions of frogs
being taken out of the wild each year.
Invasive species,
such as non-native trout and crawfish,
eat native frogs.
Humans are facilitating the spread
of infectious diseases
by shipping over 100 million amphibians
around the world each year
for use as food, pets, bait,
and in laboratories and zoos,
with few regulations or quarantines.
One of these diseases,
chytridiomycosis,
has driven stream-dwelling amphibian populations
to extinction
in Africa,
Australia,
Europe,
and North, Central, and South America.
On top of all these problems,
we add hundreds of millions of kilograms of pesticides
to our ecosystems each year.
And these chemicals are easily absorbed
through amphibians&#39; permeable skin,
causing immunosuppression,
or a weakened immune system,
and developmental deformities.
Okay, so why are these little green guys
worth keeping around?
Frogs are important for a multitude of reasons.
They&#39;re an integral part of the food web,
eating flies, ticks, mosquitoes,
and other disease vectors,
thus, protecting us against malaria,
dengue fever,
and other illnesses.
Tadpoles keep waterways clean
by feeding on algae,
reducing the demand
on our community&#39;s filtration systems
and keeping our cost of water low.
Frogs serve as a source of food
for birds, fish, snakes, dragonflies, and even monkeys.
When frogs disappear,
the food web is disturbed,
and other animals can disappear as well.
Amphibians are also extremely important
in human medicine.
Over ten percent of the Nobel prizes
in physiology and medicine
have gone to researchers
whose work depended on amphibians.
Some of the antimicrobial peptides
on frog skin can kill HIV,
some act as pain killers,
and others serve as natural mosquito repellents.
Many discoveries await us
if we can save the frogs,
but when a frog species disappears,
so does any promise it holds
for improving human health.
Fortunately, there are lots of ways you can help,
and the best place to start
is by improving your ecological footprint
and day-to-day actions.
The next time you listen to that nighttime lullaby,
don&#39;t think of it as just another background noise,
hear it as a call for help,
sung in perfect croaking harmony.
