
All animals communicate.
Crabs wave their claws at each other
to signal that they&#39;re healthy
and ready to mate.
Cuttlefish use pigmented skin cells
called chromatophores
to create patterns on their skin
that act as camouflage
or warnings to rivals.
Honeybees perform complex dances
to let other bees know the location
and quality of a food source.
All of these animals have impressive
communication systems,
but do they have language?
To answer that question,
we can look at four specific qualities

that are often associated with language:
discreteness,
grammar,
productivity,
and displacement.
Discreteness means that there is a set
of individual units,
such as sounds or words,
that can be combined
to communicate new ideas,
like a set of refrigerator poetry magnets
you can rearrange
to create different phrases.
Grammar provides a system of rules
that tells you how to combine 
those individual units.
Productivity is the ability 
to use language
to create an infinite number of messages.
And displacement is the ability 
to talk about things
that aren&#39;t right in front of you,
such as past, future, or fictional events.
So, does animal communication exhibit 
any of these qualities?
For crabs and cuttlefish, 
the answer is no.
They don&#39;t combine their signals 
in creative ways.
Those signals also don&#39;t have to be 
in a grammatical order,
and they only communicate 
current conditions,
like, &quot;I am healthy,&quot; 
or &quot;I am poisonous.&quot;
But some animals actually do display
some of these properties.
Bees use the moves, angle, duration,
and intensity of their waggle dance
to describe the location and richness
of a food source.
That source is outside the hive,
so they exhibit the property 
of displacement.
They share that language trait
with prairie dogs,
which live in towns of thousands,
and are hunted by coyotes, hawks,
badgers, snakes, and humans.
Their alarms calls indicate
the predator&#39;s size, shape, speed,
and, even for human predators,
what the person is wearing
and if he&#39;s carrying a gun.
Great apes, like chimps and gorillas,
are great communicators, too.
Some have even learned 
a modified sign language.
A chimpanzee named Washoe
demonstrated discreteness
by combining multiple signs
into original phrases,
like, &quot;Please open. Hurry.&quot;
Coco, a female gorilla who understands
more than 1000 signs,
and around 2000 words of spoken English
referred to a beloved kitten 
that had died.
In doing so, she displayed displacement,
though it&#39;s worth noting that the apes
in both of these examples
were using a human communication system,
not one that appeared 
naturally in the wild.
There are many other examples
of sophisticated animal communication,
such as in dolphins,
which use whistles to identify age, 
location, names, and gender.
They can also understand some grammar
in a gestural language researchers use
to communicate with them.
However, grammar is not seen 
in the dolphin&#39;s natural communication.
While these communication systems
may have some of the qualities 
of language we&#39;ve identified,
none display all four.
Even Washoe and Coco&#39;s impressive 
abilities are still outpaced
by the language skills 
of most three-year-old humans.
And animals&#39; topics of conversation
are usually limited.
Bees talk about food,
prairie dogs talk about predators,
and crabs talk about themselves.
Human language stands alone
due to the powerful combination
of grammar and productivity,
on top of discreteness and displacement.
The human brain can take 
a finite number of elements
and create an infinite number of messages.
We can craft and understand 
complex sentences,
as well as words that have never
been spoken before.
We can use language to communicate
about an endless range of subjects,
talk about imaginary things,
and even lie.
Research continues to reveal more
and more about animal communication.
It may turn out that human language
and animal communication
aren&#39;t entirely different
but exist on a continuum.
After all, we are all animals.
