
In 1845, Ireland&#39;s vast potato fields
were struck by an invasive fungal disease
that rapidly infested this staple crop.
The effect was devastating.
One million people died of famine,
and over a million more were forced
to leave Ireland.
Nowadays, we avoid such agricultural
catastrophes with the help of pesticides.
Those are a range of manmade chemicals
that control insects,
unwanted weeds,
funguses,
rodents,
and bacteria
that may threaten our food supply.
They&#39;ve become an essential part
of our food system.
As populations have grown,
monoculture, single crop farming,
has helped us feed people efficiently.
But it&#39;s also left our food
vulnerable to extensive attack by pests.
In turn, we&#39;ve become more dependent
on pesticides.
Today, we annually shower over 5 billion
pounds of pesticides across the Earth
to control these unwanted visitors.
The battle against pests,
especially insects,
has marked agriculture&#39;s long history.
Records from thousands of years ago
suggest that humans actively burned
some of their crops after harvest
to rid them of pests.
There&#39;s even evidence from ancient times
that we recruited other insects to help.
In 300 A.D., Chinese farmers specially
bred ferocious predatory ants
in orange orchards
to protect the trees from other bugs.
Later, as large-scale farming spread,
we began sprinkling arsenic, lead,
and copper treatments on crops.
But these were incredibly toxic
to humans as well.
As our demand for more, 
safer produce increased,
so did the need for effective chemicals
that could control pests
on a grander scale.
This ushered in the era 
of chemical pesticides.
In 1948, a Swiss chemist named
Paul Hermann Müller
was awarded a Nobel Prize 
for his discovery
of dichlorodiphenyltrichloroethane,
also known as DDT.
This new molecule had unparalleled power
to control many insect species
until the 1950s,
when insects became resistant to it.
Worse, the chemical actually drove
dramatic declines in bird populations,
poisoned water sources,
and was eventually found to cause
long-term health problems in humans.
By 1972, DDT had been banned
in the United States,
and yet traces still linger
in the environment today.
Since then, chemists have been searching
for alternatives.
With each new wave of inventions,
they&#39;ve encountered the same obstacle -
rapid species evolution.
As pesticides destroy pest populations,
they leave behind 
only the most resistant individuals.
They then pass on their 
pesticide-resisting genes
to the next generation.
That&#39;s lead to the rise of super bugs,
such as the Colorado potato beetle,
which is resistant to over 
50 different insecticides.
Another downside is that other bugs
get caught in the crossfire.
Some of these are helpful predators
of plant pests or vital pollinators,
so erasing them from agriculture
wipes out their benefits, too.
Pesticides have improved over time
and are currently regulated by strict
safety standards,
but they still have the potential
to pollute soil and water,
impact wildlife,
and even harm us.
So considering all these risks,
why do we continue using pesticides?
Although they&#39;re imperfect,
they currently may be our best bet
against major agricultural disasters,
not to mention mosquito-born diseases.
Today, scientists are on a quest for
alternative pest control strategies
that balance the demands
of food production
with environmental concerns.
Nature has become a major source
of inspiration,
from natural plant and fungal chemicals
that can repel or attract insects,
to recruiting other insects 
as crop bodyguards.
We&#39;re also turning to high-tech solutions,
like drones.
Programmed to fly over crops,
these machines can use 
their sensors and GPS
to carry out more targeted sprays
that limit a pesticide&#39;s wider 
environmental impact.
With a combination 
of biological understanding,
environmental awareness,
and improved technologies,
we have a better chance of finding
a holistic solution to pests.
Chemical pesticides may never shake
their controversial reputation,
but with their help,
we can ensure that 
agricultural catastrophes
stay firmly in our past.
