
In the summer of 1963,
a high school teacher changed the way
the world looked at &quot;The Wizard of Oz.&quot;
His name was Henry Littlefield,
and he was teaching 
an American history class.
He&#39;d made it to the late 19th century,
a time called The Gilded Age,
but he was struggling to keep
his class interested
in the complex social and economic
issues of the time.
Then one night, while he was reading
&quot;The Wonderful Wizard of Oz&quot;
to his daughters,
he had an idea.
In the 1890s, farmers wanted to add silver
to the gold standard
to put more money in circulation
and make it easier for farmers to borrow.
In the book, Dorothy walked to
the Emerald City on the Yellow Brick Road
in her silver shoes.
The movie&#39;s ruby red slippers 
started out as silver.
Silver and gold on the road to prosperity.
L. Frank Baum had published
the book in 1900
at the height of The Gilded Age,
and the analogy didn&#39;t seem
out of the question.
No one else had seen these connections,
but that didn&#39;t deter Littlefield.
He taught his class about The Gilded Age
using the book,
and soon he and his students were
finding more connections.
For instance, in the late 1890s,
the U.S. had recently recovered
from the Civil War
and integrated vast new territories,
bringing an era of prosperity for some.
But while industry and finance
in the North and East prospered,
farmers across the South
and Midwest struggled.
This led to the Populist movement,
uniting farmers and workers against
urban elites.
By 1896, the movement had grown
into the People&#39;s Party,
and its support of Democrat
Williams Jennings Bryan
put him in reach of the presidency.
Meanwhile in Oz, claimed Littlefield,
Dorothy is a typical American girl
whose hard life in Kansas is literally
turned upside down
by powerful forces outside her control.
The munchkins are the common people
oppressed by the Witch of the East,
banks and monopolies.
The Scarecrow is the farmer,
considered naive but actually
quite resourceful,
the Tin Woodman is the industrial worker
dehumanized by factory labor,
and the Cowardly Lion 
is William Jennings Bryan
who could be an influential figure
if only he were brave enough
to adopt the Populist&#39;s radical program.
Together, they travel along
a golden yellow road
towards a grand city whose ruler&#39;s power
turns out to be built on illusions.
Littlefield published some of these
observations in an essay.
His claim that this fantasy was actually
a subversive critique
of American capitalism appealed
to many people in 1960s.
Other scholars took up the theme,
and the proposed analogies
and connections multiplied.
They suggested that Dorothy&#39;s dog Toto
represented the teetotalers
of the prohibition party.
Oz was clearly the abbreviation
for ounces,
an important unit in the silver debate.
The list goes on.
By the 1980s, this understanding
of the book was accepted so widely
that several American history textbooks
mentioned it in discussions of
late 19th century politics.
But is the theory right?
L. Frank Baum&#39;s introduction claims the 
book is just an innocent children&#39;s story.
Could he have been deliberately
throwing people off the trail?
And is it fair to second guess
him so many decades later?
There&#39;s no definitive answer,
which is part of why authorial intent
is a complex, tangled, fun question
to unravel.
And some recent scholars have interpreted
&quot;The Wonderful Wizard of Oz&quot;
in the opposite way as Littlefield.
They claim it&#39;s a celebration of the 
new urban consumer culture.
Historian William Leach argued that
the dazzling Emerald City of Oz
was meant to acclimate people
to the shiny, new America.
In the end, all we know
for sure is that Baum,
inspired by European folk legends,
had set out to create one
for American children.
And whether or not he intended
any hidden meanings,
its continuing relevance suggests
he succeeded
in creating a fairytale
America can call its own.
