

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
So we live in what I think of as a CSI age
where we take for granted
that scientists are going to work together with the police,
help them solve crimes,
map fingerprints,
analyze poisons,
but in fact, this is really a very new idea.
We only actually started training scientists and forensics
in this country in the 1930s.
So as a writer interested in chemistry,
what I wondered was,
&quot;What was it like before scientists knew
how to tease a poison out of a corpse,
before you could actually catch a killer that way?&quot;
And it won&#39;t surprise you to learn
that the answer is pretty dangerous.
And in fact, in 1918, New York City issued a report
admitting that smart poisoners could operate
with impunity in the city.
This is a 1918 crime scene photo from Brooklyn,
and at this time, the coroner system was so corrupt
that you could literally buy your cause of death.
Often coroners didn&#39;t even show up at crime scenes.
And if you go back and you look at the death certificates of the time,
I found one that read,
&quot;Could be an auto accident or possibly diabetes.&quot;
And another, which involved a man who shot himself in the head,
said, &quot;ruptured aneurysm&quot;.
So you find, not surprisingly, the police saying,
&quot;We&#39;re going to look a lot smarter
if we stay away from the science side of the story.&quot;
But, in 1918 New York City appointed
the first trained medical examiner it ever had.
That&#39;s the gentleman sitting down there.
And he hired the first forensic toxicologist ever
attached to an American city.
And together, these two men,
Charles Norris, the medical examiner,
and Alexander Gettler, the chemist sitting next to him,
rewrote the rules of crime detection in this country.
And that wasn&#39;t easy because poisons were everywhere.
If we take this one, arsenic trioxide,
arsenic trioxide&#39;s probably the most famous homicidal poison in history
and it was in every home.
Anyone could go to the grocery store or the pharmacy and buy it.
It was in every kitchen because,
believe it or not, it was used to color food.
It was in medicines
and it was in cosmetics
in ways that prevented people from really understanding
how dangerous these poisons were
or how they worked.
Now, scientists had in the 19th century
begun developing tests to look for poisons in corpses.
But as this cartoon shows you of the first test for arsenic,
these were very primitive tests,
so, that our heroes really have to figure this out
as they go in the 1920s.
Gettler, for instance, was the first person in the world
to know how to tell if someone was drunk at time of death.
He figured that out right about 1930
and he said later it took him 6,000 brains from the morgue
to get to the point that he could get to that answer.
And to give you a sense of what this is like,
I&#39;m going to ask you for a moment
to become 1920s forensic detectives.
This is a case based on one solved by Alexander Gettler in 1923,
and as you can probably tell,
it&#39;s a case that begins in a tenement building.
This particular one was on the Lower East Side of Manhattan.
And these buildings were very crowded
with families who had very little money.
And the rooms were very poor.
This is actually an abandoned room
at the Tenement House Museum
that is in Lower Manhattan today.
These rooms often had no electricity,
they had no hot water,
and people who lived this way
depended on gas to fuel everything
from their stove to their electric lights.
And this gas was called illuminating gas,
and it was both a toxic and explosive mixture
of carbon monoxide and hydrogen.
So you, the forensic scientist, are called
to a crime scene in a tenement house.
This is actually a police photo from the time in question,
but the story that I&#39;m going to tell you
is a little more complicated than this.
Nevertheless, you&#39;re going to go into this building,
you&#39;re going to walk down this hall,
you&#39;re going to go through the door,
and you&#39;re going to find yourself
in a very shabby apartment.
The floors are splintered,
the walls are peeling,
there&#39;s only gas lighting,
and in this case,
you go into the back bedroom.
There&#39;s clearly been a gas leak,
there&#39;s a broken fitting on the wall.
The police are opening the windows,
and in the bed there&#39;s the body of young woman
who&#39;s clearly been dead for some time
because she&#39;s cold
and she&#39;s stiff
and she&#39;s pale.
And you turn to the police and you say,
&quot;No, this is not an illuminating gas death
because....&quot;
Because if you&#39;re killed by carbon monoxide,
there is such a powerful chemical reaction in your blood
as the oxygen is muscled out of the blood stream
that the blood cells are turned a bright, cherry red.
And this red is so strong that it flushes the skin
of the corpse a cherry pink.
In fact, people who see bodies
after someone has died of a carbon monoxide death,
they&#39;ll often talk about how healthy they look.
So your poor, pale corpse could not have been killed by this gas.
You take the body back to the morgue,
you run more blood tests,
and you find another gas at extremely high levels,
carbon dioxide.
And what does that tell you?
If you think about the way we breath,
we inhale oxygen,
we exhale carbon dioxide,
but what if you can&#39;t exhale?
What if that gas can&#39;t get out?
It backs up into your lungs,
and the number one clue of a suffocation or a strangulation
is elevated levels of carbon dioxide in the blood.
And in fact, what they found
when they took a closer look at the body
were the bruise marks left by her husband&#39;s fingers
as he had held her down and suffocated her.
And it turned out that he had
taken out an insurance policy on her life,
suffocated her,
broken the gas fitting to try to stage an accident scene,
and it turned out that it was chemistry
that sent him to prison.
There are so many good poison and murder stories
from this time period that I would love to tell you.
It&#39;s one of my favorite subjects obviously.
But I want to leave you with this thought.
Two things.
One is that case that I just described to you
is one of my favorites
because it&#39;s the beginning of a series of investigations
that persuade the New York police
that they do need to work with scientists
and it lays the foundation for, in fact,
our CSI-era age,
and, because it&#39;s such a good story of two very determined people,
in this case two city scientists,
who were able to change the world around them.
Thank you.
