
Have you ever been waiting in line
at the grocery store,
innocently perusing the magazine rack,
when a song pops into your head?
Not the whole song, but a fragment of it
that plays and replays
until you find yourself unloading
the vegetables in time to the beat.
You&#39;ve been struck by an earworm,
and you&#39;re not alone.
Over 90% of people are plagued
by earworms at least once a week,
and about a quarter of people
experience them several times a day.
They tend to burrow in during tasks
that don&#39;t require much attention,
say, when waiting on water to boil
or a traffic light to change.
This phenomenon is one 
of the mind&#39;s great mysteries.
Scientists don&#39;t know 
exactly why it&#39;s so easy
for tunes to get stuck in our heads.
From a psychological perspective,
earworms are an example of mental imagery.
This imagery can be visual,
like when you close your eyes
and imagine a red wagon,
or it can be auditory,
like when you imagine
the sound of a baby screaming,
or oil sizzling in a pan.
Earworms are a special form 
of auditory imagery
because they&#39;re involuntary.
You don&#39;t plug your ears
and try to imagine &quot;Who Let the Dogs Out,&quot;
or, well, you probably don&#39;t.
It just intrudes onto 
your mental soundscape
and hangs around 
like an unwanted house guest.
Earworms tend to be quite vivid
and they&#39;re normally made up of a tune,
rather than, say, harmonies.
A remarkable feature of earworms
is their tendency to get stuck in a loop,
repeating again and again
for minutes or hours.
Also remarkable is the role
of repetition in sparking earworms.
Songs tend to get stuck when 
we listen to them recently and repeatedly.
If repetition is such a trigger,
then perhaps we can blame our earworms
on modern technology.
The last hundred years have seen
an incredible proliferation
of devices that help you listen 
to the same thing again and again.
Records, cassettes, CDs, 
or streamed audio files.
Have these technologies bread some
kind of unique, contemporary experience,
and are earworms just a product
of the late 20th century?

The answer comes from an unlikely source:
Mark Twain.
In 1876, just one year 
before the phonograph was invented,
he wrote a short story
imagining a sinister takeover
of an entire town by a rhyming jingle.
This reference, and others,
show us that earworms seem 
to be a basic psychological phenomenon,
perhaps exacerbated 
by recording technology
but not new to this century.
So yes, every great historical figure,
from Shakespeare to Sacajawea,
may well have wandered around
with a song stuck in their head.
Besides music, it&#39;s hard to think
of another case of intrusive imagery
that&#39;s so widespread.
Why music?
Why don&#39;t watercolors 
get stuck in our heads?
Or the taste of cheesy taquitos?
One theory has to do with the way music
is represented in memory.
When we listen to a song we know,
we&#39;re constantly hearing forward in time,
anticipating the next note.
It&#39;s hard for us to think about one
particular musical moment in isolation.
If we want to think about the pitch
of the word &quot;you&quot; in &quot;Happy Birthday,&quot;
we have to start back at &quot;Happy,&quot;
and sing through until we get to &quot;you.&quot;
In this way, a tune 
is sort of like a habit.
Just like once you start tying your shoe,
you&#39;re on automatic 
until you tighten the bow,
once a tune is suggested
because, for example, someone says,
&quot;my umbrella,&quot;
we have to play through until it
reaches a natural stopping point,
&quot;ella, ella, ella.&quot;
But this is largely speculation.
The basic fact remains we don&#39;t know
exactly why we&#39;re susceptible to earworms.
But understanding them better 
could give us important clues
to the workings of the human brain.
Maybe the next time we&#39;re plagued
by a Taylor Swift tune 
that just won&#39;t go away,
we&#39;ll use it as the starting point
for a scientific odyssey
that will unlock important mysteries
about basic cognition.
And if not, well, 
we can just shake it off.
