
Albert Einstein played a key role
in launching quantum mechanics
through his theory of the
photoelectric effect
but remained deeply bothered by its
philosophical implications.
And though most of us still remember
him for deriving E=MC^2,
his last great contribution to physics
was actually a 1935 paper,
coauthored with his young colleagues
Boris Podolsky and Nathan Rosen.
Regarded as an odd philosophical
footnote well into the 1980s,
this EPR paper has recently become central
to a new understanding of quantum physics,
with its description 
of a strange phenomenon
now known as entangled states.
The paper begins by considering a
source that spits out pairs of particles,
each with two measurable properties.
Each of these measurements has
two possible results
of equal probability.
Let&#39;s say zero or one
for the first property,
and A or B for the second.
Once a measurement is performed,
subsequent measurements of the same
property in the same particle
will yield the same result.
The strange implication of this scenario
is not only that the state 
of a single particle
is indeterminate until it&#39;s measured,
but that the measurement then
determines the state.
What&#39;s more, the measurements 
affect each other.
If you measure a particle 
as being in state 1,
and follow it up with the second
type of measurement,
you&#39;ll have a 50% chance of
getting either A or B,
but if you then repeat 
the first measurement,
you&#39;ll have a a 50% chance of getting zero
even though the particle had already
been measured at one.
So switching the property being measured
scrambles the original result,
allowing for a new, random value.
Things get even stranger when you
look at both particles.
Each of the particles will produce
random results,
but if you compare the two,
you will find that they are
always perfectly correlated.
For example, if both particles
are measured at zero,
the relationship will always hold.
The states of the two are entangled.
Measuring one will tell you the other
with absolute certainty.
But this entanglement seems to defy
Einstein&#39;s famous theory of relativity
because there is nothing to limit the
distance between particles.
If you measure one in New York at noon,
and the other in San Francisco 
a nanosecond later,
they still give exactly the same result.
But if the measurement 
does determine the value,
then this would require one particle
sending some sort of signal to the other
at 13,000,000 times the speed of light,
which according to relativity,
is impossible.
For this reason, Einstein dismissed
entanglement as &quot;spuckafte ferwirklung,&quot;
or spooky action at a distance.
He decided that quantum mechanics
must be incomplete,
a mere approximation of a deeper reality
in which both particles
have predetermined states that 
are hidden from us.
Supporters of orthodox quantum theory
lead by Niels Bohr
maintained that quantum states
really are fundamentally indeterminate,
and entanglement allows 
the state of one particle
to depend on that of its distant partner.
For 30 years, physics remained 
at an impasse,
until John Bell figured out that the key
to testing the EPR argument
was to look at cases involving different
measurements on the two particles.
The local hidden variable theories
favored by Einstein, Podolsky and Rosen,
strictly limited how often you could
get results like 1A or B0
because the outcomes would have to be
defined in advanced.
Bell showed that the purely 
quantum approach,
where the state is truly 
indeterminate until measured,
has different limits
and predicts mixed measurement results
that are impossible in the
predetermined scenario.
Once Bell had worked out how to test
the EPR argument,
physicists went out and did it.
Beginning with John Clauster in the 70s
and Alain Aspect in the early 80s,
dozens of experiments have tested 
the EPR prediction,

and all have found the same thing:
quantum mechanics is correct.
The correlations between the indeterminate
states of entangled particles are real
and cannot be explained by any 
deeper variable.
The EPR paper turned out to be wrong
but brilliantly so.
By leading physicists to think deeply
about the foundations of quantum physics,
it led to further elaboration 
of the theory
and helped launch research into
subjects like quantum information,
now a thriving field with the potential to
develop computers of unparalleled power.
Unfortunately, the randomness of
the measured results
prevents science fiction scenarios,
like using entangled particles
to send messages faster than light.
So relativity is safe, for now.
But the quantum universe is far stranger
than Einstein wanted to believe.
