
As 1905 dawned,
the soon-to-be 26-year-old Albert Einstein
faced life as a failed academic.
Most physicists of the time
would have scoffed at the idea
that this minor civil servant
could have much to contribute to science.
Yet within the following year,
Einstein would publish not one,
not two,
not three,
but four extraordinary papers,
each on a different topic,
that were destined to radically transform
our understanding of the universe.
The myth that Einstein
had failed math is just that.
He had mastered calculus on his own
by the age of 15
and done well at both
his Munich secondary school
and at the Swiss Polytechnic,
where he studied for
a math and physics teaching diploma.
But skipping classes to spend
more time in the lab
and neglecting to show proper deference
to his professors
had derailed his intended career path.
Passed over even
for a lab assistant position,
he had to settle for a job
at the Swiss patent office,
obtained with the help
of a friend&#39;s father.
Working six days a week as a patent clerk,
Einstein still managed to make
some time for physics,
discussing the latest work
with a few close friends,
and publishing a couple of minor papers.
It came as a major surprise
when in March 1905 he submitted
a paper with a shocking hypothesis.
Despite decades of evidence
that light was a wave,
Einstein proposed that it could,
in fact, be a particle,
showing that mysterious phenomena,
such as the photoelectric effect,
could be explained by his hypothesis.
The idea was derided for years to come,
but Einstein was simply
twenty years ahead of his time.
Wave-particle duality was slated to become
a cornerstone of the quantum revolution.
Two months later in May,
Einstein submitted a second paper,
this time tackling the centuries old
question of whether atoms actually exist.
Though certain theories were built on
the idea of invisible atoms,
some prominent scientists still
believed them to be a useful fiction,
rather than actual physical objects.
But Einstein used an ingenious argument,
showing that the behavior
of small particles
randomly moving around in a liquid,
known as Brownian motion,
could be precisely predicted
by the collisions of millions
of invisible atoms.
Experiments soon confirmed
Einstein&#39;s model,
and atomic skeptics threw in the towel.
The third paper came in June.
For a long time,
Einstein had been troubled
by an inconsistency
between two fundamental
principles of physics.
The well established
principle of relativity,
going all the way back to Galileo,
stated that absolute motion
could not be defined.
Yet electromagnetic theory,
also well established,
asserted that absolute motion did exist.
The discrepancy,
and his inability to resolve it,
left Einstein in what he described
as a state of psychic tension.
But one day in May,
after he had mulled over the puzzle
with his friend Michele Besso,
the clouds parted.
Einstein realized
that the contradiction could be resolved
if it was the speed of light
that remained constant,
regardless of reference frame,
while both time and space
were relative to the observer.
It took Einstein only a few weeks
to work out the details
and formulate what came to be known
as special relativity.
The theory not only shattered
our previous understanding of reality
but would also pave the way
for technologies,
ranging from particle accelerators,
to the global positioning system.
One might think that this was enough,
but in September,
a fourth paper arrived as a &quot;by the way&quot;
follow-up to the special relativity paper.
Einstein had thought a little bit more
about his theory,
and realized it also implied
that mass and energy,
one apparently solid
and the other supposedly ethereal,
were actually equivalent.
And their relationship could be expressed
in what was to become the most famous

and consequential equation in history:
E=mc^2.
Einstein would not become a world famous
icon for nearly another fifteen years.
It was only after his later general theory
of relativity was confirmed in 1919
by measuring the bending of starlight
during a solar eclipse
that the press would turn him
into a celebrity.
But even if he had disappeared back
into the patent office
and accomplished nothing else after 1905,
those four papers of his miracle year
would have remained the gold standard
of startling unexpected genius.
