
I&#39;m going to try to shine
a historical light on our language,
and tell you a story
about the electric vocabulary.
It all begins over 2,600 years ago.
An ancient Greek,
called Thales of Miletus,
is thought to be
the first person to observe
what we would today call
electrical phenomena.
He discovered that a piece
of amber, when rubbed with fur,
could pick up small pieces of straw.
In Thales&#39;s language,
amber was called &quot;electron.&quot;
For a long time, that was pretty much
all anybody knew about the subject.
And nature had to wait around 2,200 years
before any new investigations were made
into amber&#39;s properties.
William Gilbert, a 17th-century
English scientist,
discovered that with a careful
experimentation,
a number of other materials
could display the attractive
properties of amber.
He also found that they could
attract objects besides straw.
Gilbert named these amberlike objects
after the Greek for amber.
He called them &quot;electrics.&quot;
About 40 years later, in nearby Norwich,
Sir Thomas Browne carried out
similar experiments.
He didn&#39;t figure out anything
different from William Gilbert,
yet the way he described the experiments
coined the word we use all the time.
The way he saw it, when you rub,
say, a crystal with a cloth,
it becomes an electric object.
And just as we speak of elastic objects,
and say they possess
the property of elasticity,
electric objects possess
the property of electricity.
The 18th-century French
physicist Charles Du Fay
was the next person
to make an important new discovery.
He found that almost any object,
except for metals and fluids,
could be turned electric
after subjecting them to a combination
of heating and rubbing.
In addition, he found that when
two electrics are place near each other,
they sometimes attract,
and sometimes repel.
With this extra knowledge,
Du Fay found that there were
two distinct groups of electrics.
Any two objects from the same group
will always repel,
while a pair of one from each group
will always attract.
Despite these new discoveries,
Du Fay&#39;s descriptions of the physics
are all lost to history.
Instead, it is the vocabulary
of a charismatic young American
that we still remember
and use to this day.
Benjamin Franklin heard
of the work going on in Europe,
and started his own playful experiments.
He quickly learned
how to make electric devices
that would De-electrify
by producing very large sparks.
Keen on mischievous pranks,
Franklin would often shock
his friends with these machines.
As he built more effective devices,
he likened the act of electrifying
and De-electrifying
to charging and discharging weaponry.
It didn&#39;t take long for Franklin
and others to realize
that it was possible to link
these weapons of mischief together.
Franklin, continuing with the metaphor,
likened this grouping
to cannons on a ship.
The gun deck on a military vessel
fired their cannons
simultaneously, in a battery.
Similarly, this electric battery,
would discharge all at the same time,
causing large sparks.
This new technology

raised an interesting question:
Was a lightning cloud
just a large electrical battery?
Franklin&#39;s description

of all this was as follows:
he supposed that there is a substance
he called the electrical fluid,
that is common to all things.
If, say, a person rubs a glass tube,
this rubbing, or charging,
causes a flow of this fluid,
or an electrical current,
to move from the person to the glass.
Both the person and the tube
become electrics as a result.
Normally, if the person
was standing on the ground,
their electrical fluid
would return to normal,
with an exchange from the common
stock of the Earth,
as Franklin called it.
Standing on something like a wax block
can cut off this supply.
Franklin said that an object
with an excess of this fluid
was positively charged,
and something lacking this fluid
was negatively charged.
When objects touch,
or are near each other,
the electrical fluid can flow between them
until they reach a balance.
The bigger the difference in the fluid
between the two objects,
the larger the distance
the fluid can jump,
causing sparks in the air.
And, it is the material of the object
that determines if it gains
or loses electrical fluid
during charging.
These are Du Fay&#39;s two
groups of electrics.

You might have heard the phrase:
&quot;Opposite charges attract,
like charges repel.&quot;
That&#39;s why.
For the next 150 years,
Franklin&#39;s theory was used to develop
many more ideas and discoveries,
all using the vocabulary he invented.
This scientific inquiry
brought forth technological advances
and eventually, scientists were able
to take a closer look
at the electric fluid itself.
In 1897, J.J. Thomson,
working in Cambridge, England,
discovered that the electrical fluid
is actually made up of small particles
named by the physicist
George Stoney as &quot;electrons.&quot;
And so we return to the ancient
Greek word for amber,
where our story began.
However, there&#39;s an epilogue to this tale.
It was discovered
that these electrons flow
in the opposite direction
to what Franklin supposed.
Therefore, objects
that are positively charged
don&#39;t have an excess of electrical fluid,
they actually lack electrons.
Yet, instead of relabeling
everything the other way around,
people have decided
to hold on to Franklin&#39;s vocabulary
as a matter of habit and convention.
While acknowledging
the discovery of electrons,
they kept Franklin&#39;s flow
of electrical fluid,

renaming it: conventional current.
The electron has become
the salmon of electricity,
swimming upstream in a ghostly river
of conventional current.
This can be, understandably,
confusing for many people
who aren&#39;t familiar
with the history of these ideas.
And so I hope,
with this short story
about the electric vocabulary,
you will be able to see
through the accident
and whimsy of this subject
and can gain a clearer understanding
of the physics of electrical phenomena.
