
some years ago I set out to try to
understand if there was a possibility to
develop biofuels on a scale that would
actually compete with fossil fuels but
not compete with agriculture for water
fertilizer or land so here&#39;s what i came
up with imagine that we build an
enclosure we put it just under water and
we fill it with wastewater in some form
of microalgae that produces oil and we
make it out of some kind of flexible
material that moves with waves
underwater and the system that we&#39;re
going to build of course will use solar
energy to grow the algae and they use
co2 which is good and they produce
oxygen as they grow the algae that grow
are in a container that distributes the
heat to the surrounding water and you
can harvest them and make biofuels and
cosmetics and fertilizer an animal feed
and of course you&#39;d have to make a large
area of this so you&#39;d have to worry
about other stakeholders like fishermen
and ships and such things but hey we&#39;re
talking about biofuels and we know the
importance of potentially getting an
alternative liquid fuel why are we
talking about microalgae here you see a
graph showing you the different types of
crops that are being considered for
making biofuels so you can see some
things like soybean which makes 50
gallons per acre per year or sunflower
canola or jatropha or palm and that tall
graph there shows what microalgae can
contribute that is to say microalgae
contributes between 2000 and 5,000
gallons per acre per year compared to
the 50 gallons per acre per year from
soy so what are microalgae microalgae
are micro that is they&#39;re extremely
small as you can see here a picture of
those single-celled organisms compared
to a human hair those small organisms
have been around for millions of years
and there&#39;s thousands of different
species of microalgae in the world some
of which are the fastest growing plants
on the planet and produce as I just
showed you lots and lots of oil now why
do we want to do this offshore well the
reason we&#39;re doing this offshore
because if you look at our coastal
cities there isn&#39;t a choice because
we&#39;re going to use waste water as I
suggested and if you look at where most
of the wastewater treatment plants are
they&#39;re embedded in the cities it&#39;s this
in city of San Francisco which has 900
miles of sewer pipes under the city
already and it releases its wastewater
offshore so different cities around the
world treat their wastewater differently
some cities process it some cities just
release the water but in all cases the
water this released is perfectly out of
for growing microalgae so let&#39;s envision
what the system might look like we call
it Omega which is an acronym for
offshore membrane enclosures for growing
algae and that&#39;s we have to have good
acronyms so how does it work I sort of
showed you how it works already we put
waste water and some source of co2 into
our floating structure and the waste
water provides nutrients for the algae
to grow and they sequester co2 that
would otherwise go off into the
atmosphere as a greenhouse gas they of
course use solar energy to grow and the
wave energy on the surface provides
energy for mixing the algae and the
temperature is controlled by the
surrounding water temperature the algae
that grow produce oxygen as I&#39;ve
mentioned and they also produce biofuels
and fertilizer and food and other by
algal products of interest and the
system is contained what do I mean by
that it&#39;s modular let&#39;s say something
happens that&#39;s totally unexpected to one
of the modules it leaks struck by
lightning the wastewater that leaks out
is the water that already now goes into
that coastal environment and the algae
that leaked out or biodegradable and
because they&#39;re living in wastewater
they&#39;re freshwater algae which means
they can&#39;t live in salt water so they
die the plastic will build it out it was
some kind of well known plastic that we
have good experience with and we&#39;ll
rebuild our modules to be able to use
them again so we may be able to go
beyond that when thinking about this
system that I&#39;m showing you and that is
to say we need to think in terms of the
water the fresh water which is also
going to be an issue in the future and
we&#39;re working on methods now for
recovering the
ice water the other thing to consider is
the structure itself it provides a
surface for things in the ocean and this
surface which is covered by seaweeds and
and other organisms in the ocean will
become enhance marine habitat so it
increases biodiversity and finally
because it&#39;s an offshore structure we
can think in terms of how it might
contribute to an aquaculture activity
offshore so you&#39;re probably thinking gee
this sounds like a good idea what can we
do to try to see if it&#39;s real well I set
up laboratories in santa cruz at the
California Fish and Game facility and
that facility allowed us to have big sea
water tanks to test some of these ideas
we also set up experiments in San
Francisco at one of the three wastewater
treatment plants again a facility to
test ideas and finally we wanted to see
where we could look at what the impact
of the structure would be in the marine
environment and we set up a field site
at a place called mas landing marine lab
in Monterey Bay where we work in a
harbor to see what impact this would
have on marine organisms the laboratory
that we&#39;ve set up in Santa Cruz was our
skunk works it was a place where we were
growing algae and welding plastic and
building tools and making a lot of
mistakes or as Edison said we were
finding the 10,000 ways that the system
wouldn&#39;t work now we grew algae in
wastewater and we built tools that
allowed us to get into the lives of
algae so that we could monitor the way
they grow what makes them happy how do
we make sure that we&#39;re going to have a
culture that will survive and thrive so
the most important feature that we
needed to develop were these so-called
photobioreactors or pbr&#39;s these were the
structures that will be floating at
surface made out of some inexpensive
plastic material that will allow the
algae to grow and we built lots and lots
of designs most of which were horrible
failures and when we finally got to a
design that worked at about 30 gallons
we scaled it up to 450 gallons in San
Francisco so let me show you how the
system works we basically take
wastewater with algae of art
choice in it and we circulated through
this floating structure this tubular
flexible plastic structure and
circulates through this thing and
there&#39;s sunlight of courses at the
surface and and the algae grow on the
nutrients but this is a bit like putting
your head in a plastic bag the algae are
not going to suffocate because of co2 as
we would they suffocate because they
produce oxygen and they don&#39;t really
suffocate but the oxygen that they
produce is problematic and they use up
all the co2 so the next thing we had to
figure out was how we could remove the
oxygen which we did by building this
column which circulated some of the
water and put back co2 which we did by
bubbling this system before we
recirculated the water and what you see
here is the prototype which was the
first attempt at building this type of
column the larger column that we then
installed in san francisco and the
installed system so the column actually
had another very nice feature and that
is the algae settle in the column and
this allowed us to accumulate the algal
biomass in a context where we could
easily harvest it so we would remove the
algae is that concentrated in the bottom
of this column and then we could harvest
that by a procedure where you float the
algae to the surface and can skim it off
with a net so we wanted to also
investigate what would be the impact of
this system in the marine environment
and I mentioned we set up this
experiment at a field site in Moss
Landing Marine Lab well we found of
course that this material became
overgrown with algae and we needed them
to develop a cleaning procedure and we
also looked at help sea birds and marine
mammals interacted and in fact you see
here a sea otter that found this
incredibly interesting and what&#39;s
periodically work its way across this
little floating water bed and we wanted
to hire this guy or train him to be able
to clean the surface of these things but
that&#39;s for a future now really what we
were doing we were working in four areas
our research covered the biology of the
system which included studying the way
algae grew but also what eats the algae
and what kills the algae we did
engineering to understand what we would
need to be able to do to build this
structure not only on this small scale
but how would we build it on this
enormous
Gill that ultimately be required I
mentioned we looked at birds and marine
mammals and looked at basically the
environmental impact of the system and
finally we looked at the economics and
what I mean by economics is what is the
energy required to run the system do you
get more energy out of the system then
you have to put into the system to be
able to make the system run and what
about operating costs and what about
capital costs and what about just a
whole economic structure so let me tell
you that it&#39;s not going to be easy and
there&#39;s lots more work to do in all four
of those areas to be able to really make
the system work but we don&#39;t have a lot
of time and I&#39;d like to show you the
artist&#39;s conception of how the system
might look if we find ourselves in a
protected Bay somewhere in the world and
we have in the background in this image
the wastewater treatment plant and a
source of flue gas for the co2 but when
you do the economics of this system you
find that in fact it will be difficult
to make it work unless you look at the
system as weighted treat wastewater
sequester carbon and potentially for
photovoltaic panels or wave energy or
even wind energy and if you start
thinking in terms of integrating all of
these different activities you could
also include in such a facility
aquaculture so we would have under this
system shellfish aquaculture we&#39;re
growing mussels or scallops we&#39;d be
growing oysters and things that would be
producing high value products and food
and this would be a market driver as we
build the system to larger and larger
scales so that it becomes ultimately
competitive with the idea of doing it
for fuels so there&#39;s always a big
question that comes up because plastic
in the ocean has got a really bad
reputation right now and so we&#39;ve been
thinking cradle to cradle what are we
going to do with all this plastic that
we&#39;re going to need to use in our marine
environment well I don&#39;t know if you
know about this but in California
there&#39;s a huge amount of plastic that
used in fields right now as plastic
mulch and this is plastic that&#39;s making
these tiny little green houses right
along the surface of the soil and this
provides warm
the soil to increase the growing season
it allows us to control weeds and of
course it makes watering much more
efficient so the omega system will be
part of this type of a outcome and that
when we&#39;re finished using in the marine
environment will be using it hopefully
on fields where are we going to put this
and in what will it look like offshore
here&#39;s an image of what we could do in
san francisco bay san francisco produces
65 million gallons a day of wastewater
if we imagine a five-day retention time
for the system we need 325 million
gallons to accommodate and that would be
about twelve hundred and eighty acres of
these omega modules floating in san
francisco bay well that&#39;s less than 1%
of the service area of the bay it would
produce at 2,000 gallons per acre per
year it would produce over two million
gallons of fuel which is about twenty
percent of the biodiesel or of the
diesel that would be required in San
Francisco and that&#39;s without doing
anything about efficiency where else
could we potentially put this system
there&#39;s lots of possibilities there&#39;s of
course san francisco bay as i mentioned
san diego bay is another example Mobile
Bay or Chesapeake Bay but the reality is
as sea level rises there&#39;s going to be
lots and lots of new opportunities to
consider so what I&#39;m telling you about
is a system of integrated activities
biofuels production is integrated with
alternative energy is integrated with
aquaculture I set out to find a pathway
to innovative production of sustainable
biofuels and enroute i discovered that
what&#39;s really required for
sustainability is integration more than
innervation long-term I have great faith
in our collective and connected
ingenuity I think there&#39;s almost no
limit to what we can accomplish if we&#39;re
radically open and we don&#39;t care who
gets the credit
sustainable solutions for our future
problems are going to be diverse and
they&#39;re going to be many I think we need
to consider everything everything from
alpha to Omega thank
it&#39;s done mr. quake first if you
Jonathan do can this project continue to
move forward within NASA or do you need
some very ambitious green energy fund to
come and take it by the throat so it&#39;s
really gotten to a stage now in NASA
where they would like to spin it out
into something which will go offshore
and there are a lot of issues with doing
it in the United States because of
limited permitting issues and the time
required to get permits to do things
offshore it really requires at this
point people on the outside and we&#39;re
being radically opened with this
technology in which we&#39;re going to
launch it out there for anybody and
everybody who&#39;s interested to take it on
and try to make it real so that&#39;s
interesting you&#39;re not patenting it
you&#39;re publishing it it&#39;s absolutely all
right thank you so much thank you
