

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
As any current or past
geometry student knows,
the father of geometry was Euclid,
a Greek mathematician who lived
in Alexandria, Egypt, around 300 B.C.E.
Euclid is known as the author
of a singularly influential work
known as &quot;Elements.&quot;
You think your math book is long?
Euclid&#39;s &quot;Elements&quot; is 13 volumes
full of just geometry.
In &quot;Elements,&quot; Euclid structured
and supplemented the work
of many mathematicians
that came before him,
such as Pythagoras, Eudoxus,
Hippocrates and others.
Euclid laid it all out
as a logical system of proof
built up from a set of definitions,
common notions,
and his five famous postulates.
Four of these postulates
are very simple and straightforward,
two points determine a line, for example.
The fifth one, however,
is the seed that grows our story.
This fifth mysterious postulate
is known simply as the parallel postulate.
You see, unlike the first four,
the fifth postulate is worded
in a very convoluted way.
Euclid&#39;s version states that,
&quot;If a line falls on two other lines
so that the measure of the two interior
angles on the same side of the transversal
add up to less than two right angles,
then the lines eventually
intersect on that side,
and therefore are not parallel.&quot;
Wow, that is a mouthful!

Here&#39;s the simpler, more familiar version:
&quot;In a plane, through any point
not on a given line,
only one new line can be drawn
that&#39;s parallel to the original one.&quot;
Many mathematicians over the centuries
tried to prove the parallel postulate
from the other four,
but weren&#39;t able to do so.
In the process, they began looking at
what would happen logically
if the fifth postulate
were actually not true.
Some of the greatest minds in the history
of mathematics ask this question,
people like Ibn al-Haytham, Omar Khayyam,
Nasir al-Din al-Tusi, Giovanni Saccheri,
János Bolyai, Carl Gauss,
and Nikolai Lobachevsky.
They all experimented
with negating the parallel postulate,
only to discover that this gave rise
to entire alternative geometries.
These geometries became collectively known
as non-Euclidean geometries.
We&#39;ll leave the details of these
different geometries for another lesson.
The main difference depends
on the curvature of the surface
upon which the lines are constructed.
Turns out Euclid did not tell us
the entire story in &quot;Elements,&quot;
and merely described one possible way
to look at the universe.
It all depends on the context
of what you&#39;re looking at.
Flat surfaces behave one way,
while positively and negatively
curved surfaces
display very different characteristics.
At first these alternative
geometries seemed strange,
but were soon found to be equally adept
at describing the world around us.
Navigating our planet
requires elliptical geometry
while the much of the art of M.C. Escher
displays hyperbolic geometry.
Albert Einstein used
non-Euclidean geometry as well
to describe how space-time
becomes warped in the presence of matter,
as part of his general
theory of relativity.
The big mystery is whether
Euclid had any inkling
of the existence
of these different geometries
when he wrote his postulate.
We may never know,
but it&#39;s hard to believe he had
no idea whatsoever of their nature,
being the great intellect that he was
and understanding the field
as thoroughly as he did.
Maybe he did know and he wrote
the postulate in such a way
as to leave curious minds after him
to flush out the details.
If so, he&#39;s probably pleased.
These discoveries
could never have been made
without gifted, progressive thinkers
able to suspend their preconceived notions
and think outside
of what they&#39;ve been taught.
We, too, must be willing at times
to put aside our preconceived notions
and physical experiences
and look at the larger picture,
or we risk not seeing
the rest of the story.
