
In 1815, the eruption of Mount Tambora
plunged parts of the world into darkness
and marked a gloomy period that came 
to be known as The Year Without a Summer.
So when Mary and Percy Shelley arrived
at the House of Lord Byron on Lake Geneva,
their vacation was mostly spent indoors.
For amusement, Byron proposed a challenge

to his literary companions:
Who could write the most chilling
ghost story?
This sparked an idea in 18-year-old Mary.
Over the next few months, she would craft
the story of Frankenstein.
Popular depictions may evoke a green
and groaning figure,
but that&#39;s not Mary Shelley&#39;s monster.
In fact, in the book, Frankenstein
refers to the nameless monster&#39;s maker,
Dr. Victor Frankenstein.
So tense is the struggle between
creator and creature
that the two have merged 
in our collective imagination.
Before you read 
or reread the original text,
there are several other things that 
are helpful to know about Frankenstein
and how it came to assume 
its multiple meanings.
The book traces Dr. Frankenstein&#39;s
futile quest to impart and sustain life.
He constructs his monster
part by part from dead matter
and electrifies it into conscious being.
Upon completing the experiment, however,
he&#39;s horrified at the result and flees.
But time and space aren&#39;t enough
to banish the abandoned monster,
and the plot turns on a chilling chase
between the two.
Shelley subtitled her 
fireside ghost story,
&quot;The Modern Prometheus.&quot;
That&#39;s in reference to the Greek myth
of the Titan Prometheus
who stole fire from the gods
and gave it to humanity.
This gave humanity knowledge and power,
but for tampering with the status quo,
Prometheus was chained to a rock
and eaten by vultures for eternity.
Prometheus enjoyed a resurgence
in the literature of the Romantic Period
during the 18th century.
Mary was a prominent Romantic,
and shared the movement&#39;s appreciation for
nature, emotion, and the purity of art.
Two years after 
Mary released &quot;Frankenstein&quot;,
Percy reimagined the plight
of Prometheus in his lyrical drama,
&quot;Prometheus Unbound.&quot;
The Romantics used 
these mythical references
to signal the purity of the Ancient World
in contrast to modernity.
They typically regarded science
with suspicion,
and &quot;Frankenstein&quot; is one of the first
cautionary tales
about artificial intelligence.
For Shelley, the terror
was not supernatural,
but born in a lab.
In addition, gothic devices 
infuse the text.
The gothic genre is characterized
by unease,
eerie settings,
the grotesque,
and the fear of oblivion -
all elements that can 
be seen in &quot;Frankenstein.&quot;
But this horror had roots 
in personal trauma, as well.
The text is filled with references
to Shelley&#39;s own circumstances.
Born in 1797, Mary was the child
of William Godwin and Mary Wollstonecraft.
Both were radical intellectual figures,
and her mother&#39;s book,
&quot;A Vindication of the Rights of Women,&quot;
is a key feminist text.
Tragically, she died as a result of
complications from Mary&#39;s birth.
Mary was haunted by her mother&#39;s death,
and later experienced her own
problems with childbirth.
She became pregnant following
her elopement with Percy at 16,
but that baby died shortly after birth.
Out of four more pregnancies,
only one of their children survived.
Some critics have linked this tragedy
to the themes explored in &quot;Frankenstein.&quot;
Shelley depicts birth as both creative
and destructive,
and the monster becomes a disfigured
mirror of the natural cycle of life.
The monster, therefore, embodies
Dr. Frankenstein&#39;s corruption of nature
in the quest for glory.
This constitutes his fatal flaw, 
or hamartia.
His god complex is most clear in the line,
&quot;Life and death appear to me ideal bounds
which I should first break through
and pour a torrent of light
onto our dark world.&quot;
Although he accomplishes
something awe-inspiring,
he has played with fire at his own
ethical expense.
And that decision echoes 
throughout the novel,
which is full of references to fire
and imagery that contrasts light and dark.
These moments suggest not only the spark
of Prometheus&#39;s fire,
but the power of radical ideas to expose
darker areas of life.
