
A close encounter with
a man-eating giant,
a sorceress who turns men into pigs,
a long-lost king taking back his throne.
On their own, any of these make
great stories,
but each is just one episode
in the &quot;Odyssey,&quot;
a 12,000-line poem spanning years of
Ancient Greek history, myth, and legend.
How do we make sense 
of such a massive text
that comes from and tells of a world
so far away?
The fact that we can read the &quot;Odyssey&quot;
at all is pretty incredible,
as it was composed before the Greek
alphabet appeared in the 8th century BCE.
It was made for listeners 
rather than readers,
and was performed by oral poets
called rhapsodes.
Tradition identifies its author
as a blind man named Homer.
But no one definitively knows whether
he was real or legendary.
The earliest mentions of him occur
centuries after his era.
And the poems attributed to him
seem to have been changed
and rearranged many times
by multiple authors
before finally being written down
in their current form.
In fact, the word rhapsode means
stitching together,
as these poets combined existing stories,
jokes, myths, and songs
into a single narrative.
To recite these massive epics live,
rhapsodes employed a steady meter,
along with mnemonic devices,
like repetition of memorized passages
or set pieces.
These included descriptions of scenery
and lists of characters,
and helped the rhapsode keep
their place in the narrative,
just as the chorus or bridge of a song
helps us to remember the next verses.
Because most of the tales were familiar
to the audience,
it was common to hear the sections
of the poem out of order.
At some point, the order 
became set in stone
and the story was locked into place
as the one we read today.
But since the world has changed
a bit in the last several thousand years,
it helps to have some background
before jumping in.
The &quot;Odyssey&quot; itself is a sequel to Homer&#39;s
other famous epic, the &quot;Iliad,&quot;
which tells the story of the Trojan War.
If there&#39;s one major theme uniting

both poems, it&#39;s this:
do not, under any circumstances,
incur the wrath of the gods.
The Greek Pantheon is a dangerous mix
of divine power and human insecurity,
prone to jealousy and grudges
of epic proportions.
And many of the problems faced by humans
in the poems are caused by their hubris,
or excessive pride in believing themselves
superior to the gods.
The desire to please the gods was so great
that the Ancient Greeks traditionally
welcomed all strangers
into their homes with generosity
for fear that the strangers 
might be gods in disguise.
This ancient code of hospitality
was called xenia.
It involved hosts providing their guests
with safety, food, and comfort,
and the guests returning the favor
with courtesy and gifts if they had them.
Xenia has a significant role 
in the &quot;Odyssey,&quot;
where Odysseus in his wanderings
is the perpetual guest,
while in his absence, his clever wife
Penelope plays non-stop host.
The &quot;Odyssey&quot; recounts all 
of Odysseus&#39;s years of travel,
but the narrative begins in medias res
in the middle of things.
Ten years after the Trojan War,
we find our hero trapped on an island,
still far from his native Ithaca and
the family he hasn&#39;t seen for 20 years.
Because he&#39;s angered the sea god Poseidon
by blinding his son, a cyclops,
Odysseus&#39;s passage home has been
fraught with mishap after mishap.
With trouble brewing at home
and gods discussing his fate,
Odysseus begins the account
of those missing years to his hosts.
One of the most fascinating things
about the &quot;Odyssey&quot;
is the gap between how little we know
about its time period
and the wealth of detail the text
itself contains.
Historians, linguists, and archeologists
have spent centuries 
searching for the ruins of Troy
and identifying which islands
Odysseus visited.
Just like its hero, the 24-book epic
has made its own long journey
through centuries of myth and history
to tell us its incredible story today.
