
So I&#39;m here today to encourage
you to think about New York City,
and not just as one
of humanity&#39;s greatest achievements,
but as home to native wildlife
that are subject to a grand
evolutionary experiment.
So take this forested hillside
in Northern Manhattan, for example.
This is one of the last areas
left in the city
where there&#39;s clean spring water
seeping out of the ground.
You could drink this
out of your hands and you&#39;d be OK.
These tiny little areas of seeping water
contain huge populations
of northern dusky salamanders.
These guys were common in the city
maybe 60 years ago,
but now they&#39;re just stuck
on this single hillside
and a few places in Staten Island.
Not only do they suffer the indignity
of being stuck on this hillside,
but we divided the hillside in two
on two different occasions
with bridges crossing
from the Bronx into Manhattan.
But they&#39;re still there,
on either side of the bridges,
where you see the red arrows --
about 180th Street, 167th Street.
My lab has found that if you just take
a few segments of DNA
from salamanders in those two locations,
you can tell which side
of the bridge they came from.
We built this single piece
of infrastructure
that&#39;s changed their evolutionary history.
We can go study these guys,
we just go to the hillside
we know where they are,
we flip over rocks so we can catch them.
There are a lot of other things
in New York City, though,
that are not that easy to capture,
such as this guy, a coyote.
We caught him on an automatic camera trap
in an undisclosed location;
I&#39;m not allowed to talk about it yet.
But they&#39;re moving into New York City
for the first time.
They&#39;re very flexible,
intelligent animals.
This is one of this year&#39;s pups
checking out one of our cameras.
And my colleagues and I
are very interested in understanding
how they&#39;re going to spread
through the area,
how they&#39;re going to survive here
and maybe even thrive.
And they&#39;re probably coming
to a neighborhood near you,
if they&#39;re not already there.
Some things are too fast
to be caught by hand.
We can&#39;t pick them up on the cameras,
so we set up traps
around New York City and the parks.
This is one of our most common activities.
Here&#39;s some of my students
and collaborators
getting the traps out and ready.
This guy, we catch in almost
every forested area in New York City.
This is the white-footed mouse --
not the mouse you find
running around your apartment.
This is a native species,
been here long before humans.
You find them in forests and meadows.
Because they&#39;re so common
in forested areas in the city,
we&#39;re using them as a model
to understand how species are adapting
to urban environments.
So if you think back 400 years ago,
the five boroughs would&#39;ve been covered
in forests and other types of vegetation.
This mouse would&#39;ve been everywhere
[in] huge populations
that showed few genetic differences
across the landscape.
But if you look at the situation today,
they&#39;re just stuck in these little islands
of forest scattered around the city.
Just using 18 short segments of DNA,
we can pretty much take a mouse
somebody could give us a mouse,
not tell us where it was from,
and we could determine
what park it came from.
That&#39;s how different they&#39;ve become.
You&#39;ll notice in the middle
of this figure,
there are some mixed-up colors.
There are a few parks in the city
that are still connected to each other
with strips of forest,
so the mice can run back and forth
and spread their genes,
so they don&#39;t become different.
But throughout the city, they&#39;re mostly
becoming different in the parks.
So I&#39;m telling you they&#39;re different,
but what does that mean?
What&#39;s changing about their biology?
To answer this question,
we&#39;re sequencing thousands
of genes from our city mice
and comparing those to thousands
of genes from the country mice,
so, their ancestors
outside of New York City
in these big, more wilderness areas.
Now, genes are short segments of DNA
that code for amino acids.
And amino acids are
the building blocks of proteins.
If a single base pair changes in a gene,
you can get a different amino acid,
which will then change the shape
and structure of the protein.
If you change the structure of a protein,
you often change something
about what it does in the organism.
Now if that change leads to a longer
life or more babies for a mouse,
something evolutionary
biologists call fitness,
then that single base-pair change
will spread quickly
in an urban population.
So this crazy figure
is called a Manhattan plot,
because it kind of looks like a skyline.
Each dot represents one gene,
and the higher the dot is in the plot,
the more different it is
between city and country mice.
The ones kind of at the tips
of the skyscrapers are the most different,
especially those above the red line.
And these genes encode for things
like immune response to disease,
because there might be more disease
in very dense, urban populations;
metabolism, how the mice use energy;
and heavy-metal tolerance.
You guys can probably predict
that New York City soils
are pretty contaminated
with lead and chromium
and that sort of thing.
And now our hard work is really starting.
We&#39;re going back into the wilds
of New York City parks,
following the lives of individual mice
and seeing exactly
what these genes are doing for them.
And I would encourage you guys
to try to look at your parks in a new way.
I&#39;m not going to be
the next Charles Darwin,
but one of you guys might be,
so just keep your eyes open.
Thank you.

(Applause)

