
In 1879, amateur archaeologist
Marcelino Sanz de Sautuola
and his young daughter Maria
explored a dark cave in Northern Spain.
When Maria wondered off by herself,
she made an amazing discovery.
They were standing inside 
a site of ancient art,
the walls and roofs decorated with
prehistoric paintings and engravings,
ranging from 19,000 to 35,000 years old.
Similar marks of our ancestors have been
preserved in caves all over the world.
The oldest we&#39;ve found were made up to
40,000 years ago.
What do these images tell us
about the ancient human mind
and the lives of their creators?
These early artists mixed minerals, clay,
charcoal, and ochre with spit or animal fat
to create paint.
They drew with their hands and tools,
like pads of moss, twigs, bones, and hair.
In many instances, their images follow
the contours of the cave
to create depth and shade.
The most common depictions
are of geometric shapes,
followed by large mammals, like bison,
horses, mammoths, deer, and boars.
Human figures appear rarely,
as well as occasional hand prints.
Some have theorized that these artworks
are the creation of hunters,
or of holy men in trance-like states.
And we&#39;ve found examples created by
men, women, and even children.
And why did they create this art?
Perhaps they were documenting 
what they knew about the natural world,
like modern scientists,
or marking their tribal territory.
Maybe the images were the culmination
of sacred hunting rituals
or spiritual journeys.
Or could they be art for art&#39;s sake,
the sheer joy and fulfillment of creation?
As with many unsolved mysteries
of the ancient world,
we may never know for sure,
barring the invention 
of a time machine, that is.
But while the answers remain elusive,
these images are our earliest proof
of human communication,
testifying to the human capacity 
for creativity
thousands of years before writing.
They are a distinct visual language 
that imagines the world outside the self,
just like modern art forms,
from graffiti and painting
to animated virtual-reality caves.
