
We live in a three-dimensional world
where everything has length,
width,
and height.
But what if our world
were two-dimensional?
We would be squashed down
to occupy a single plane of existence,
geometrically speaking, of course.
And what would that world
look and feel like?
This is the premise
of Edwin Abbott&#39;s 1884 novella, Flatland.
Flatland is a fun, mathematical
thought experiment
that follows the trials
and tribulations of a square
exposed to the third dimension.
But what is a dimension, anyway?
For our purposes,
a dimension is a direction,
which we can picture as a line.
For our direction to be a dimension,
it has to be at right angles
to all other dimensions.
So, a one-dimensional
space is just a line.
A two-dimensional space is defined
by two perpendicular lines,
which describe a flat plane
like a piece of paper.
And a three-dimensional space
adds a third perpendicular line,
which gives us height
and the world we&#39;re familiar with.
So, what about four dimensions?
And five?
And eleven?
Where do we put these new
perpendicular lines?
This is where Flatland can help us.
Let&#39;s look at our square
protagonist&#39;s world.
Flatland is populated by geometric shapes,
ranging from isosceles trianges
to equilateral triangles
to squares,
pentagons,
hexagons,
all the way up to circles.
These shapes are all scurrying
around a flat world,
living their flat lives.
They have a single eye
on the front of their faces,
and let&#39;s see what the world looks like
from their perspective.
What they see is essentially
one dimension,
a line.
But in Abbott&#39;s Flatland,
closer objects are brighter,
and that&#39;s how they see depth.
So a triangle looks
different from a square,
looks different a circle,
and so on.
Their brains cannot comprehend
the third dimension.
In fact, they vehemently
deny its existence
because it&#39;s simply not
part of their world
or experience.
But all they need,
as it turns out,
is a little boost.
One day a sphere shows up in Flatland
to visit our square hero.
Here&#39;s what it looks like
when the sphere passes through Flatland
from the square&#39;s perspective,
and this blows his little square mind.
Then the sphere lifts the square
into the third dimension,
the height direction where no
Flatlander has gone before
and shows him his world.
From up here, the square

can see everything:
the shapes of buildings,
all the precious gems hidden in the Earth,
and even the insides of his friends,
which is probably pretty awkward.
Once the hapless square
comes to terms with the third dimension,
he begs his host to help him
visit the fourth and higher dimensions,
but the sphere bristles
at the mere suggestion
of dimensions higher than three
and exiles the square back to Flatland.
Now, the sphere&#39;s indignation
is understandable.
A fourth dimension is very difficult
to reconcile with our experience
of the world.
Short of being lifted
into the fourth dimension
by visiting hypercube,
we can&#39;t experience it,
but we can get close.
You&#39;ll recall that when the sphere
first visited the second dimension,
he looked like a series of circles
that started as a point
when he touched Flatland,
grew bigger until he was halfway through,
and then shrank smaller again.
We can think of this visit
as a series of 2D
cross-sections of a 3D object.
Well, we can do the same thing
in the third dimension
with a four-dimensional object.
Let&#39;s say that a hypersphere
is the 4D equivalent of a 3D sphere.
When the 4D object passes
through the third dimension,
it&#39;ll look something like this.
Let&#39;s look at one more way
of representing a four-dimensional object.
Let&#39;s say we have a point,
a zero-dimensional shape.
Now we extend it out one inch
and we have a one-dimensional
line segment.
Extend the whole line segment by an inch,
and we get a 2D square.
Take the whole square
and extend it out one inch,
and we get a 3D cube.
You can see where we&#39;re going with this.
Take the whole cube
and extend it out one inch,
this time perpendicular
to all three existing directions,
and we get a 4D hypercube,
also called a tesseract.
For all we know,
there could be four-dimensional lifeforms
somewhere out there,
occasionally poking their heads
into our bustling 3D world
and wondering what all the fuss is about.
In fact, there could be whole
other four-dimensional worlds
beyond our detection,
hidden from us forever
by the nature of our perception.
Doesn&#39;t that blow
your little spherical mind?
