
Testing, testing, one, two, three.
When your band is trying to perform,
feedback is an annoying obstacle,
but in the grand orchestra of nature,
feedback is not only beneficial,
it&#39;s what makes everything work.
What exactly is feedback?
The key element, whether in sound,
the environment or social science,
is a phenomenon called
mutual causal interaction,
where x affects y, y affects x, and so on,
creating an ongoing process called 
a feedback loop.
And the natural world is full 
of these mechanisms
formed by the links between living 
and nonliving things
that build resilience by governing 
the way populations
and food webs respond to events.
When plants die, the dead material
enriches the soil with humus,
a stable mass of organic matter,
providing moisture and nutrients
for other plants to grow.
The more plants grow and die,
the more humus is produced,
allowing even more plants to grow,
and so on.
This is an example of positive feedback,
an essential force
in the buildup of ecosystems.
But it&#39;s not called positive feedback
because it&#39;s beneficial.
Rather, it is positive because it amplifies
a particular effect or change
from previous conditions.
These positive, or amplifying, loops
can also be harmful,
like when removing a forest 
makes it vulnerable to erosion,
which removes organic matter
and nutrients from the earth,
leaving less plants to anchor the soil,
and leading to more erosion.
In contrast, negative feedback diminishes
or counteracts changes in an ecosystem
to maintain a more stable balance.
Consider predators and their prey.
When lynx eat snowshoe hares,
they reduce their population,
but this drop in the lynx&#39;s food source will
soon cause their own population to decline,
reducing the predation rate and allowing 
the hare population to increase again.
The ongoing cycle creates an up and down
wavelike pattern,
maintaining a long-term equilibrium and
allowing a food chain to persist over time.
Feedback processes might seem
counterintuitive because many of us
are used to more predictable linear
scenarios of cause and effect.
For instance, it seems simple enough that
spraying pesticides would help plants grow
by killing pest insects,
but it may trigger a host of other
unexpected reactions.
For example, if spraying pushes down
the insect population,
its predators will have less food.
As their population dips,
the reduced predation would allow the
insect population to rise,
counteracting the effects of 
our pesticides.
Note that each feedback is
the product of the links in the loop.
Add one negative link and it will
reverse the feedback force entirely,
and one weak link will reduce the
effect of the entire feedback considerably.
Lose a link, and the whole loop is broken.
But this is only a simple example,
since natural communities consist not 
of separate food chains,
but networks of interactions.
Feedback loops will often be indirect,
occurring through longer chains.
A food web containing twenty populations
can generate thousands of loops
of up to twenty links in length.
But instead of forming a disordered 
cacophany,
feedback loops in ecological systems
play together,
creating regular patterns
just like multiple instruments,
coming together to create a complex
but harmonious piece of music.
Wide-ranging negative feedbacks
keep the positive feedbacks in check,
like drums maintaining a rhythm.
You can look at the way a particular
ecosystem functions within its unique habitat
as representing its trademark sound.
Ocean environments dominated 
by predator-prey interactions,
and strong negative and positive loops
stabilized by self-damping feedback,
are powerful and loud,
with many oscillations.
Desert ecosystems, where the 
turn over of biomass is slow,
and the weak feedbacks loops through dead
matter are more like a constant drone.
And the tropical rainforest,
with its great diversity of species,
high nutrient turnover, and strong feedbacks
among both living and dead matter,
is like a lush panoply of sounds.
Despite their stabilizing effects,
many of these habitats and their 
ecosystems develop and change over time,
as do the harmonies they create.
Deforestation may turn lush tropics
into a barren patch,
like a successful ensemble breaking up
after losing its star performers.
But an abandoned patch of farmland
may also become a forest over time,
like a garage band growing into
a magnificent orchestra.
