
The Five Fingers of Evolution.
A thorough understanding of biology
requires a thorough understanding
of the process of evolution.
Most people are familiar
with the process of natural selection.
However, this is just one
of five processes
that can result in evolution.
Before we discuss
all five of these processes,
we should define evolution.
Evolution is simply change
in the gene pool over time.
But what is a gene pool?
And for that matter, what is a gene?
Before spending any more time on genetics,
let us begin with a story.
Imagine that a boat capsizes,
and 10 survivors
swim to shore on a deserted island.
They are never rescued,
and they form a new population
that exists for thousands of years.
Strangely enough,
five of the survivors have red hair.
Red hair is created
when a person inherits two copies
of the red gene from their parents.
If you only have one copy of the gene,
you won&#39;t have red hair.
To make this easier, we will assume
that the five non-redheads
are not carriers of the gene.
The initial frequency of the red-hair gene
is therefore 50 percent,
or 10 of 20 total genes.
These genes are the gene pool.
The 20 different genes
are like cards in a deck
that keep getting reshuffled
with each new generation.
Sex is simply a reshuffling
of the genetic deck.
The cards are reshuffled
and passed to the next generation;
the deck remains the same, 50 percent red.
The genes are reshuffled
and passed to the next generation;
the gene pool remains
the same, 50 percent red.
Even though the population
may grow in size over time,
the frequency should stay
at about 50 percent.
If this frequency ever varies,
then evolution has occurred.
Evolution is simply change
in the gene pool over time.
Think about it in terms of the cards.
If the frequency of the cards
in the deck ever changes,
evolution has occurred.
There are five processes
that can cause the frequency to change.
To remember these processes,
we will use the fingers on your hands,
starting from the little finger
and moving to the thumb.
The little finger should remind you
that the population can shrink.
If the population shrinks,
then chance can take over.
For example, if only four
individuals survive an epidemic,
then their genes will represent
the new gene pool.
The next finger is the ring finger.
This finger should remind you of mating,
because a ring represents a couple.
If individuals choose a mate
based on their appearance or location,
the frequency may change.
If redheaded individuals only mate
with redheaded individuals,
they could eventually
form a new population.
If no one ever mates
with redheaded individuals,
these genes could decrease.
The next finger is the middle finger.
The M in the middle finger should remind
you of the M in the word &quot;mutation.&quot;
If a new gene is added through mutation,
it can affect the frequency.
Imagine a gene mutation
creates a new color of hair.
This would obviously change
the frequency in the gene pool.
The pointer finger
should remind you of movement.
If new individuals
flow into an area, or immigrate,
the frequency will change.
If individuals flow out
of an area, or emigrate,
then the frequency will change.
In science, we refer to this
movement as gene flow.
All four of the processes represented
by our fingers can cause evolution.
Small population size, non-random mating,
mutations and gene flow.
However, none of them lead to adaptation.
Natural selection is the only process
that creates organisms
better adapted to their local environment.
I use the thumb to remember this process.
Nature votes thumbs up for adaptations
that will do well in their environment,
and thumbs down to adaptations
that will do poorly.
The genes for individuals
that are not adapted for their environment
will gradually be replaced
by those that are better adapted.
Red hair is an example
of one of these adaptations.
Red hair is an advantage
in the northern climates,
because the fair skin
allowed ancestors to absorb more light
and synthesize more vitamin D.
Thumbs up!
However, this was a disadvantage
in the more southern climates,
where increased UV radiation
led to cancer and decreased fertility.
Thumbs down!
Even the thumb itself is an adaptation
formed through the process
of natural selection.
The evolution that we have described
is referred to as microevolution,
because it refers to a small change.
However, this form of evolution
may eventually lead
to macroevolution, or speciation.
Every organism on the planet shares
ancestry with a single common ancestor.
All living organisms on the planet
are connected back in time
through the process of evolution.
Take a look at your own hand.
It&#39;s an engineering masterpiece
that was created by the five
processes I just described,
over millions and millions of years.
Can you recall the five main
causes of evolution from memory?
If you can&#39;t, hit rewind
and watch that part again.
But if you can,
give yourself or your neighbor
a big five-fingered high five.
