
We all know about the dinosaurs
that once roamed the planet,
but long after they went extinct,
great beasts we call the megafauna
lived on every continent.
In the Americas, ground sloths the size of elephants
pulled down trees with their claws.
Saber-toothed cats the size of brown bears
hunted in packs,
but they were no match for short-faced bears,
which stood thirteen feet on their hind legs,
and are likely to have driven these cats
away from their prey.
There were armadillos as big as small cars,
an eight foot beaver,
and a bird with a 26 foot wingspan.
Almost everywhere, the world&#39;s megafauna
were driven to extinction, often by human hunters.
Some species still survive in parts of Africa and Asia.
In other places, you can still see the legacy of these great beasts.
Most trees are able to resprout
where their trunk is broken
to withstand the loss of much of their bark
and to survive splitting, twisting and trampling,
partly because they evolved to survive attacks by elephants.
The American pronghorn can run so fast
because it evolved to escape the American cheetah.
The surviving animals live in ghost ecosystems
adapted to threats from species that no longer exist.
Today, it may be possible to resurrect those ghosts,
to bring back lost species using genetic material.
For instance, there&#39;s been research in to
cloning woolly mammoths from frozen remains.
But even if it&#39;s not possible,
we can still restore many of the ecosystems
the world has lost.
How? By making use of abandoned farms.
As the market for food is globalized,
infertile land becomes uncompetitive.
Farmers in barren places can&#39;t compete
with people growing crops on better land elsewhere.
As a result, farming has started to retreat from many regions,
and trees have started to return.
One estimate claims that two-thirds of land in the US
that was once forested but was cleared for farming
has become forested again.
Another estimate suggests that by 2030,
an area in Europe the size of Poland
will be vaccated by farmers.
So even if we can&#39;t use DNA to bring back
ground sloths and giant armadillos,
we can restore bears, wolves, pumas
lynx, moose and bison
to the places where they used to live.
Some of these animals can reshape their surroundings,
creating conditions that allow other species to thrive.
When wolves were reintroduced to
the Yellowstone National Park in 1995,
they quickly transformed the ecosystem.
Where they reduced the numbers of overpopulated deer,
vegetation began to recover.
The height of some trees quintupled in just six years.
As forests returned, so did songbirds.
Beavers, which eat trees, multiplied in the rivers,
and their dams provided homes
for otters, muskrats, ducks, frogs and fish.
The wolves killed coyotes, allowing rabbits
and mice to increase,
providing more food for hawks, weasels,
foxes and badgers.
Bald eagles and ravens fed on the carrion
that the wolves abandoned.
So did bears, which also ate the berries
on the returning shrubs.
Bison numbers rose as they browsed
the revitalized forests.
The wolves changed almost everything.
This is an example of a trophic cascade,
a change at the top of the food chain
that tumbles all the way to the bottom,
affecting every level.
The discovery of widespread trophic cascades
may be one of the most exciting scientific findings
of the past half century.
They tell us that ecosystems that have lost
just one or two species of large animals
can behave in radically different ways
from those that retain them.
All over the world, new movements are trying
to catalyze the restoration of nature
in a process called rewilding.
This means undoing some of the damage we&#39;ve caused,
reestablishing species which have been driven out,
and then stepping back.
There is no attempt to create an ideal ecosystem,
to produce a heath, a rainforest or a coral reef.
Rewilding is about bringing back the species
that drive dynamic processes
and then letting nature take its course.
But it&#39;s essential that rewilding must never be used
as an excuse to push people off the land.
It should happen only with the consent
and enthusiasm of the people who work there.
Imagine standing on a cliff in England,
watching sperm whales attacking shoals of herring
as they did within sight of the shore
until the 18th century.
By creating marine reserves
in which no commerical fishing takes place,
that can happen again.
Imagine a European Serengeti

full of the animals that used to live there:
hippos, rhinos, elephants, hyenas and lions.
What rewilding reintroduces,
alongside the missing animals and plants,
is that rare species called hope.
It tells us that ecological change
need not always proceed in the same direction.
The silent spring could be followed by a wild summer.
