
If you think of culture as an iceberg,
only a small fraction of it is visible.
Food, flags, and festivals, which are often talked about in schools,
are the visible parts that we rightly celebrate.
However, only when we look deeper, under the water,
are we able to focus on the common values that connect us.
In what seems to be an increasingly troubled world,
where social and political systems are being stretched,
conflict within and between countries is at times heightened,
while human rights are being ignored,
this desire for peace grows ever stronger.
Sometimes we see this common value emerging above the surface
and becoming visible. For example, it is part of everyday language used
when people greet one another and welcome the new day.
In many parts of the Arab world and parts of south Asia,
such as Bangladesh for example,
the greeting of &quot;as-salamu alaykum&quot; can be translated to &quot;peace be with you.&quot;
The same is true as you walk through markets or into schools
each morning in India, or Nepal, or Bhutan,
where greetings of &quot;namaste,&quot; which has not only a strong message of peace
- &quot;the spirit in me greets the spirit in you&quot; -
but also its physical gesture, the palms brought together slowly at the heart,
to honor a special place in each of us.
In Myanmar, greetings of &quot;mingalarbar&quot; are met by bowing monks
as they internalize a message where others add blessing
to enhance the auspiciousness of the moment,
or by giggling children as they scurry off to school.
After many hours of hiking through the mountains of Lesotho,
surrounded by the tranquility and rugged terrain,
you are likely to meet a herdboy who has slept the night
in a vacant rondoval and bellows out greetings of &quot;lumela&quot;
or &quot;khotso&quot;, which means &quot;peace be with you.&quot;
If you took a moment to research further the meanings behind &quot;shalom,&quot;
or the Korean greeting,
you would find that they too have deeply-seated connections to peace.
However, they have become quick comments
made to welcome, greet, and say hello, and in this overuse,
have likely lost the focus that was originally intended
when put into practice hundreds or thousands of years ago.
In highlighting this simple evidence of ingrained behavior,
we can create the necessary shift in thinking
needed to incorporate flexibility and open-mindedness
in us all when looking at the globalization of the world.
