
How can you play a Rubik&#39;s Cube?
Not play with it, 
but play it like a piano?
That question doesn&#39;t 
make a lot of sense at first,
but an abstract mathematical field
called group theory holds the answer,
if you&#39;ll bear with me.
In math, a group is a particular 
collection of elements.
That might be a set of integers,
the face of a Rubik&#39;s Cube,
or anything,
so long as they follow 
four specific rules, or axioms.

Axiom one:
all group operations must be closed
or restricted to only group elements.
So in our square, 
for any operation you do,
like turn it one way or the other,
you&#39;ll still wind up with 
an element of the group.

Axiom two:
no matter where we put parentheses
when we&#39;re doing a single group operation,
we still get the same result.
In other words, if we turn our square
right two times, then right once,
that&#39;s the same as once, then twice,
or for numbers, one plus two 
is the same as two plus one.

Axiom three:
for every operation, there&#39;s an element
of our group called the identity.
When we apply it 
to any other element in our group,
we still get that element.
So for both turning the square
and adding integers,
our identity here is zero,
not very exciting.

Axiom four:
every group element has an element 
called its inverse also in the group.
When the two are brought together
using the group&#39;s addition operation,
they result in the identity element, zero,
so they can be thought of 
as cancelling each other out.
So that&#39;s all well and good,
but what&#39;s the point of any of it?
Well, when we get beyond 
these basic rules,
some interesting properties emerge.
For example, let&#39;s expand our square
back into a full-fledged Rubik&#39;s Cube.
This is still a group 
that satisfies all of our axioms,
though now 
with considerably more elements
and more operations.
We can turn each row 
and column of each face.
Each position is called a permutation,
and the more elements a group has,
the more possible permutations there are.
A Rubik&#39;s Cube has more 
than 43 quintillion permutations,
so trying to solve it randomly 
isn&#39;t going to work so well.
However, using group theory
we can analyze the cube
and determine a sequence of permutations
that will result in a solution.
And, in fact, that&#39;s exactly 
what most solvers do,
even using a group theory notation
indicating turns.
And it&#39;s not just good for puzzle solving.
Group theory is deeply embedded 
in music, as well.
One way to visualize a chord
is to write out all twelve musical notes
and draw a square within them.
We can start on any note,
but let&#39;s use C since it&#39;s at the top.
The resulting chord is called
a diminished seventh chord.
Now this chord is a group
whose elements are these four notes.
The operation we can perform on it
is to shift the bottom note to the top.
In music that&#39;s called an inversion,
and it&#39;s the equivalent 
of addition from earlier.
Each inversion changes 
the sound of the chord,
but it never stops being
a C diminished seventh.
In other words, it satisfies axiom one.
Composers use inversions to manipulate
a sequence of chords
and avoid a blocky, 
awkward sounding progression.
On a musical staff, 
an inversion looks like this.
But we can also overlay it onto our square
and get this.
So, if you were to cover your entire
Rubik&#39;s Cube with notes
such that every face of the solved cube
is a harmonious chord,
you could express the solution
as a chord progression
that gradually moves 
from discordance to harmony
and play the Rubik&#39;s Cube,
if that&#39;s your thing.
