

Translator: Andrea McDonough

Reviewer: Morton Bast
I&#39;m a mechanical engineering professor
at the University of Pennsylvania,
and my favorite hobby is photography.
And as I travel around the world,
I love taking photographs like these,
so I can remember all
the beautiful and interesting things
that I&#39;ve seen.
But what I can&#39;t do is record and share
how these objects feel to touch.
And that&#39;s kind of surprising,
because your sense of touch
is really important.
It&#39;s involved in every physical
interaction you do every day,
every manipulation task,
anything you do in the world.
So the sense of touch
is actually pretty interesting.
It has two main components.
The first is tactile sensations,
things you feel in your skin.
And the second is kinesthetic sensations.
This has to do with the position
of your body and how it&#39;s moving,
and the forces you encounter.
And you&#39;re really good at incorporating
both of these types of sensations together
to understand the physical interactions
you have with the world

and understand as you touch a surface:
is it a rock, is it a cat,
is it a bunny, what is it?
And so, as an engineer,
I&#39;m really fascinated
and I have a lot of respect
for how good people are with their hands.
And I&#39;m intrigued and curious
about whether we could
make technology better
by doing a better job at leveraging
the human capability
with the sense of touch.
Could I improve the interfaces
to computers and machines
by letting you take
advantage of your hands?
And indeed, I think we can,
and that&#39;s at the core
of a field called haptics,
and this is the area that I work in.
It&#39;s all about interactive
touch technology.
And the way it works is,
as you move your body through the world,
if, as an engineer, I can make a system
that can measure that motion,
and then present to you
sensations over time
that kind of make sense,
that match up with what you might feel
in the real world,
I can fool you into thinking
you&#39;re touching something
even though there&#39;s nothing there.
So here are three examples
and these are all done
from research in my lab at Penn.
The first one is all about that same

problem that I was showing you:
how can we capture how objects feel
and recreate those experiences?
So the way we solve this problem
is by creating a hand-held tool
that has many different sensors inside.
It has a force sensor, so we can tell
how hard you&#39;re pushing;
it has motion tracking, so we can tell
exactly where you&#39;ve moved it;
and it has a vibration sensor,
an accelerometer, inside,
that detects the shaking
back and forth of the tool
that lets you know
that&#39;s a piece of canvas
and not a piece of silk or something else.
Then we take the data we record
from these interactions.
Here&#39;s ten seconds of data.
You can see how the vibrations
get larger and smaller,
depending on how you move.
And we make a mathematical
model of those relationships
and program them into a tablet computer
so that when you take the stylus
and go and touch the screen,
that voice-coil actuator
in the white bracket
plays vibrations to give you the illusion
that you&#39;re touching the real surface,
just like if you touched, dragged
back and forth, on the real canvas.
We can create very compelling illusions.
We can do this for all kinds of surfaces
and it&#39;s really a lot of fun.
We call it haptography --
haptic photography.
And I think it has potential
benefits in all sorts of areas
like online shopping,
maybe interactive museum exhibits,
where you&#39;re not supposed
to touch the precious artifacts,
but you always want to.
The second example I want to tell you
about comes from a collaboration I have
with Dr. Margrit Maggio
at the Penn Dental School.
Part of her job is to teach
dental students
how to tell where in a patient&#39;s mouth
there are cavities.
Of course they look at X-rays,
but a large part of this clinical judgment
comes from what they feel
when they touch your teeth
with a dental explorer.
You&#39;ve all had this happen,
they go across.
What they&#39;re feeling for is if the tooth
is really hard, then it&#39;s healthy,
but if it&#39;s kind of soft and sticky,
that&#39;s a signal that the enamel
is starting to decay.
These types of judgments are hard
for a new dental student to make,
because they haven&#39;t touched
a lot of teeth yet.
And you want them to learn this
before they start practicing
on real human patients.
So what we do is add an accelerometer
on to the dental explorer,
and then we record what Dr. Maggio feels
as she touches different extracted teeth.
And we can play it back for you as a video
with a touch track --
not just a sound track,
but also a touch track,
that you can feel by holding
that repeating tool.
You feel the same things the dentist
felt when they did the recording,
and practice making judgments.
So here&#39;s a sample one.
Here&#39;s a tooth that looks
kind of suspicious, right?
It has all those brown stains.
You might be thinking, &quot;We should
definitely put a filling in this tooth.&quot;
But if you pay attention to how it feels,
all the surfaces of this tooth
are hard and healthy,
so this patient does not need a filling.
And these are exactly the kind
of judgments doctors make every day
and I think this technology
we&#39;ve invented has a lot of potential
for many different things in medical
training, because it&#39;s really simple
and it does a great job at recreating
what people feel through tools.
I think it could also help make games
more interactive and fun
and more realistic
in the sensations that you feel.
The last example I want to tell you about
is again about human movement.
So if any of you have ever learned sports,
how do you get good
at something like surfing?
You practice.
You practice some more and more, right?
Making small corrections,
maybe getting some input from a coach,
learning how to improve your motions.
I think we could use computers
to help make that process
more efficient and more fun.
And so here, for example,
if I have six different arm movements
that I want you to learn,
you come into my lab at Penn
and try out our system.
We use a Kinect to measure your motions,
we show graphics on the screen,
and then we also give you touch cues,
haptic feedback on your arm,
delivered by these haptic arm bands
which have motors inside,
and guide you as you move.
So, if we put it together,
as you&#39;re trying to track this motion,
if you deviate -- say, maybe,
your arm is a little too high --
we turn on the motors
right there on the skin
to let you know you should move down,
almost like a coach gently guiding you
and helping you master
these movements more quickly
and make more precise corrections.
We developed this system
for use in stroke rehabilitation,
but I think there are a lot
of applications,
like maybe dance training
or all sorts of sports training as well.
So now you know a little bit
about the field of haptics,
which I think you&#39;ll hear more
about in the coming years.
I&#39;ve shown you three examples.
I just want to take a moment
to acknowledge the great students
who work with me in my lab at Penn
and my collaborators.
They&#39;re a great group.
I also want to thank you
for your kind attention.

(Applause)

