
In 1898, Marie and Pierre Curie 
discovered radium.
Claimed to have restorative properties,
radium was added to toothpaste,
medicine,
water,
and food.
A glowing, luminous green,
it was also used in beauty products
and jewelry.
It wasn&#39;t until the mid-20th century
we realized that radium&#39;s harmful
effects as a radioactive element
outweighed its visual benefits.
Unfortunately, radium isn&#39;t the only
pigment that historically
seemed harmless or useful
but turned out to be deadly.
That lamentable distinction includes
a trio of colors and pigments
that we&#39;ve long used to decorate ourselves

and the things we make:
white,
green,
and orange.
Our story begins with white.
As far back as the 4th century BCE,
the Ancient Greeks treated lead to make
the brilliant white pigment we know today.
The problem?
In humans, lead is directly absorbed
into the body
and distributed to the blood,
soft tissues,
and mineralized tissues.
Once in the nervous system,
lead mimics and disrupts the normal
functions of calcium,
causing damages ranging 
from learning disabilities
to high blood pressure.
Yet the practice 
of using this toxic pigment
continued across time and cultures.
Lead white was the only practical choice
for white oil or tempera paint
until the 19th century.
To make their paint, artists would grind
a block of lead into powder,
exposing highly toxic dust particles.
The pigment&#39;s liberal use resulted
in what was known as painter&#39;s colic,
or what we&#39;d now call lead poisoning.
Artists who worked with lead complained
of palseys,
melancholy,
coughing,
enlarged retinas,
and even blindness.
But lead white&#39;s density, opacity,
and warm tone
were irresistible to artists like Vermeer,
and later, the Impressionists.
Its glow couldn&#39;t be matched,
and the pigment continued to be widely
used until it was banned in the 1970s.
As bad as all that sounds,
white&#39;s dangerous effects 
pale in comparison
to another, 
more wide-spread pigment, green.
Two synthetic greens called 
Scheele&#39;s Green and Paris Green
were first introduced in the 18th century.
They were far more vibrant and flashy
than the relatively dull greens
made from natural pigments,
so they quickly became popular choices
for paint
as well as dye for textiles,
wallpaper,
soaps,
cake decorations,
toys,
candy,
and clothing.
These green pigments were made from
a compound called
cupric hydrogen arsenic.
In humans, exposure to arsenic
can damage the way cells 
communicate and function.
And high levels of arsenic have been
directly linked
to cancer and heart disease.
As a result, 18th century fabric
factory workers were often poisoned,
and women in green dresses 
reportedly collapsed
from exposure to arsenic on their skin.
Bed bugs were rumored not to live
in green rooms,
and it&#39;s even been speculated that
Napoleon died from slow arsenic poisoning
from sleeping in his green 
wallpapered bedroom.
The intense toxicity of these green
stayed under wraps
until the arsenic recipe was published
in 1822.
And a century later, it was repurposed
as an insecticide.
Synthetic green was probably the most
dangerous color in widespread use,
but at least it didn&#39;t share radium&#39;s
property of radioactivity.
Another color did, though - orange.
Before World War II, it was common
for manufacturers of ceramic dinnerware
to use uranium oxide in colored glazes.
The compound produced brilliant
reds and oranges,
which were appealing attributes,
if not for the radiation they emitted.
Of course, radiation was something
we were unaware of until the late 1800s,
let alone the associated cancer risks,
which we discovered much later.
During World War II,
the U.S. government confiscated all uranium
for use in bomb development.
However, the atomic energy commission
relaxed these restrictions in 1959,
and depleted uranium returned to ceramics
and glass factory floors.
Orange dishes made during 
the next decade
may still have some hazardous qualities
on their surfaces to this day.
Most notably, vintage fiestaware
reads positive for radioactivity.
And while the levels are low enough that
they don&#39;t officially pose a health risk
if they&#39;re on a shelf,
the U.S. EPA warns against eating food
off of them.
Though we still occasionally run 
into issues with synthetic food dyes,
our scientific understanding has helped us
prune hazardous colors out of our lives.
