
After the French Revolution 
erupted in 1789,
Europe was thrown into chaos.
Neighboring countries&#39; monarchs feared
they would share the fate of Louis XVI,
and attacked the New Republic,
while at home, extremism and mistrust
between factions lead to bloodshed.
In the midst of all this conflict,
a powerful figure emerged 
to take charge of France.
But did he save the revolution
or destroy it?
&quot;Order, order, who&#39;s the defendant today?
I don&#39;t see anyone.&quot;
&quot;Your Honor, this is Napoléon Bonaparte,
the tyrant who invaded 
nearly all of Europe
to compensate for his personal 
stature-based insecurities.&quot;
&quot;Actually, Napoléon was 
at least average height for his time.
The idea that he was short comes
only from British wartime propaganda.
And he was no tyrant.
He was safeguarding the young Republic
from being crushed
by the European monarchies.&quot;
&quot;By overthrowing its government
and seizing power himself?&quot;
&quot;Your Honor, as a young and successful
military officer,
Napoléon fully supported 
the French Revolution,
and its ideals of liberty, equality,
and fraternity.
But the revolutionaries were incapable
of real leadership.
Robespierre and the Jacobins
who first came to power
unleashed a reign of terror
on the population,
with their anti-Catholic extremism
and nonstop executions of everyone
who disagreed with them.
And The Directory that replaced them
was an unstable and incompetent oligarchy.
They needed a strong leader who could
govern wisely and justly.&quot;
&quot;So, France went through 
that whole revolution
just to end up with 
another all-powerful ruler?&quot;
&quot;Not quite.
Napoléon&#39;s new powers were derived
from the constitution
that was approved by a popular vote
in the Consulate.&quot;
&quot;Ha! The constitution was practically dictated
at gunpoint in a military coup,
and the public only accepted the tyrant
because they were tired 
of constant civil war.&quot;
&quot;Be that as it may,
Napoléon introduced a new constitution
and a legal code
that kept some of the most important

achievements of the revolution in tact:
freedom of religion
abolition of hereditary privilege,
and equality before the law for all men.&quot;
&quot;All men, indeed.
He deprived women of the rights
that the revolution had given them
and even reinstated slavery
in the French colonies.
Haiti is still recovering from 
the consequences centuries later.
What kind of equality is that?&quot;
&quot;The only kind that could be stably
maintained at the time,
and still far ahead of France&#39;s neighbors.&quot;
&quot;Speaking of neighbors, what was with
all the invasions?&quot;
&quot;Great question, Your Honor.&quot;
&quot;Which invasions are we talking about?
It was the neighboring empires
who had invaded France
trying to restore the monarchy,
and prevent the spread of liberty
across Europe,
twice by the time Napoléon took charge.
Having defended France as a soldier
and a general in those wars,
he knew that the best defense
is a good offense.&quot;
&quot;An offense against the entire continent?
Peace was secured by 1802,
and other European powers recognized
the new French Regime.
But Bonaparte couldn&#39;t rest unless 
he had control of the whole continent,
and all he knew was fighting.
He tried to enforce a European-wide
blockade of Britain,
invaded any country that didn&#39;t comply,
and launched more wars 
to hold onto his gains.
And what was the result?
Millions dead all over the continent,
and the whole 
international order shattered.&quot;

&quot;You forgot the other result:
the spread of democratic 
and liberal ideals across Europe.
It was thanks to Napoléon that
the continent was reshaped
from a chaotic patchwork of fragmented
feudal and religious territories
into efficient, modern, 
and secular nation states
where the people held more power
and rights than ever before.&quot;
&quot;Should we also thank him
for the rise of nationalism
and the massive increase in army sizes?
You can see how well that turned out
a century later.&quot;
&quot;So what would European history have been
like if it weren&#39;t for Napoléon?&quot;
&quot;Unimaginably better/worse.&quot;
Napoléon seemingly unstoppable momentum
would die in the Russian winter snows,
along with most of his army.
But even after being deposed
and exiled,
he refused to give up,
escaping from his prison and launching
a bold attempt at restoring his empire
before being defeated for the second
and final time.
Bonaparte was 
a ruler full of contradictions,
defending a popular revolution
by imposing absolute dictatorship,
and spreading liberal ideals
through imperial wars,
and though he never achieved his dream
of conquering Europe,
he undoubtedly left his mark on it,
for better or for worse.
