

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
About 100 days ago,
we landed a two-ton SUV
on the surface of another planet,
on the surface of Mars.
This is one of the first pictures
we took there with our rover,
looking out at Mount Sharp.
I kind of cry a little bit,
choke up, when I see this picture.
Why Mars and why do we look
at these other planets?
Part of it is to understand
our own planet --
what&#39;s the context for us?
We live on this amazing planet,
but Mars is a lot like Earth.
It&#39;s similar in size.
During the daytime, it can
get up to 70 degrees Fahrenheit.
So, it&#39;s so like Earth,
but at the same time,
this is a barren landscape.
You don&#39;t see any trees,
you don&#39;t see any cactuses growing,
anything like that.
Today I&#39;m going to tell you
about how we got from Earth to Mars
and why it&#39;s so cool.
So one of the things we start with
is a blank sheet of paper.
We knew from the previous missions
in 2004, Spirit and Opportunity,
there was water on Mars in the past.
But what&#39;s the next step?
We&#39;re looking for an even more
fundamental level of,
what does it take to have life survive?
And so, to have that kind
of knowledge and understanding,
we have to carry
a mass amount of instruments.
We have to carry the kind of labs
that people have whole rooms
devoted to on Earth
inside of, essentially, a small car.
And we shrunk it all down
to something that weighs
about as much as I do,
and then put it inside of this rover
that weighs as much as your car does.
And that rover is now
on the surface of Mars,
but it&#39;s so heavy,
and so it kind of takes
a special challenge for us
to make it all work and come together.
So we look at our tool of,
what do we have to land stuff on Mars?
And one of the options is airbags.
We&#39;ve done it before.
Airbags are pretty cool,
they bounce around a lot.
You could never put a human
inside of an airbag,
because they would get squashed.
But the problem with airbags is,
the airbags you see here,
which landed the smaller rover --
it&#39;s like 400 pounds, the entire rover --
were about the size of this room.
So you can imagine the size
of airbags it would take
to land a two-ton rover on Mars.
And they&#39;d have to be made
out of materials
that don&#39;t even exist today,
so it&#39;d be some kind of exotic material
that we&#39;d have to develop
and it may or may not work.
So, what about rockets?
You know, you see all the rocket ships
landing in old movies,
all rockets on the bottom --
it&#39;s a cool idea.
It works when they&#39;re pretty light still,
but the problem is, these rockets
have to be pretty strong
to actually softly land you on Mars.
And so they would be so powerful
they could dig holes into the ground
and then you would just
end up inside of a hole
and not be able to drive out of it.
So, not the best design.
But what if I could take the rockets
and move them up?
And that&#39;s what we came up with.
It&#39;s a rocket-powered jet pack;
we call it the Sky Crane.
Basically, this big rocket
sits on top of our rover
and when we&#39;re ready to land,
the rocket hovers in place
and we slowly lower
the rover to the ground.
And then we touch down,
we&#39;re actually on the wheels,
we&#39;re ready to drive, day one.
But in addition to that,
the scientists were like,
&quot;We actually want to go
somewhere interesting.&quot;
The last two missions were cool,
but they basically landed in what was like
landing in the plains or desert.
Not very exciting.
We all know from the exciting places
on Earth like the Grand Canyon,
those are, for the scientists,
the most interesting,
because you see that whole layer,
you see years and years
of history all in one place.
The same thing is true
for where we landed.
We wanted to land somewhere
that was unique,
that had this crater wall
where things had been dug up for us,
where mountains were pushing things up.
But the problem is, if you landed
with the older systems,
you could&#39;ve landed on the side
of that mountain and just tumbled off,
could&#39;ve been the side of a cliff,
the crater wall or a large boulder.
So we needed a kind of technology
to help us land in a very small area,
and that was this little
guided entry from Apollo.
We took it from the 1960s.
We flew over like the manned vehicle,
because they have to pick up men,
you can&#39;t just land all over the place.
And then we landed, like,
spot-on in the middle.
And in fact, it was so spot-on
that when we did it,
it was basically like a quarterback
launching towards Mars --
like a quarterback, though,
that was in Seattle,
throwing at a receiver that was moving
here in Giants Stadium.
That&#39;s how accurate we were.
Kind of awesome.
But you only get one shot,
and so we actually have to design a system
that we can build and test and operate,
and so it&#39;s not just about
can we get it to Mars,
but, if it&#39;s only one chance,
how do you make sure
that one chance goes well?
So there&#39;s all these processes
to make sure things are built properly.
Then we go out to the desert
and drive around and test it.
We fly things in F-18s to make sure
the radar systems work in high speeds.
Then, most importantly, we test the team
to make sure they know how to operate it.
We don&#39;t want to miss it
because we sent the wrong command
and now it&#39;s going
to be rebooting forever.
So, that guy Fred there,
he did a lot of that.
And then we launched it
on this rocket to Mars.
We landed 2,000 pounds on Mars,
but the entire thing
was about 10,000 pounds
when we lifted off from Earth,
all the fuel and the solar arrays
and everything else that we needed.
And, again, we were so accurate
that we landed in this, like,
little pin-point on Mars.
In the meantime, though, we had to design
a landing system that worked.
And I told you about the actual physics

of it, but here&#39;s the catch:
Mars is about 14 minutes
away from Earth in light speed,
which means if I try
to control it with a joystick,
I would be always controlling
to 14 minutes in advance,
so it wouldn&#39;t work.
So we had to give it all the smarts
and knowledge it needed to make it happen.
So we built in all these
smarts and algorithms
and told it here&#39;s what
you&#39;re going to have to do,
and it goes from basically
five times the speed of a speeding bullet
to about a baby&#39;s crawl,
all within about seven minutes,
which are called
the seven minutes of terror,
because I was about to throw up.

(Laughter)

But today we&#39;re on the surface of Mars,
and this was one of the panoramas we took
a couple days after we landed,
and it&#39;s amazing to me,
because you look at this,
and can see the Grand Canyon,
you can see your own planet,
you can imagine walking on the surface.
And so what we&#39;re going to do
and continue to do
is to understand
what makes Mars so special
and what makes Earth even more special
that we&#39;re all here together today.
So we&#39;ll see where Curiosity takes us --
not just our rover,
but our sense of exploration.
Thank you.

(Applause)

