
On September 6, 1522,
the &quot;Victoria&quot; sailed into harbor
in southern Spain.
The battered vessel and its 18
sailors were all that remained
of a fleet that had departed
three years before.
Yet her voyage was considered a success
for the &quot;Victoria&quot; had achieved

something unprecedented:
the first circumnavigation
of the globe.
But this story really begins in 1494,
two years after Columbus&#39;s voyage
on behalf of Spain.
Columbus&#39;s discovery had prompted
the Catholic Spanish rulers
to turn to the Pope to preempt
any claims by Portugal to the new lands.
The Pope resolved this dispute by drawing
an imaginary line on the world map.
Spain had the right to claim territories
west of the divide,
and Portugal to the east.
Spain and Portugal, the two major
seafaring super powers at the time,
agreed to these terms in what came
to be called the Treaty of Tordesillas.
At the time, these nations had their

eyes on the same prize:
trade routes to the Spice Islands
in today&#39;s Indonesia.
The spices found there,
which were used as seasonings,
food preservatives,
and aphrodisiacs,
were worth many times 
their weight in gold.
But because of Portugal&#39;s control
over eastern sea routes,
Spain&#39;s only viable option
was to sail west.
So when a Portuguese defector
named Ferdinand Magellan
claimed that a westward route
to the Spice Islands existed,
King Charles made him captain
of a Spanish armada,
and gave him all the resources 
he would need.
Along with a share 
in the voyage&#39;s profits,
he granted Magellan five ships
and about 260 men.
The crew included a young slave
named Enrique,
captured by Magellan on a previous
journey to Malacca,
and Antonio Pigafetta,
a Venetian nobleman seeking adventure.
On September 20, 1519, 
the fleet weighed anchor
and headed southwest.
After making landfall 
in what is now Brazil,
it proceeded along the coast,
exploring any water way leading inland.
They were looking for the fabled passage
linking east and west.
As the weather worsened,
the Spaniards resentment
at having a Portuguese captain escalated.
A full-blown mutiny soon erupted,
which Magellan crushed 
with unspeakable cruelty.
But his problems were only just beginning.
During a reconnaissance mission, 
the &quot;Santiago&quot; was wrecked by a storm.
Then while exploring a narrow waterway,
the captain of the &quot;San Antonio&quot; took
the first opportunity to slip away
and sail back home.
Magellan pressed forward,
and on October 21, he started exploring
a navigable sea way.
27 freezing days later,
the three remaining ships emerged
from what we now call
the Strait of Magellan
into the Mar Pacifico.
The fleet never expected the new ocean
to be so vast.
After 98 days at sea, dozens of sailors
had succumbed to scurvy and famine.
When they finally reached land again,
Enrique, the young slave, proved
able to communicate with the natives.
Their goal couldn&#39;t be far.
Sailing further west, Magellan was warmly
received by Rajah Humabon of Cebu.
So when the ruler asked him to help subdue
and convert 
the rebellious chief of Mactan,
the captain readily agreed.
The adventure would be his last.
Overconfident and severely outnumbered,
Magellan&#39;s force was overwhelmed,
and the native&#39;s bamboo spears
ended the captain&#39;s life.
Yet the voyage had to continue.
Magellan&#39;s will specified that Enrique
should be freed,
but the expedition still needed
an interpreter.
With his freedom at stake,
Enrique is believed to have plotted
with the Rajah
to have about 30 of the Spaniards killed
at a feast on the beach.
Enrique was never heard from again,
but if he ever made it back to Malacca,
he may have been the first person
to actually circumnavigate the globe.
Meanwhile, the survivors 
burned the Concepcion
and proceeded onward.
They finally reached the Spice Islands
in November of 1521
and loaded up on precious cargo.
But they still had to return to Spain.
The &quot;Trinidad&quot; sank shortly after being
captured by the Portuguese.
The &quot;Victoria&quot; continued west,
piloted by Juan Sebastián Elcano,
one of the pardoned mutineers.
Against all odds, the small vessel
made it back to Spain
with a full cargo of cloves and cinnamon,
enough to cover the expedition
and turn a profit.
An obsessive chronicler,
Pigafetta described the lands
and people they encountered.
With the help of a humble slave,
he also compiled 
the world&#39;s first phrase book
of native languages.
His journal is the reason we can
tell this story.
Magellan&#39;s legacy lingers.
He had galaxies and space programs
named after him.
Elcano, too, was celebrated in Spain
with a coat of arms and his face
on currency and stamps.
United by fate, the survivors
and the hundreds 
who sacrificed their lives
challenged conventional wisdom
and completed a historic journey
once thought impossible.
