

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
These days scientists know
how you inherit characteristics
from your parents.
They&#39;re able to calculate probabilities
of having a specific trait
or getting a genetic disease
according to the information
from the parents and the family history.
But how is this possible?
To understand how traits pass
from one living being to its descendants,
we need to go back in time
to the 19th century
and a man named Gregor Mendel.
Mendel was an Austrian monk and biologist
who loved to work with plants.
By breeding the pea plants
he was growing in the monastery&#39;s garden,
he discovered the principles
that rule heredity.
In one of most classic examples,
Mendel combined
a purebred yellow-seeded plant
with a purebred green-seeded plant,
and he got only yellow seeds.
He called the yellow-colored trait
the dominant one,
because it was expressed
in all the new seeds.
Then he let the new yellow-seeded
hybrid plants self-fertilize.
And in this second generation,
he got both yellow and green seeds,
which meant the green trait
had been hidden by the dominant yellow.
He called this hidden trait
the recessive trait.
From those results, Mendel inferred
that each trait depends
on a pair of factors,
one of them coming from the mother
and the other from the father.
Now we know that these factors
are called alleles
and represent the different
variations of a gene.
Depending on which type of allele
Mendel found in each seed,
we can have what we call a homozygous pea,
where both alleles are identical,
and what we call a heterozygous pea,
when the two alleles are different.
This combination of alleles
is known as genotype
and its result, being yellow or green,
is called phenotype.
To clearly visualize how alleles
are distributed amongst descendants,
we can a diagram
called the Punnett square.
You place the different
alleles on both axes
and then figure out
the possible combinations.
Let&#39;s look at Mendel&#39;s peas, for example.
Let&#39;s write the dominant yellow allele
as an uppercase &quot;Y&quot;
and the recessive green allele
as a lowercase &quot;y.&quot;
The uppercase Y always
overpowers his lowercase friend,
so the only time you get green babies
is if you have lowercase Y&#39;s.
In Mendel&#39;s first generation,
the yellow homozygous pea mom
will give each pea kid
a yellow-dominant allele,
and the green homozygous pea dad
will give a green-recessive allele.
So all the pea kids
will be yellow heterozygous.
Then, in the second generation,
where the two heterozygous kids marry,
their babies could have
any of the three possible genotypes,
showing the two possible phenotypes
in a three-to-one proportion.
But even peas have
a lot of characteristics.
For example, besides
being yellow or green,
peas may be round or wrinkled.
So we could have all

these possible combinations:
round yellow peas, round green peas,
wrinkled yellow peas, wrinkled green peas.
To calculate the proportions
for each genotype and phenotype,
we can use a Punnett square too.
Of course, this will make it
a little more complex.
And lots of things are more
complicated than peas,
like, say, people.
These days, scientists know a lot more
about genetics and heredity.
And there are many other ways in which
some characteristics are inherited.
But, it all started
with Mendel and his peas.
