
The geography of our planet is in flux.
Each continent has ricocheted around
the globe on one or more tectonic plates,
changing quite dramatically with time.
Today, we&#39;ll focus on North America
and how its familiar landscape
and features
emerged over hundreds 
of millions of years.
Our story begins about 
750 million years ago.
As the super continent Rodinia
becomes unstable,
it rifts along what&#39;s now the west coast
of North America
to create the Panthalassa Ocean.
You&#39;re seeing an ancestral continent
called Laurentia,
which grows over the next few hundred
million years
as island chains collide with it
and add land mass.
We&#39;re now at 400 million years ago.
Off today&#39;s east coast, the massive
African plate inches westward,
closing the ancient Iapetus Ocean.
It finally collides with Laurentia 
at 250 million years
to form another supercontinent Pangea.
The immense pressure causes
faulting and folding,
stacking up rock to form 
the Appalachian Mountains.
Let&#39;s fast forward a bit.
About 100 million years later,
Pangea breaks apart,
opening the Southern Atlantic Ocean
between the new North American Plate
and the African Plate.
We forge ahead,
and now the eastward-moving 
Farallon Plate
converges with the present-day west coast.
The Farallon Plate&#39;s greater density
makes it sink beneath North America.
This is called subduction,
and it diffuses water into
the magma-filled mantle.
That lowers the magma&#39;s melting point
and makes it rise into the overlying
North American plate.
From a subterranean chamber,
the magma travels upwards
and erupts along a chain of volcanos.
Magma still deep underground slowly cools,
crystallizing to form solid rock,
including the granite now found
in Yosemite National Park
and the Sierra Nevada Mountains.
We&#39;ll come back to that later.
Now, it&#39;s 85 million years ago.
The Farallon Plate becomes less steep,
causing volcanism to stretch eastward
and eventually cease.
As the Farallon Plate subducts,
it compresses North America,
thrusting up mountain ranges
like the Rockies,
which extend over 3,000 miles.
Soon after, the Eurasian Plate rifts
from North America,
opening the North Atlantic Ocean.
We&#39;ll fast forward again.
The Colorado Plateau now uplifts,
likely due to a combination
of upward mantle flow
and a thickened North American Plate.
In future millennia, the Colorado River
will eventually sculpt the plateau
into the epic Grand Canyon.
30 million years ago, the majority of
the Farallon Plate sinks into the mantle,
leaving behind only small corners 
still subducting.
The Pacific 
and North American plates converge
and a new boundary 
called the San Andreas Fault forms.
Here, North America moves to the south,
sliding against the Pacific Plate,
which shifts to the north.
This plate boundary still exists today,
and moves about 30 millimeters per year
capable of causing 
devastating earthquakes.
The San Andreas also pulls apart
western North America
across a wide rift zone.
This extensional region is called
the Basin and Range Province,
and through uplift and erosion,
is responsible for exposing the once deep
granite of Yosemite and the Sierra Nevada.
Another 15 million years off the clock,
and magma from the mantle burns
a giant hole into western North America,
periodically erupting onto the surface.
Today, this hotspot feeds 
an active supervolcano
beneath Yellowstone National Park.
It hasn&#39;t erupted 
in the last 174,000 years,
but if it did,
its sheer force could blanket
most of the continent with ash
that would blacken the skies
and threaten humanity.
The Yellowstone supervolcano
is just one reminder
that the Earth continues 
to seethe below our feet.
Its mobile plates put the planet
in a state of constant flux.
In another few hundred million years,
who knows how the landscape
of North America will have changed.
As the continent slowly morphs
into something unfamiliar,
only geological time will tell.
