
(music)
(music)
We live in an interconnected,
an increasingly globalized world.
Thanks to international jet travel,
people and the diseases they carry
can be in any city on the planet
in a matter of hours.
And once a virus touches down,
sometimes all it takes
is one sneeze to spread
the infection throughout the community.
When humans were hunter-gatherers,
roaming the wild savannas,
we were never in one place long enough,
and settlements were not large enough
to sustain the transmission
of infectious microbes.
But with the advent
of the agricultural revolution
10,000 years ago, and the arrival
of permanent settlements
in the Middle East, people began
living side-by-side with animals,
facilitating the spread
of bacteria and viruses
between cattle and humans.
Epidemics and pandemics come
in many shapes and forms.
In 2010, for instance,
a devastating earthquake struck Haiti,
forcing thousands of people
into temporary refugee camps.
Within weeks, the camps had become
breeding grounds for cholera,
a bacteria spread by contaminated water,
triggering a country-wide epidemic.
But the most common cause
of epidemics are viruses,
such as measles, influenza and HIV.
And when they go global,
we call them pandemics.
Pandemics have occurred
throughout human history,
Some have left scars on the tissue
and bone of their victims,
while evidence for others
comes from preserved DNA.
For instance, scientists
have recovered DNA
from the bacteria
that transmits tuberculosis
from the remains of ancient
Egyptian mummies.
And in 2011,
scientists investigating a plague
pit in the city of London
were able to reconstruct
the genome of Yersinia pestis,
the bacterium responsible for the Black
Death of the 14th century.
It is thought the plague
originated in China
in around 1340,
spreading west along the Silk Road,
the caravan route running
from Mongolia to the Crimea.
In 1347, the plague reached
the Mediterranean,
and by 1400, it had killed in excess of
34 million Europeans,
earning it the title,
the Great Mortality.
It was later historians
who called it the Black Death.
However, by far the greatest
pandemic killer
is influenza.
Flu is constantly circulating
between the Southern and Northern Hemispheres.
In North America and Europe,
seasonal flus occur
every autumn and winter.
As the majority of children and adults will have
been exposed to the virus in previous seasons,
these illnesses are usually mild.
However, every 20 to 40 years or so
the virus undergoes a dramatic mutation.
Usually this occurs when a wild flu virus
circulating in ducks and farm poultry
meets a pig virus,
and they exchange genes.
This process is known as antigenic shift
and has occurred throughout human history.
The first recorded
pandemic occurred in 1580.
The 18th and 19th centuries
saw at least six further pandemics.
In terms of mortality,
none can compare with the Great
Flu Pandemic of 1918.
The first indication of the pandemic
came in the spring, when American
troops in northern France
began complaining of chills,
headaches and fever.
Then, the following September, at a U.S.
Army barracks near Boston,
soldiers started collapsing on parade,
prompting their removal
to the camp infirmary.
As a surgeon there recalled,
two hours after admission, they had
the mahogany spots over the cheekbones
and a few hours later
you can begin to see the cyanosis
extending from their ears
and spreading all over the face.
It is only a matter of a few hours
then until death comes,
and it is simply a struggle
for air until they suffocate.
On the S.S. Leviathan,
a huge American transport
en route to Bordeaux,
sick men hemorrhaged
blood from their noses,
turning the decks between their bunks
slick with bodily fluids.
Meanwhile, British soldiers returning
from northern France on furlough
introduced the flu to Dover
and other Channel ports,
from where the virus
was carried by rail to London.
By the time the pandemic
had run its course
in April 1919,
an estimated 675,000 Americans
and 230,000 Britons were dead.
In India alone, some 10
million were killed,
and worldwide the death toll
was an astonishing 50 million.
But that was then.
Today, planes can transport viruses
to any country on the globe
in a fraction of the time it took in 1918.
In February 2003, for instance,
a Chinese doctor arrived
at the Metropole Hotel in Hong Kong
feeling unwell.
Unknown to him, he was harboring a new
animal-origin virus called SARS,
short for Severe Acute
Respiratory Syndrome.
Within 24 hours of checking into Room 913,
sixteen other guests had been infected,
and over the following days five boarded
planes to overseas destinations,
spreading the virus to Vietnam,
Singapore and Canada.
Flights between Hong Kong, Toronto and other
international cities were quickly grounded
and thanks to other emergency measures,
a pandemic was averted.
By the time the outbreak
was over four months later,
SARS had infected 29 countries worldwide
and more than 1,000 people were dead.
For all that the virus
was rapidly contained, however,
there was little that could be done
about the alarming news reports
carried by cable news
channels and the Internet.
As bloggers added to the hysteria
by spreading unfounded
conspiracy theories,
tourism in Hong Kong and other
affected cities ground to a halt,
costing businesses more
than 10 billion U.S. dollars.
One business, however, did very well.
Above all, SARS was a reminder that pandemics
have always been associated with panic.
If history teaches us anything,
it&#39;s that while pandemics may start small,
their impacts can be as dramatic
as wars and natural disasters.
The difference today
is that science gives us
the ability to detect pandemics
right at the very beginning
and to take action
to mitigate their impacts
before they spread too widely.
(music)
