
What if I told you that all illnesses,
things like the cold, 
the flu, strep throat,
came from wandering 
clouds of poisonous vapor?
You&#39;d probably think that absurd,
and, don&#39;t worry, it&#39;s completely wrong.
Yet that&#39;s actually what people thought
caused diseases for several centuries.
They called it miasma theory,
and everyone from the public
to the medical establishment accepted it.
But by the 1840s, in the midst of
devastating cholera outbreaks in London,
a small group of scientists 
had grown skeptical.
Early microscopes had revealed
the existence of tiny microorganisms,
and they proposed that it was actually
these germs that cause diseases,
hence the name germ theory.
Though most people held 
onto their assumptions
and strongly resisted this theory,
its supporters were determined 
to prove them wrong
by collecting compelling data.
Leading the charge was a physician
named Dr. John Snow.
Dr. Snow observed that 
cholera-infected patients
experienced severe vomiting and diarrhea,
symptoms of the gut 
as opposed to the lungs,
and thought that perhaps the disease
was transmitted through food or drink,
not the air.
After investigating previous outbreaks,
he became convinced
that cholera was spread
through contaminated water sources.
Then, late in the summer of 1854
when cholera suddenly struck
the Soho district,
a neighborhood in London
very close to his own,
Dr. Snow was hot on its trail.
He requested the records for the deceased,
and within the first week,
there had already been 83 deaths.
He mapped out where each 
of the deceased had lived
and found that 73 of them resided
close to the water pump on Broad Street.
Dr. Snow strongly recommended 
shutting down the pump,
and because he knew how unpopular
germ theory was,
he suggested that cholera was spread
through a poison in the water
instead of microorganisms,
when presenting his case
to governmental officials.
They were unconvinced,
but agreed to shut down the pump
as an extra precaution.
Almost immediately, 
new cases of infection subsided.
Bolstered by his success,
Dr. Snow was determined to connect
the contaminated pump water
to the disease.
He found the story of a widow 
who had died of cholera
and lived far away from Soho,
but had a servant bring her water
from the Broad Street pump daily
because she liked the taste.
He also discovered a workhouse
located around the corner 
from the Broad Street pump
that housed hundreds of people,
but only a handful had become infected,
which Dr. Snow attributed to the fact
that the workhouse 
had its own private well.
Finally, Dr. Snow heard of an infant
who may have been one 
of the earliest victims of the outbreak.
He learned that the child&#39;s dirty diapers
had been thrown into a cesspool
right next to the public water pump
on Broad Street.
Again, Dr. Snow presented his case,
but even then, 
city officials spurned his theory,
not wanting to admit that there 
was human waste in London&#39;s water supply,
or that they were wrong 
about miasma theory,
which was, after all, 
hundreds of years old.
It wasn&#39;t until 1884 
that Dr. Snow&#39;s efforts
were vindicated by Dr. Robert Koch,
who isolated 
the cholera-causing bacterium.
Koch developed a technique 
to grow pure cultures,
and through a series of experiments,
definitively proved 
that a specific bacterium
directly cause disease.
Major contributions to germ theory
also came from prolific scientist 
Louis Pasteur,
whose study of microorganisms led
to the development of the first vaccines.
By challenging assumptions 
with data-driven research,
these scientists discredited
an age-old theory
and sparked a revolution that was
incredibly beneficial to public health.
But all of this raises the question,
what are the widely held 
scientific beliefs of today
that our descendants will find ridiculous?
And as any scientist would tell you,
a question is an excellent place to start.
