
There&#39;s an organism 
that changed the world.
It caused both the first mass extinction
in Earth&#39;s history
and also paved the way for complex life.
How?
By sending the first free oxygen
molecules into our atmosphere,
and they did all this
as single-celled life forms.
They&#39;re cyanobacteria,
and the story of these simple organisms
that don&#39;t even have nuclei 
or any other organelles
is a pivotal chapter 
in the story of life on Earth.
Earth&#39;s atmosphere wasn&#39;t always 
the oxygen-rich mixture we breathe today.
3.5 billion years ago, the atmosphere
was mostly nitrogen,
carbon dioxide,
and methane.
Almost all oxygen was locked up 
in molecules like water,
not floating around in the air.
The oceans were populated by
anaerobic microbes.
Those are simple, unicellular life forms
that thrive without oxygen
and get energy by scavenging
what molecules they find.
But somewhere between 
2.5 and 3.5 billion years ago,
one of these microbial species,
probably floating 
on the surface of the ocean,

evolved a new ability: photosynthesis.
Structures in their cell membrane
could harness the energy from sunlight
to turn carbon dioxide and water
into oxygen gas and sugars,
which they could use for energy.
Those organisms were the ancestors
of what we now call cyanobacteria.
Their bluish color comes from 
the blue-green pigments
that capture the sunlight they need.
Photosynthesis gave those ancient bacteria
a huge advantage over other species.
They could now produce their own energy
from an almost endless supply 
of raw ingredients,
so their populations exploded
and they started polluting the atmosphere

with a new waste product: oxygen.
At first, the trickle of extra oxygen was
soaked up by chemical reactions with iron
or decomposing cells,
but after a few hundred million years,
the cyanobacteria were producing oxygen
faster than it could be absorbed,
and the gas started building up
in the atmosphere.
That was a big problem for the rest
of Earth&#39;s inhabitants.
Oxygen-rich air 
was actually toxic to them.
The result?
About 2.5 billion years ago was a mass
extinction of virtually all life on Earth,
which barely spared the cyanobacteria.
Geologists call this
the Great Oxygenation Event,
or even the Oxygen Catastrophe.
That wasn&#39;t the only problem.
Methane had been acting as a potent
greenhouse gas that kept the Earth warm,
but now, the extra oxygen reacted with
methane to form carbon dioxide and water,
which don&#39;t trap as much heat.
The thinner atmospheric blanket
caused Earth&#39;s first, 
and possibly longest, ice age,
the Huronian Glaciation.
The planet was basically 
one giant snowball
for several hundred million years.
Eventually, life adjusted.
Aerobic organisms, 
which can use oxygen for energy,
started sopping up some of the excess
gas in the atmosphere.
The oxygen concentration rose and fell
until eventually it reached 
the approximate 21% we have today.
And being able to use 
the chemical energy in oxygen
gave organisms the boost they needed
to diversify
and evolve more complex forms.
Cyanobacteria had a part 
to play in that story, too.
Hundreds of millions of years ago,
some other prehistoric microbe
swallowed a cyanobacterium whole
in a process called endosymbiosis.
In doing so, that microbe acquired
its own internal photosynthesis factory.
This was the ancestor of plant cells.
And cyanobacteria became chloroplasts,
the organelles that carry out 
photosynthesis today.
Cyanobacteria are still around

in almost every environment on Earth:
oceans,
fresh water,
soil,
antarctic rocks,
sloth fur.
They still pump oxygen
into the atmosphere,
and they also pull nitrogen out to
fertilize the plants they helped create.
We wouldn&#39;t recognize life on Earth
without them.
But also thanks to them,
we almost didn&#39;t have 
life on Earth at all.
