
The largest organ in your body
isn&#39;t your liver or your brain.
It&#39;s your skin, with a surface area
of about 20 square feet in adults.
Though different areas of the skin
have different characteristics,
much of this surface performs
similar functions,
such as sweating, feeling heat and cold,
and growing hair.
But after a deep cut or wound,
the newly healed skin will look different
from the surrounding area,
and may not fully regain all 
its abilities for a while, or at all.
To understand why this happens, we need to
look at the structure of the human skin.
The top layer, called the epidermis,
consists mostly of hardened cells,
called keratinocytes,
and provides protection.
Since its outer layer is constantly being
shed and renewed,
it&#39;s pretty easy to repair.
But sometimes a wound penetrates
into the dermis,
which contains blood vessels
and the various glands and nerve endings
that enable the skin&#39;s many functions.
And when that happens, it triggers the
four overlapping stages
of the regenerative process.
The first stage, hemostasis, is the skin&#39;s

response to two immediate threats:
that you&#39;re now losing blood
and that the physical barrier of 
the epidermis has been compromised.
As the blood vessels tighten to minimize
the bleeding,
in a process known as 
vasoconstriction,
both threats are averted by forming
a blood clot.
A special protein known as fibrin forms
cross-links on the top of the skin,
preventing blood from flowing out
and bacteria or pathogens from getting in.
After about three hours of this,
the skin begins to turn red,
signaling the next stage, inflammation.
With bleeding under control
and the barrier secured,
the body sends special cells to fight any
pathogens that may have gotten through.
Among the most important of these
are white blood cells,
known as macrophages,
which devour bacteria and damage tissue
through a process known as phagocytosis,
in addition to producing growth factors
to spur healing.
And because these tiny soldiers 
need to travel
through the blood to 
get to the wound site,
the previously constricted 
blood vessels now expand
in a process called vasodilation.
About two to three days after the wound,
the proliferative stage occurs, when 
fibroblast cells begin to enter the wound.
In the process of collagen deposition,
they produce a fibrous protein 
called collagen in the wound site,
forming connective skin tissue
to replace the fibrin from before.
As epidermal cells divide to reform
the outer layer of skin,
the dermis contracts to close the wound.
Finally, in the fourth stage 
of remodeling,
the wound matures as the newly deposited
collagen is rearranged and converted
into specific types.
Through this process,
which can take over a year,
the tensile strength of the new skin
is improved,
and blood vessels and other connections
are strengthened.
With time, the new tissue 
can reach from 50-80%
of some of its original healthy function,
depending on the severity of the initial 
wound and on the function itself.
But because the skin
does not fully recover,
scarring continues to be a major clinical
issue for doctors around the world.
And even though researchers have made
significant strides
in understanding the healing process,
many fundamental mysteries
remain unresolved.
For instance, do fibroblast cells arrive
from the blood vessels
or from skin tissue adjacent to the wound?
And why do some other mammals, 
such as deer,
heal their wounds much more efficiently
and completely than humans?
By finding the answers to these questions
and others,
we may one day be able to heal ourselves
so well that scars will be just a memory.
