
The term modern art sounds like it
means art that is popular at the moment,
but in fact, modern art is a style
that originated over 150 years ago,
and includes artists that by now
have attained classic status,
such as Picasso, Matisse, and Gauguin.
And what&#39;s even more ironic is that
the movement they pioneered,
considered revolutionary
and even scandalous at the time,
was inspired largely by an object
of a traditional and ancient design.
As far back as the Renaissance,
the primary European art movements
emphasized conventional representation
and adherence to classical forms.
But that began to change 
in the late 19th century
as artists like Van Gogh and Cézanne
expanded the boundaries of painting.
Soon, a movement arose that sought
to create an entirely new style of art,
and one way of doing so was to look
beyond Western civilization.
For example, Paul Gauguin moved
to the island of Tahiti in the 1890s.
There, he found inspiration in the island&#39;s
inhabitants, landscape, and culture
to create artwork that intertwined
European themes and Polynesian lore.
Others looked the cultures 
of the Islamic world,
but the most influential inspiration
would come from Sub-Saharan Africa.
As European empires expanded
deeper into the African continent,
its artifacts and artworks made their way
into the hands of museums and collectors.
One such collector was Henri Matisse,
who showed his friend Picasso 
a mask he had acquired
made by the Dan tribe of the Ivory Coast.
The mask awoke Picasso&#39;s curiosity,
leading him to visit the Trocadéro 
Ethnographic Museum in Paris in 1907.
Founded to house acquisitions 
from colonial conquests,
the museum boasted 
a collection of African art,
with stylized figures 
and masks made of wood
and decorated with simple colors 
and materials.
The visit was a revelation for Picasso,
who proclaimed that African masks
were what painting was all about.
At this time, Picasso had been working
on a painting of five nude women
in a style that would later come
to be known as Cubism.
And while three of these ladies
show facial features
found in ancient Iberian art,
a nod to Picasso&#39;s Spanish heritage,
the faces of the two on the right
closely resemble African masks.
Created in 1907 after hundreds
of sketches and studies,
&quot;Les Demoiselles d&#39;Avignon&quot;
has been considered 
the first truly 20th century masterpiece,
breaking with many previously 
held notions in art.
It was at once aggressive and abstract,
distorted yet primal in its raw geometry,
a new artistic language with new forms,
colors, and meanings.
And these avant-garde qualities
caused a sensation
when the painting was first exhibited
almost ten years later.
The public was shocked,
critics denounced it as immoral,
and even Picasso&#39;s own friends
were simultaneously surprised,
offended,
and mesmerized at his audacity.
More artists soon followed 
in Picasso&#39;s footsteps.
Constantin Brâncuși 
and Amedeo Modigliani in Paris,
as well as the German Expressionists,
all drew on the aesthetics 
of African sculptures in their work.
Others looked to a different continent
for their inspiration.
British sculptor Henry Moore based many
of his semi-abstract bronze sculptures
on a replica of a chacmool,
a distinctive reclining statue
from the Toltec-Maya culture.
Pre-Columbian art was also a major
influence for Josef Albers.
He created a series of compositions,
such as the geometrical series
Homage to the Square,
that were inspired by pyramids
and local art
he encountered
on his frequent visits to Mexico.
Inspiration from ancient cultures
initiated one of the most revolutionary 
movements in art history,
but were these artists playing the role
of explorers or conquistadors,
appropriating ideas and profiting
from cultures they considered primitive?
Questions like this deserve scrutiny,
as artists continue to redefine standards.
Perhaps not too long from now,
the bold innovations of modern art
will seem like stale orthodoxies,
ready to be overturned by a new set
of radical trailblazers
drawing inspiration from another
unlikely source.
