
There&#39;s a prevailing attitude
that art doesn&#39;t matter in the real world.
But the study of art can enhance our perception
and our ability to translate to others what we see.
Those skills are useful.
Those skills can save lives.
Doctors, nurses, and law enforcement agents
can use painting, sculpture, and photography
as tools to improve their visual acuity
and communication skills,
which are critical
during investigations and emergencies.
If you&#39;re treating an injury,
investigating a crime scene,
or trying to describe either of those things
to a colleague,
art can make you better at it.
Here, imagine you&#39;re a seasoned cop
or a dedicated doctor,
but also imagine you are at a museum
and let&#39;s look at a painting.
Rene Magritte&#39;s &quot;Time Transfixed&quot; of 1938
depicts a mysterious and complex interior
that invites analysis
not unlike that required of a patient&#39;s symptoms
or the scene of a crime.
A miniature train whose origin
and destination are unknown
is emerging from a fireplace,
and the smoke from the locomotive
appears to flow up the chimney
as if from the fire
that is conspicuously absent below.
The eeriness of the scene
is echoed in the empty living room,
enhanced by wood-grain floors
and decorative wall moldings
to the right of the fireplace.
Perched atop the mantelpiece
are two candlesticks and a clock.
Behind these objects is a large mirror
that reveals an empty interior
and only a partial reflection
of the objects before it.
The juxtaposition of the objects
surrounding the moving train
raises numerous questions
for which there seem to be no apparent answers.
Did I summarize the painting accurately
or leave any details out?
It&#39;s no big deal
if you see something else in a painting,
but what if we&#39;re both seasoned cops?
I call you for back-up.
You show up only to realize
the two bank robbing ninjas I&#39;d mentioned
were actually six bank robbing ninjas with lasers.
Close study of art can train viewers
to study thoroughly,
analyze the elements observed,
articulate them succinctly,
and formulate questions
to address the seeming inconsistencies.
Scrutinizing the details
of an unfamiliar scene,
in this case the work of art,
and accurately conveying
any observable contradictions
is a critically important skill
for both people who look at x-rays
and those who interrogate suspects.
Let&#39;s interrogate this painting, shall we?
Okay, Magritte, that&#39;s quite a little picture you&#39;ve painted.
But why aren&#39;t there any train tracks?
Why no fire?
What happened to the candles?
Why doesn&#39;t the fireplace
have a little tunnel for the train?
It just comes straight through the wall.
And the clock says
it&#39;s about quarter to one,
but I&#39;m not sure the light
that comes through the window at an angle
says it&#39;s just past noontime.
What&#39;s this painting all about, anyway?
That&#39;s when you, my trusty partner,
hold me back,
then I leave.
You give Magritte a cup of coffee
and keep grilling him
to see if this painting would hold up in court.
Viewers can provide a more detailed
and accurate description of a situation
by articulating what is seen
and what is not seen.
This is particularly important in medicine.
If an illness is evidenced by three symptoms
and only two are present in a patient,
a medical professional must explicitly state
the absence of that third symptom,
signifying that the patient
may not have the condition suspected.
Articulating the absence of a specific detail or behavior
known as the pertinent negative
is as critical as stating
the details and behaviors that are present
in order to treat the patient.
And conspicuous absences are only conspicuous
to eyes trained to look for them.
Art teaches professionals
across a wide spectrum of fields
not only how to ask more effective questions
about what cannot be readily answered,
but also, and more importantly,
how to analyze complex, real world situations
from a new and different perspective,
ultimately solving difficult problems.
Intense attention to detail,
the ability to take a step back
and look differently,
we want first responders to have the analytical skills
of master art historians at least.
Art trains us to investigate,
and that&#39;s a real world skill if there ever was one.
