
4,000 years ago, the ancient Sumerians
made a surprising discovery.
If they scraped the bark 
off a particular kind of tree
and ate it,
their pain disappeared.
Little did they know that why they&#39;d found
was destined to influence 
the future course of medicine.
What the Sumerians had discovered was
a precursor to the medicine known today
as aspirin.
Aspirin&#39;s active ingredient is found
commonly in willow trees
and other wild plants,
which is how it came to infuse
the medical traditions
of Sumer,
ancient Egypt,
ancient Greece,
and other cultures.
Around 400 BC, Hippocrates, thought 
of as the father of modern medicine,
first recommended chewing willow bark
for pain relief
and making willow leaf tea
to ease the pain of childbirth.
But it took over 2,000 years for us to
comprehensively investigate its potential.
In the mid-18th century,
an Englishman named Edward Stone
ran five years of experiments,
showing that willow bark crushed
into a powder and eaten
could cure a fever.
It took nearly another 70 years
for a German pharmacist, Johann Buchner,
to finally identify and purify
the substance that made all this possible,
a compound called salicin.
By then, doctors were routinely
using willow bark
and other salicin-rich plants,
like the herb meadowsweet,
to ease pain, fever, and inflammation.
But identifying the exact compound
suddenly opened up the possibility
of manipulating its form.
In 1853, a French chemist managed
to chemically synthesize the compound,
creating a substance called
acetylsalicylic acid.
Then in 1897, the pharmaceutical company
Bayer found a new method
and began marketing the compound
as a pain reliever called aspirin.
This was widely recognized as one of
the first synthetic pharmaceutical drugs.
Originally, aspirin was 

just Bayer&#39;s brand name:
A for acetyl,
and spir for meadowsweet,
whose botanical name is
Spiraea ulmaria.
Soon, aspirin became synonymous with
acetylsalicylic acid.
As its influence grew, aspirin was found
to ease not just pain,
but also many 
inflammation-related problems,
like rheumatoid arthritis,
pericarditis, which enflames 
the fluid-filled sack around the heart,
and Kawasaki disease,
where blood vessels become inflamed.
Yet, despite aspirin&#39;s medical value,
at this point, scientists still didn&#39;t
actually know how it worked.
In the 1960s and 70s, Swedish 
and British scientists changed that.
They showed that the drug interrupts
the production of certain chemicals
called prostaglandins,
which control the transmission 
of pain sensations and inflammation.
In 1982, that discovery won 
the researchers a Nobel Prize in Medicine.
Over time, research has also uncovered
aspirin&#39;s risks.
Overconsumption can cause bleeding
in the intestines and the brain.
It can also trigger Reye&#39;s Syndrome,
a rare but often fatal illness
that affects the brain and liver
in children with an infection.
And in the late 20th century,
aspirin&#39;s success had been overshadowed
by newer pain killers
with fewer side effects,
like acetaminophen and ibuprofen.
But in the 1980s, further discoveries
about aspirin&#39;s benefits
revived interest in it.
In fact, the 1982 Nobel Prize winners 
also demonstrated
that aspirin slows production 
of thromboxanes,
chemicals that cause clumping
of platelets,
which in turn form blood clots.
A landmark clinical trial showed that
aspirin reduced heart attack risk by 44%
in participants who took the drug.
Today, we prescribe it to people
at risk of heart attack or stroke
because it cuts the likelihood of clots
forming in the arteries
that supply the heart and brain.
Even more intriguingly,
there&#39;s a growing body of research
that suggests
aspirin reduces the risk of getting
and dying from cancer,
especially colorectal cancer.
This might be due to aspirin&#39;s 
anti-platelet effects.
By reducing platelet activity, aspirin may
decrease the levels of a certain protein
that helps cancer cells spread.
These discoveries have transformed aspirin
from a mere pain reliever
to a potentially life-saving treatment.
Today, we consume about 100 billion
aspirin tablets each year,
and researchers continue searching
for new applications.
Already, aspirin&#39;s versatility 
has transformed modern medicine,
which is astounding considering
its humble beginnings
in a scraping of willow bark.
