
Most atoms don&#39;t ride solo,
instead they bond with other atoms.
And bonds can form between atoms
of the same element
or atoms of different elements.
You&#39;ve probably imagined bonding as a tug of war.
If one atom is really strong,
it can pull one or more electrons
off another atom.
Then you end up with one negatively charged ion
and one positively charged ion.
And the attraction between these opposite charges
is called an ionic bond.
This is the kind of sharing
where you just give away your toy to someone else
and then never get it back.
Table salt, sodium chloride,
is held together by ionic bonds.
Every atom of sodium gives up one electron
to every atom of chlorine,
ions are formed,
and those ions arrange themselves
in a 3D grid called a lattice,
in which every sodium ion
is bonded to six chloride ions,
and every chloride ion is bonded
to six sodium ions.
The chlorine atoms never give
the sodium atoms their electrons back.
Now, these transactions aren&#39;t always so cut-and-dried.
If one atom doesn&#39;t completely overwhelm the other,
they can actually share each other&#39;s electrons.
This is like a pot luck
where you and a friend each bring a dish
and then both of you share both dishes.
Each atom is attracted to the shared electrons
in between them,
and this attraction is called a covalent bond.
The proteins and DNA in our bodies,
for example,
are held together largely by these covalent bonds.
Some atoms can covalently bond
with just one other atom,
others with many more.
The number of other atoms
one atom can bond with
depends on how its electrons are arranged.
So, how are electrons arranged?
Every atom of a pure, unbonded element
is electrically neutral
because it contains the same number
of protons in the nucleus
as it does electrons around the nucleus.
And not all of those electrons are available for bonding.
Only the outermost electrons,
the ones in orbitals furthest from the nucleus,
the ones with the most energy,
only those participate in bonding.
By the way, this applies to ionic bonding too.
Remember sodium chloride?
Well, the electron that sodium loses
is the one furthest from its nucleus,
and the orbital that electron occupies
when it goes over to chlorine
is also the one furthest from its nucleus.
But back to covalent bonding.
Carbon has four electrons
that are free to bond,
nitrogen has three,
oxygen two.
So, carbon is likely to form four bonds,
nitrogen three,
and oxygen two.
Hydrogen only has one electron,
so it can only form one bond.
In some special cases,
atoms can form more bonds
than you&#39;d expect,
but they better have a really good reason to do so,
or things tend to fly apart.
Groups of atoms
that share electrons covalently with each other
are called molecules.
They can be small.
For example, every molecule of oxygen gas
is made up of just two oxygen atoms
bonded to each other.
Or they could be really, really big.
Human chromosome 13 is just two molecules,
but each one has over 37 billion atoms.
And this neighborhood,
this city of atoms,
is held together by the humble chemical bond.
