
You probably know the feeling.
Your phone utters 
its final plaintive &quot;bleep&quot;
and cuts out in the middle of your call.
In that moment, you may feel more
like throwing your battery across the room
than singing its praises,
but batteries are a triumph of science.
They allow smartphones 
and other technologies to exist
without anchoring us 
to an infernal tangle of power cables.
Yet even the best batteries
will diminish daily,
slowly losing capacity 
until they finally die.
So why does this happen,
and how do our batteries even store
so much charge in the first place?
It all started in the 1780s
with two Italian scientists,
Luigi Galvani and Alessandro Volta,
and a frog.
Legend has it that as Galvani
was studying a frog&#39;s leg,
he brushed a metal instrument 
up against one of its nerves,
making the leg muscles jerk.
Galvani called this animal electricity,
believing that a type of electricity
was stored in the very stuff of life.
But Volta disagreed,
arguing that it was the metal itself
that made the leg twitch.
The debate was eventually settled
with Volta&#39;s groundbreaking experiment.
He tested his idea with a stack
of alternating layers of zinc and copper,
separated by paper or cloth
soaked in a salt water solution.
What happened in Volta&#39;s cell is something
chemists now call oxidation and reduction.
The zinc oxidizes,
which means it loses electrons,
which are, in turn, gained by the ions in
the water in a process called reduction,
producing hydrogen gas.
Volta would have been shocked 
to learn that last bit.
He thought the reaction 
was happening in the copper,
rather than the solution.
None the less, 
we honor Volta&#39;s discovery today
by naming our standard unit 
of electric potential &quot;the volt.&quot;
This oxidation-reduction cycle creates
a flow of electrons between two substances
and if you hook a lightbulb 
or vacuum cleaner up between the two,
you&#39;ll give it power.
Since the 1700s, scientists have improved
on Volta&#39;s design.
They&#39;ve replaced the chemical solution
with dry cells filled with chemical paste,
but the principle is the same.
A metal oxidizes, 
sending electrons to do some work
before they are regained 
by a substance being reduced.
But any battery has a finite 
supply of metal,
and once most of it has oxidized, 
the battery dies.
So rechargeable batteries give us 
a temporary solution to this problem
by making the oxidation-reduction 
process reversible.
Electrons can flow back 
in the opposite direction
with the application of electricity.
Plugging in a charger draws 
the electricity from a wall outlet
that drives the reaction 
to regenerate the metal,
making more electrons available 
for oxidation the next time you need them.
But even rechargeable batteries 
don&#39;t last forever.
Over time, the repetition of this process
causes imperfections
and irregularities in the metal&#39;s surface
that prevent it from oxidizing properly.
The electrons are no longer available
to flow through a circuit
and the battery dies.
Some everyday rechargeable batteries
will die after only hundreds 
of discharge-recharge cycles,
while newer, advanced batteries
can survive and function for thousands.
Batteries of the future 
may be light, thin sheets
that operate on the principles 
of quantum physics
and last for hundreds 
of thousands of charge cycles.
But until scientists find a way 
to take advantage of motion
to recharge your cell battery,
like cars do,
or fit solar panels 
somewhere on your device,
plugging your charger into the wall,
rather than expending 
one battery to charge another
is your best bet to forestall 
that fatal &quot;bleep.&quot;
