
Imagine yourself standing on a beach,
looking out over the ocean,
waves crashing against the shore,
blue as far as your eyes can see.
Let it really sink in,
the sheer scope and size of it all.
Now, ask yourself,
&quot;How big is it?
How big is the ocean?&quot;
First thing, we need to understand
that there really is only one ocean,
consisting of five component
basins that we call
the Pacific,
the Atlantic,
the Indian,
the Arctic,
and the Southern.
Each of these five,
while generally referred to as oceans
in and of themselves,
are really and truly a part of
a single, massive body of water,
one ocean,
which defines the very
face of planet Earth.
The ocean covers roughly 71%
of our planet&#39;s surface,
some 360 million square kilometers,
an area in excess
of the size of 36 U.S.A.&#39;s.
It&#39;s such a vast spread,
when viewed from space,
the ocean is, by far, the dominant
feature of our planet.
Speaking of space,
the ocean currently
holds over 1.3 billion,
that&#39;s billion with a &quot;b&quot;,
cubic kilometers of water.
Put another way,
that&#39;s enough water to immerse
the entire United States
under a body of salt water
over 132 kilometers tall,
a height well beyond the reach
of the highest clouds
and extending deep
into the upper atmosphere.
With all that volume,
the ocean represents 97%
of Earth&#39;s total water content.
On top of all that,
the ocean contains upwards of 99%
of the world&#39;s biosphere,
that is, the spaces
and places where life exists.
Now let that sink in for a second.
The immediate world as we know it,
indeed the totality
of all the living space
encompassed by the continents themselves,
all of that represents
only 1% of the biosphere.
1%!
The ocean is everything else.
So, the ocean is physically massive.
It&#39;s importance to life
is practically unparalleled.
It also happens to hold
the greatest geological
features of our planet.
Quickly, here are four
of the most notable.
The ocean contains
the world&#39;s largest mountain range,
the mid-ocean ridge.
At roughly 65,000 kilometers long,
this underwater range is some 10 times
longer than the longest mountain chain
found purely on dry land, the Andes.
Beneath the Denmark Strait exists
the world&#39;s largest waterfall.
This massive cataract
carries roughly 116 times
more water per second over its edge
than the Congo River&#39;s Inga Falls,
the largest waterfall by volume on land.
The world&#39;s tallest mountain
is actually found in the ocean,
hiding in plain sight.
While 4200 meters of Hawaii&#39;s Mauna Kea
sit above sea level,
its sides plummet beneath the waves
for another 5800 meters.
From its snow-covered top
to it&#39;s silt-covered bottom, then,
this Hawaiian mountain is roughly
10,000 meters in height,
dwarfing tiny Everest&#39;s paltry peak
by well over a kilometer.
Then, since we&#39;re picking on poor Everest,
let&#39;s consider the world&#39;s deepest canyon,
the Challenger Deep,
existing 11 kilometers
below the ocean&#39;s surface,
some six times deeper
than the Grand Canyon.
That&#39;s deep enough to sink
Mount Everest into
and still have over 2.1
kilometers of water
sitting atop its newly submerged peak.
Put another way, the depth
of the Challenger Deep
is roughly the same height
that commercial airliners travel.
So, pretty much however you
choose to slice it,
the ocean is capital B
capital I,
capital G,
BIG!
It defines our planet,
home to the greatest geological features,
comprises the largest living space,
and accordingly, is home
to the greatest numbers
and forms of life on Earth.
It is practically
incomprehensible in scope.
But it is not so big,
so vast,
so extraordinary
as to be untouchable.
In fact, with roughly 50%
of the world&#39;s population
living within 100
kilometers of the coastline
and with most of the remainder
living close enough to lakes,
rivers, or swamps,
all of which ultimately lead to the ocean,
virtually every single
person on the planet
has the opportunity
to influence the general health
and nature of the world ocean.
Evidence of human influence is seen
in every part of the ocean,
no matter how deep,
no matter how distant.
The ocean defines our planet,
but, in a very real sense,
we define the ocean.
