
If you lined up all 
the blood vessels in your body,
they&#39;d be 95,000 kilometers long
and everyday, they carry the equivalent
of over 7,500 liters of blood,
though that&#39;s actually the same four
or five liters recycled over and over,
delivering oxygen, and precious nutrients
like glucose and amino acids
to the body&#39;s tissues.
All that blood exerts a force on
the muscular walls of the blood vessels.
That force is called blood pressure,
and it rises and falls
with the phases of the heartbeat.
It&#39;s highest during systole,
when the heart contracts to force
blood through the arteries.
This is your systolic blood pressure.
When the heart is at rest between beats,
blood pressure falls to its lowest value,
the diastolic pressure.
A typical healthy individual produces
a systolic pressure
between 90 and 120 millimeters of mercury,
and diastolic pressure between 60 and 80.
Taken together, a normal reading is a bit
less than 120 over 80.
The blood traverses 
the landscape of the body
through the pipes 
of the circulatory system.
In any plumbing system,
several things can increase the force

on the walls of the pipes:
the properties of the fluid,
extra fluid,
or narrower pipes.
So if the blood thickens,
a higher pressure is needed to push it,
so the heart will pump harder.
A high-salt diet will lead 
to a similar result.
The salt promotes water retention,
and the extra fluid increases the blood
volume and blood pressure,
and stress, 
like the fight or flight response,
releases hormones, like epinephrine
and norepinephrine
that constrict key vessels,
increasing the resistance to flow
and raising the pressure upstream.
Blood vessels can usually handle
these fluctuations easily.
Elastic fibers embedded in their walls
make them resilient,
but if your blood pressure 
regularly rises above about 140 over 90,
what we call hypertension, 
and stays there,
it can cause serious problems.
That&#39;s because the extra strain
on the arterial wall
can produce small tears.
When the injured tissue swells up,
substances that respond 
to the inflammation,
like white blood cells,
collect around the tears.
Fat and cholesterol floating 
in the blood latch on, too,
eventually building up to form a plaque
that stiffens and thickens
the inner arterial wall.
This condition is called
atherosclerosis,
and it can have dangerous consequences.
If the plaque ruptures, a blood clot
forms on top of the tear,
clogging the already narrowed pipe.
If the clot is big enough,
it can completely block the flow of
oxygen and nutrients to cells downstream.
In vessels that feed the heart,
that will cause a heart attack,
when oxygen-deprived cardiac
muscle cells start to die.
If the clot cuts off 
blood flow to the brain,
it causes a stroke.
Dangerously clogged blood vessels
can be widened
by a procedure called
an angioplasty.
There, doctors thread a wire
through the vessel
to the obstructed site,
and then place a deflated 
balloon catheter over the wire.
When the balloon is inflated,
it forces the passageway open again.
Sometimes a rigid tube
called a stent
is placed in a vessel 
to held hold it open,
letting the blood flow freely
to replenish the oxygen-starved 
cells downstream.
Staying flexible under pressure 
is a tough job for arteries.
The fluid they pump 
is composed of substances
that can get sticky and clog them,
and your typical healthy heart
beats about 70 times a minute,
and at least 2.5 billion times
during an average lifetime.
That may sound like an insurmountable
amount of pressure,
but don&#39;t worry, your arteries
are well suited for the challenge.
