
How much can we really know about 
the universe beyond our galaxy?
The Hubble Telescope has enabled us to see
objects in space as far 
13,000,000,000 light years away.
But this still doesn&#39;t give us the answers
to all our questions,
questions like, &quot;What is the universe
made of?&quot;
&quot;Which elements are the most abundant?&quot;
&quot;Does space contain undiscovered
forms of matter?&quot;
&quot;Could there be antimatter stars
or galaxies?&quot;
Some of these questions cannot
be answered solely from visual images,
but what if we had messengers
bringing us physical data
from distant parts of the cosmos,
beyond the reach of 
explorers or satellites?
In a way, we do, and these 
&quot;space messengers&quot; are called cosmic rays.
Cosmic rays were first discovered
in 1912 by Victor Hess
when he set out to explore variations
in the atmosphere&#39;s level of radiation,
which had been thought to
emanate from the Earth&#39;s crust.
By taking measurements on board
a flying balloon during an eclipse,
Hess demonstrated both that
the radiation actually increased
at greater altitudes
and that the sun could not be its source.
The startling conclusion was that 
it wasn&#39;t coming from anywhere
within the Earth&#39;s atmosphere
but from outer space.
Our universe is composed of many
astronomical objects.
BIllions of stars of all sizes, black holes,
active galactic nuclei,
astroids, planets and more.
During violent disturbances, such as a
large star exploding into a supernova,
billions of particles are 
emitted into space.
Although they are called rays,
cosmic rays consist of these 
high energy particles
rather than the photons that
make up light rays.
While the light from an explosion
travels in a straight line
at its famous constant speed,
the particles are trapped
in extraordinary loops
by magnetic shockwaves 
generated by the explosion.
Crossing back and forth
through these magnetic field lines
accelerates them to almost the speed of
light before they escape.
There are lots of cosmic rays in space,
and some of these particles have traveled
for billions of years before reaching Earth.
When they enter our atmosphere,
they collide with the molecules there,
generating secondary cosmic rays,
lighter particles with less energy
than the original.
Most of these are absorbed 
into the atmosphere,
but some are able to reach the ground,
even passing through our bodies.
At sea level, this radiation is fairly low.
But people who spend a lot of time
at higher altitudes,
such as airline crews,
are exposed to much more.
What makes cosmic rays
useful as messengers
is that they carry the traces
of their origins.
By studying the frequency
with which different particles occur,
scientists are able to determine
the relative abundance of elements,
such as hydrogen and helium,
within the universe.
But cosmic rays may provide
even more fascinating information
about the fabric of the universe itself.
An experiment called
the Alpha Magnetic Spectrometer, A.M.S.,
has recently been installed on board
the International Space Station,
containing several detectors that can
separately measure
a cosmic ray particle&#39;s velocity,
trajectory, radiation, mass and energy,
as well as whether the particle
is matter or antimatter.
While the two are normally
indistinguishable,
their opposite charges enable them
to be detected with the help of a magnet.
The Alpha Magnetic Spectrometer is
currently measuring 50 million particles per day
with information about each particle being
sent in real time from the space station
to the A.M.S. control room at CERN.
Over the upcoming months and years,
it&#39;s expected to yield both amazing
and useful information about antimatter,
the possible existence of dark matter,
and even possible ways
to mitigate the effects
of cosmic radiation on space travel.
As we stay tuned for new discoveries,
look to the sky on a clear night,
and you may see the
International Space Station,
where the Alpha Magnetic Spectrometer
receives the tiny messengers
that carry cosmic secrets.
