
Imagine setting sail 
from Hawaii in a canoe.
Your target is a small island thousands
of kilometers away
in the middle of the Pacific Ocean.
That&#39;s a body of water that covers
more than 160 million square kilometers,
greater than all the landmasses 
on Earth combined.
For thousands of years,
Polynesian navigators managed voyages 
like this
without the help 
of modern navigational aids.
Ancient Polynesians used the Sun,
Moon,
stars,
planets,
ocean currents,
and clouds as guides that allowed them
to see the ocean as a series of pathways
rather than an obstacle.
Their voyages began around 1500 B.C.
when the people who would settle Polynesia
first set sail from Southeast Asia.
Early Polynesians eventually settled
a vast area of islands
spread over 40 million square kilometers
of the Pacific Ocean.
Some historians believe the voyagers moved
from place to place
to avoid overpopulation.
Others, that they were driven by war.
Voyages became less frequent
by around 1300 A.D.
as Polynesian societies became more rooted
in specific locations.
During the voyaging period,
successful journeys depended on 

a number of factors:
well-built canoes,
the skill of navigators,
and weather being some of the biggest.
Voyages relied on sturdy wa&#39;a kaulua,
or double-hulled canoes,
which were powered by sails
and steered with a single large oar.
Canoe building involved
the whole community,
bringing together the navigators,
canoe builders,
priests,
chanters,
and hula dancers.
Navigators were keen observers 
of the natural world.
They were abundantly familiar with 
trade wind-generated ocean swells,
which typically flow 
northeast or southeast.
By day, navigators could 
identify direction
by the rocking motion of their canoes
caused by these swells.
But sunrise and sunset 
were even more useful.
The Sun&#39;s position indicated east and west
and created low light on the ocean that
made it possible to see swells directly.
At night, navigators used something 
called a star compass,
which wasn&#39;t a physical object,
but rather a sort of mental map.
They memorized the rising and setting
points of stars and constellations
at different times of the year.
They used those to divide the sky
into four quadrants,
subdivided into 32 houses,
with the canoe in the middle.
So, for example, when they saw the star
Pira‘atea rising from the ocean,
they knew that to be northeast.
They had some other tricks, too.
The Earth&#39;s axis points towards Hokupa&#39;a,
or the North Star,
so called because it&#39;s the one fixed
point in the sky as the Earth rotates
and always indicates north.
However, it&#39;s not visible 
south of the Equator,
so navigators there could use
a constellation called Newe,
or the Southern Cross,
and some mental tricks to estimate
where south is.
For instance, draw a line through
these two stars,
extend it 4.5 times,
and draw another line 
from there to the horizon.
That&#39;s south.
But the sky also contains 
navigational aids much closer to Earth,
the clouds.
Besides being useful weather cues,
under the right conditions, 
they can indicate landmasses.
For instance, the lagoons 
of Pacific atolls
can actually be seen reflected
on the underside of clouds,
if you know what to look for.
And high masses of clouds can indicate
mountainous islands.
Once navigators neared their destination,
other clues,
such as the flight patterns of birds,
floating debris or vegetation,
and types of fish in the area helped
determine the proximity of land.
For example, the Manu-O-Ku had a known
flight range of 190 kilometers,
and could be followed back to shore.
So how do we know all of this?
Partially through evidence in petroglyphs,
written observations 
of European explorers,
and Polynesian oral traditions.
But also by trying them out for ourselves.
In 2017, a voyaging canoe called Hokulea
completed a worldwide voyage 
using only these techniques.
If that seems remarkable,
remember the ancient Polynesians,
who through close study 
and kinship with nature,
were able to forge these paths across
an unfathomably vast, 
vibrant living ocean.
