
The Naming of Clouds
On a cold December evening in 1802,
a nervous young man named Luke Howard
stood before the assembled members 
of a London science club
about to give a lecture 
that would change his life
and go on to change humanity&#39;s
understanding of the skies.
Luke Howard was a pharmacist
by profession,
but he was a meteorologist by inclination,
having been obsessed by clouds
and weather since childhood.
As a school boy, he spent hours
staring out of the classroom window,
gazing at the passing clouds.
Like everyone else at the time,
he had no idea how clouds formed,
or how they stayed aloft.
But he enjoyed observing 
their endless transformations.
By his own admission, Luke paid little
attention to his lessons,
but fortunately for the future
of meteorology,
he managed to pick up 
a good knowledge of Latin.
Compared to the other natural sciences,
meteorology, the study of weather,
was a late developer,
mainly because weather is elusive.
You can&#39;t snap off a piece of rainbow
or a section of cloud
for convenient study.
You can, of course, collect rain water
in calibrated containers,
but all you really end up with
are buckets of water.
Understanding clouds required
a different approach,
which is where Luke Howard&#39;s idea came in.
His simple insight based 
on years of observation
was that clouds have 
many individual shapes
but they have few basic forms.
In fact, all clouds belong 
to one of three principle types

to which Howard gave the names:
cirrus, Latin for tendril or hair,
cumulus, heap or pile,
and stratus, layer or sheet.
But that wasn&#39;t the clever part.
Clouds are constantly changing,
merging, rising, falling, and spreading
throughout the atmosphere,
rarely maintaining the same shapes
for more than a few minutes.
Any successful naming system
had to accommodate 
this essential instability,
as Howard realized.
So, in addition to 
the three main cloud types,
he introduced a series of intermediate
and compound types
as a way of including the regular
transitions that occur among clouds.
A high, whispy cirrus cloud
that descended and spread into a sheet
was named cirrostratus,
while groups of fluffy cumulus clouds
that joined up and spread
were named stratocumulus.
Howard identified seven cloud types,
but these have since been expanded to ten,
cloud nine being the towering 
cumulonimbus thunder cloud,
which is probably why being on cloud nine
means to be on top of the world.
Howard&#39;s classification had an immediate
international impact.
The German poet and scientist
J.W. von Goethe
wrote a series of poems 
in praise of Howard&#39;s clouds,
which ended with the memorable lines,
&quot;As clouds ascend, 
are folded, scatter, fall,
Let the world think of thee 
who taught it all,&quot;
while Percy Shelley 
also wrote a poem &quot;The Cloud,&quot;
in which each of Howard&#39;s 
seven cloud types
was characterized in turn.
But perhaps the most impressive response
to the naming of clouds
was by the painter John Constable,
who spent two summers on Hampstead Heath
painting clouds in the open air.
Once they had been named and classified,
clouds became easier to understand
as the visible signs of otherwise 
invisible atmospheric processes.
Clouds write a kind of journal on the sky
that allows us to understand
the circulating patterns
of weather and climate.
Perhaps the most important breakthrough
in understanding clouds
was realizing that they are subject
to the same physical laws
as everything else on Earth.
Clouds, for example, do not float,
but fall slowly 
under the influence of gravity.
Some of them stay aloft
due to upward convection
from the sun-heated ground,
but most are in a state of slow,
balletic descent.
&quot;Clouds are the patron goddesses
of idle fellows,&quot;
as the Greek dramatist Aristophanes
wrote in 420 B.C.
and nephology, the study of clouds,
remains a daydreamer&#39;s science,
aptly founded by a thoughtful young man
whose favorite activity was staring
out of the window at the sky.
