

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
The development and spread of railroads
across the United States
brought a wave of changes to American life.
During the railroad boom,
thousands of jobs were created,
new towns were born,
trade increased,
transportation was faster,
and the overall landscape of the nation transformed.
But, perhaps the most interesting change of all

is the least known:
the establishment of standard time.

Today, we know if it is 6:28 a.m. in Los Angeles,

it is 9:28 a.m. in New York,

2:28 p.m. in London,

5:28 p.m. in Moscow,

and 10:28 p.m in Tokyo.
No matter where you are,
the minute and second are the exact same.
But, before the railroads,
there was no need for a national or global clock,
and each town kept its own local time.
So when it was 12 noon in Chicago,

it was 12:07 p.m. in Indianapolis,

11:50 a.m. in St. Louis,

and 11:27 a.m. in Omaha.
This worked just fine when the only modes of travel
were horses or steamboats,
but it became incredibly problematic
when railroads came along.
How can you keep a train schedule
when each town has its own time?
And how do you prevent collisions or accidents on the tracks
if train conductors are using different clocks?

It doesn&#39;t really make sense to leave a station at 12:14 p.m.,
travel for 22 minutes,

and arrive at 12:31 p.m.
In order to eliminate that confusion,
the railroads of the United States and Canada
instituted standard time zones
on November 18, 1883 at noon.
It allowed the railroad companies
to operate more effectively
and reduce deadly accidents.
The American public, however,
was not so quick to embrace this new change,
as many cities continued to use their own local time.
Resistance was so strong that, in some towns,
clocks would show both the local time and the railway time.

Imagine this conversation:
&quot;Pardon me, sir. Do you have the time?&quot;
&quot;Why yes, which do you need?

It&#39;s 12:13 local time and 12:16 railway time.&quot;
Ultimately, the logic of keeping a standard time prevailed,
and the United States government made time zones a matter of law
with the Standard Time Act of March 19, 1918.
Since then, there have been numerous changes
to the time zones,
but the concept of standard time has remained.
But, the United States was actually not the first
to develop standard time.
The first company to implement the use of standard time
was the Great Western Railway in 1840 in Britain,
and by 1847, most British railways were using
Greenwich Mean Time, or G.M.T.
The British government made it official
on August 2, 1880 with the Statutes, or Definition of Time, Act.
But, while Britain may have been the first
to establish standard time,
it is Asia and the islands of the South Pacific
that enjoyed the first hour of each new day.
The International Date Line
passes through the Pacific Ocean
on the opposite side of the Earth
from the Prime Meridian in Greenwich where,
thanks to trains,
standard time was first used.
Trains have evolved over the years
and remain a prominent form
of transportation and trade throughout the world.
And, from the New York City subways
to the freight trains traveling across the Great Plains,
to the trolleys in San Francisco,
they all know exactly what time it is.
And, thanks to them, we do too!
