
There&#39;s a job out there with a great
deal of power, pay, prestige,
and near-perfect job security.

And there&#39;s only one way to be hired:
get appointed to the US Supreme Court.
If you want to become 
a justice on the Supreme Court,
the highest federal court 
in the United States,
three things have to happen.
You have to be nominated by
the president of the United States,
your nomination needs to be
approved by the Senate,
and finally, the president must
formally appoint you to the court.
Because the Constitution doesn&#39;t specify
any qualifications,
in other words, that there&#39;s no age,
education, profession,
or even native-born 
citizenship requirement,
a president can nominate any individual
to serve.
So far, six justices 
have been foreign-born,
at least one never graduated
from high school,
and another was only 32 years old
when he joined the bench.
Most presidents nominate individuals
who broadly share their ideological view,
so a president with a liberal ideology
will tend to appoint 
liberals to the court.
Of course, a justice&#39;s leanings
are not always so predictable.
For example, when President Eisenhower,
a Republican,
nominated Earl Warren for Chief Justice,
Eisenhower expected him
to make conservative decisions.
Instead, Warren&#39;s judgements have gone
down as some of the most liberal
in the Court&#39;s history.
Eisenhower later remarked on that
appointment
as &quot;the biggest damned-fool mistake&quot; 
he ever made.
Many other factors come up
for consideration, as well,
including experience, personal loyalties,
ethnicity, and gender.
The candidates are then thoroughly vetted
down to their tax records
and payments to domestic help.
Once the president interviews 
the candidate
and makes a formal nomination
announcement,
the Senate leadership traditionally
turns the nomination over to hearings
by the Senate Judiciary Committee.
Depending on the contentiousness
of the choice,
that can stretch over many days.
Since the Nixon administration,
these hearings have averaged 60 days.
The nominee is interviewed 
about their law record, if applicable,
and where they stand on key issues
to discern how they might vote.
And especially in more recent history,
the committee tries to unearth
any dark secrets or past indiscretions.
The Judiciary Committee votes to send
the nomination to the full Senate
with a positive 
or negative recommendation,
often reflective of political leanings,
or no recommendation at all.
Most rejections have happened
when the Senate majority
has been a different political 
party than the president.
When the Senate does approve,
it&#39;s by a simple majority vote,
with ties broken by the vice president.
With the Senate&#39;s consent,
the president issues 
a written appointment,
allowing the nominee to complete
the final steps
to take the constitutional 
and judicial oaths.
In doing so,
they solemnly swear to administer 
justice without respect to persons
and do equal right to the poor
and the rich
and faithfully and impartially discharge
and perform all the duties incumbent
upon a US Supreme Court justice.
This job is for life,
barring resignation, retirement,
or removal from the court by impeachment.
And of the 112 justices who have held
the position,
not one has yet been removed from
office as a result of an impeachment.
One of their roles is to protect
the fundamental rights of all Americans,
even as different parties take power.
With the tremendous impact
of this responsibility,
it&#39;s no wonder that a US Supreme 
Court justice is expected to be,
in the words of Irving R. Kaufman,
&quot;a paragon of virtue,
an intellectual Titan,
and an administrative wizard.&quot;
Of course, not every member of the Court
turns out to be an exemplar of justice.
Each leaves behind a legacy
of decisions and opinions
to be debated and dissected
by the ultimate judges,
time and history.
