
To human eyes, the world at night
is a formless canvas of grey.
Many nocturnal animals, on the other hand,
experience a rich and varied world
bursting with details, shapes, and colors.
What is it, then, that separates moths
from men?
Moths and many other nocturnal animals
see at night
because their eyes are adapted 
to compensate for the lack of light.
All eyes, whether nocturnal or not,
depend on photoreceptors in the retina
to detect light particles,
known as photons.
Photoreceptors then report information
about these photons to other cells
in the retina and brain.
The brain sifts through that information
and uses it to build up an image
of the environment the eye perceives.
The brighter the light is,
the more photons hit the eye.
On a sunny day,
upwards of 100 million times 
more photons are available to the eye
than on a cloudy, moonless night.
Photons aren&#39;t just less numerous 
in darkness,
but they also hit the eye 
in a less reliable way.
This means the information 
that photoreceptors collect
will vary over time,
as will the quality of the image.
In darkness, trying to detect the sparse
scattering of randomly arriving photons
is too difficult for the eyes
of most daytime animals.
But for night creatures, 
it&#39;s just a matter of adaptation.
One of these adaptations is size.
Take the tarsier, whose eyeballs
are each as big as its brain,
giving it the biggest eyes compared 
to head size of all mammals.
If humans had the same brain to eye ratio,
our eyes would be the size of grapefruits.
The tarsier&#39;s enlarged orbs haven&#39;t 
evolved to make it cuter, however,
but to gather as much light as possible.
Bigger eyes can have larger openings,
called pupils,
and larger lenses,
allowing for more light to be focused
on the receptors.
While tarsiers scan the nocturnal scene
with their enormous peepers,
cats use gleaming eyes to do the same.
Cats&#39; eyes get their shine from
a structure called the tapetum lucidum
that sits behind the photoreceptors.
This structure is made from layers
of mirror-like cells containing crystals
that send incoming light
bouncing back towards the photoreceptors
and out of the eye.
This results in an eerie glow,
and it also gives the photoreceptors
a second chance to detect photons.
In fact, this system has inspired the
artificial cats&#39; eyes we use on our roads.
Toads, on the other hand, have adapted
to take it slow.
They can form an image
even when just a single photon 
hits each photoreceptor per second.
They accomplish this with photoreceptors
that are more than 25 times slower 
than human ones.
This means toads can collect photons
for up to four seconds,
allowing them to gather many more
than our eyes do
at each visual time interval.
The downside is that this causes toads
to react very slowly
because they&#39;re only receiving
an updated image every four seconds.
Fortunately, they&#39;re accustomed
to targeting sluggish prey.
Meanwhile, the night is also buzzing
with insects,
such as hawk moths,
which can see their favorite flowers
in color, even on a starlit night.
They achieve this by a surprising move -
getting rid of details 
in their visual perception.
Information from neighboring
photoreceptors is grouped in their brains,
so the photon catch of each group
is higher
compared to individual receptors.
However, grouping photoreceptors
loses details in the image,
as fine details require a fine grid
of photoreceptors,
each detecting photons from one
small point in space.
The trick is to balance the need
for photons with the loss of detail
to still find their flowers.
Whether eyes are slow, enormous,
shiny, or coarse,
it&#39;s the combination 
of these biological adaptations
that gives nocturnal animals their unique
visual powers.
Imagine what it might be like to witness
through their eyes
the world that wakes up
when the Sun goes down.
