

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
We all start life as one single cell.
Then that cell divides and we are two cells,
then four,
then eight.
Cells form tissues,
tissues form organs,
organs form us.
These cell divisions, by which we go from a single cell
to 100 trillion cells,
are called growth.
And growth seems like a simple thing
because when we think of it,
we typically think of someone getting taller
or, later in life, wider,
but to cells, growth isn&#39;t simple.
Cell division is an intricate chemical dance
that&#39;s part individual, part community-driven.
And in a neighborhood of 100 trillion cells,
some times things go wrong.
Maybe an individual cell&#39;s set of instructions, or DNA,
gets a typo,
what we call a mutation.
Most of the time, the cell senses mistakes
and shuts itself down,
or the system detects a troublemaker
and eliminates it.
But, enough mutations can bypass the fail-safes,
driving the cell to divide recklessly.
That one rogue cell becomes two,
then four,
then eight.
At every stage, the incorrect instructions
are passed along to the cells&#39; offspring.
Weeks, months, or years
after that one rogue cell transformed,
you might see your doctor about a lump in your breast.
Difficulty going to the bathroom could reveal
a problem in your intestine,
prostate,
or bladder.
Or, a routine blood test might count too many white cells
or elevated liver enzymes.

Your doctor delivers the bad news:
it&#39;s cancer.
From here your strategy will depend
on where the cancer is and
how far it&#39;s progressed.
If the tumor is slow-growing and in one place,
surgery might be all you need, if anything.
If the tumor is fast-growing or invading nearby tissue,
your doctor might recommend radiation
or surgery followed by radiation.
If the cancer has spread,
or if it&#39;s inherently everywhere like a leukemia,
your doctor will most likely recommend chemotherapy
or a combination of radiation and chemo.
Radiation and most forms of chemo work
by physically shredding the cells&#39; DNA
or disrupting the copying machinery.
But neither radiation nor chemotherapeutic drugs target only cancer cells.
Radiation hits whatever you point it at,
and your blood stream carries chemo-therapeutics
all over your body.
So, what happens when different cells get hit?
Let&#39;s look at a healthy liver cell,
a healthy hair cell,
and a cancerous cell.
The healthy liver cell divides only when it is stressed;
the healthy hair cell divides frequently;
and the cancer cell divides even more frequently and recklessly.
When you take a chemotherapeutic drug,
it will hit all of these cells.
And remember that the drugs work typically by disrupting cell division.
So, every time a cell divides,
it opens itself up to attack,
and that means the more frequently a cell divides,
the more likely the drug is to kill it.
So, remember that hair cell?
It divides frequently and isn&#39;t a threat.
And, there are other frequently dividing cells in your body
like skin cells, gut cells, and blood cells.
So the list of unpleasant side effects of cancer treatment

parallels these tissue types:
hair loss,
skin rashes,
nausea,
vomiting,
fatigue,
weight loss,
and pain.
That makes sense because these are the cells that get hit the hardest.
So, in the end, it is all about growth.
Cancer hijacks cells&#39; natural division machinery
and forces them to put the pedal to the metal,
growing rapidly and recklessly.
But, using chemotherapeutic drugs,
we take advantage of that aggressiveness,
and we turn cancer&#39;s main strength
into a weakness.
