
Most people will take a pill,
receive an injection,
or otherwise take some kind of medicine
during their lives,
but most of us don&#39;t know anything
about how these substances actually work.
How can various compounds impact the way
we physically feel,
think,
and even behave?
For the most part, this depends on
how a drug alters the communication
between cells in the brain.
There are a number of different ways
that can happen.
But before it gets into the brain,
any drug must first reach the bloodstream
on a journey that can take anywhere
from seconds to hours,
depending on factors like how
it&#39;s administered.
The slowest method is to take
a drug orally
because it must be absorbed by
our digestive system
before it takes effect.
Inhaling a drug gets it into
the bloodstream faster.
And injecting a drug intravenously
works quickly too
because it pumps the chemicals directly
into the blood.
Once there, the drug quickly reaches
the gates of its destination, the brain.
The entrance to this organ is guarded
by the blood-brain barrier,
which separates blood 
from the nervous system
to keep potentially dangerous 
substances out.
So all drugs must have a specific
chemical composition
which gives them the key to unlock
this barrier and pass through.
Once inside, drugs start to interfere
with the brain&#39;s normal functioning
by targeting its web of neurons 
and synapses.
Neurons are brain cells that have
a nucleus, dendrites, and an axon.
Synapses are structures placed along
the dendrites or the axon
which allow the exchange of 
electrochemical signals between neurons.
Those signals take the form of chemicals
called neurotransmitters.
Each neurotransmitter plays different
roles in regulating our behaviors,
emotions,
and cognition.
But they all work in one of two ways.
They can either inhibit 
the receiving neuron,
limiting its activity,
or excite it,
creating a new electrochemical signal
that spreads throughout the network.
Any leftover neurotransmitter usually
gets degraded
or reabsorbed 
into the transmitting neuron.
A drug&#39;s effectiveness stems 
from its ability
to manipulate these synaptic transmissions
at different phases of the process.
That results in an increase or a decrease
in the amount of neurotransmitters
being spread.
For instance, common antidepressants,
like SSRIs,
stop the reabsorption of serotonin,
a neurotransmitter that modulates
our moods.
This effectively pushes more of it
into the neural network.
Meanwhile, painkillers, like morphine,
raise levels of serotonin 
and noradrenaline,
which regulate energy,
arousal,
alertness,
and pleasure.
Those same neurotransmitters also
affect endorphin receptors,
reducing pain perception.
And tranquilizers works by increasing
the production of GABA
to inhibit neural activity
putting the person in a relaxed
or sedated state.
What about illegal or elicit drugs?
These have powerful impacts on the brain
that we&#39;re still trying to understand.
Crystal meth, an amphetamine,
induces a long-lasting release
of dopamine,
a neurotransmitter linked with
the perception of reward and pleasure.
It also activates noradrenaline receptors,
which increases the heart rate,
dilates pupils,
and triggers the body&#39;s fight
or flight response.
Cocaine blocks the reuptake of dopamine
and serotonin,
pushing more into the network
where they boost energy,
create feelings of euphoria,
and suppress appetites.
And hallucinogenic drugs have some
of the most puzzling effects.
Substances like LSD,
mescaline,
and DMT
all block the release of serotonin,
which regulates mood and impulsivity.
They also have an impact 
on the neural circuits
involved in perception, learning,
and behavioral regulation,
which may explain why these drugs
have such powerful impacts.
Even if some of these 
effects sound exciting,
there are reasons why some of these drugs
are highly controlled and often illegal.
Drugs have the power to alter 
the brain&#39;s chemistry,
and repeated use can permanently
rewire the neural networks
that support our ability to think,
make decisions,
learn,
and remember things.
There&#39;s a lot we still don&#39;t know 
about drugs and their effects,
both the good and the bad.
But those we do know about are the ones
we&#39;ve studied closely,
and turned into effective medicines.
As our knowledge grows about drugs
and the brain,
the possibilities will also increase
for treating the many medical problems
that puzzle researchers today.
