
On January 1, 1863,
Abraham Lincoln legally changed the status
of over 3 million enslaved blacks
across ten states from slave to free.
His Emancipation Proclamation 
wasn&#39;t a law,
or a presidential decree.
It was an executive order.
The framers of the American Constitution
made the power of executive order
available to the executive branch.
But what exactly is this tool?
How does it work?
And what is the extent of its power?
Well, an executive order isn&#39;t a law,
but it can carry the weight of one.
Passing laws involves 
a fairly lengthy process.
First, a member of Congress proposes
a piece of legislation
in the form of a bill.
After many committees and revisions,
if the bill is approved 
by a majority votes in Congress,
that is both the House and Senate,
the bill is then sent to 
the president for signature.
If the president signs the bill,
it then becomes a law.
An executive order, on the other hand,
is something the president issues
without consultation
or permission from Congress.
They are, however, enforced like laws,
and are subject to judicial review
by the court system
to make sure they&#39;re within the limits
of the Constitution.
That means the courts have the power
to invalidate any executive decisions
that they determine are an overreach of
the president in trying to assert power.
And once the president leaves office,
if his or her successor wants to eliminate
the executive order,
they can do so.
So when does a president 
use an executive order?
Sometimes a president feels the need to
exert power without working with Congress,
and in times of crisis, quick decisions
can be justified.
But most executive orders are not 
responses to emergencies.
They&#39;re often directed towards
agencies in the federal government
in order to expand 
or contract their power.
Others determine the extent
to which legislation should be enforced.
And sometimes, a president may use
an executive order
to clarify and help implement a policy
that needs to be easily defined.
Some of the most famous executive orders
have changed the course 
of American history.
FDR issued an executive order to establish
the Works Progress Administration,
which helped build thousands of roads,
bridges, and parks
throughout the country.
The WPA also employed 
thousands of writers,
painters,
sculptors,
and artists to create works of art
in public spaces.
Additionally, Harry Truman used
an executive order
to desegregate the armed forces in 1948.
And in 1965, Lyndon Johnson signed
an executive order
to establish requirements 
for nondiscriminatory practices
in hiring and employment.
Executive orders have often been used
in positive and inclusive ways,
but they&#39;ve also been used 
to exclude and divide.
One of the most notable examples being
FDR&#39;s 1942 executive order.
He gave the military authority to target
predominantly Japanese-Americans,
as well as German-Americans
and Italian-Americans,
in certain regions across the country.
This executive order also removed any or
all of those people into military zones,
most commonly known as internment camps.
Beginning in the early 1960s,
each president has issued 
roughly 300 executive orders,
but FDR issued over 3,500.
At the other end of the spectrum,
William Henry Harrison never issued
an executive order,
probably because his presidency only
lasted 31 days.
The U.S. Constitution is somewhat ambiguous
on the extent of the president&#39;s power.
That&#39;s resulted in executive orders
expanding over time.
For instance, since Lyndon Johnson,
presidents have begun issuing orders
to create faith-based initiatives,
establish federal agencies,
and remove barriers 
for scientific research.
There are checks and balances 
in the U.S. political system.
Congress can pass laws to counteract
executive orders,
and judges can halt them by deeming them
unconstitutional.
But in the time it takes 
for those things to happen,
an executive order can go into effect
and possibly change the course of history,
for better or for worse.
