
In 1800, the explorer 
Alexander von Humboldt
witnessed a swarm of electric eels
leap out of the water
to defend themselves 
against oncoming horses.
Most people thought the story
so unusual that Humboldt made it up.
But fish using electricity is more common
than you might think;
and yes, electric eels are a type of fish.
Underwater, where light is scarce,
electrical signals offer ways
to communicate,
navigate,
and find—plus, in rare cases, stun—prey.
Nearly 350 species of fish
have specialized anatomical structures
that generate 
and detect electrical signals.
These fish are divided into two groups,
depending on how much 
electricity they produce.
Scientists call the first group
the weakly electric fish.
Structures near their tails 
called electric organs
produce up to a volt of electricity,
about two-thirds as much as a AA battery.
How does this work?
The fish&#39;s brain sends a signal through
its nervous system to the electric organ,
which is filled with stacks of hundreds
or thousands of disc-shaped 
cells called electrocytes.
Normally, electrocytes pump out sodium
and potassium ions
to maintain a positive charge outside
and negative charge inside.
But when the nerve signal arrives
at the electrocyte,
it prompts the ion gates to open.
Positively charged ions flow back in.
Now, one face of the electrocyte
is negatively charged outside
and positively charged inside.
But the far side 
has the opposite charge pattern.
These alternating charges 
can drive a current,
turning the electrocyte 
into a biological battery.
The key to these fish&#39;s powers 
is that nerve signals are coordinated
to arrive at each cell 
at exactly the same time.
That makes the stacks of electrocytes
act like thousands of batteries in series.
The tiny charges from each one
add up to an electrical field
that can travel several meters.
Cells called electroreceptors
buried in the skin
allow the fish to constantly sense
this field
and the changes to it caused 
by the surroundings or other fish.
The Peter’s elephantnose fish, 
for example,
has an elongated chin
called a schnauzenorgan
that&#39;s riddled in electroreceptors.
That allows it to intercept signals
from other fish,
judge distances,
detect the shape and size
of nearby objects,
and even determine whether
a buried insect is dead or alive.
But the elephantnose
and other weakly electric fish
don&#39;t produce enough electricity
to attack their prey.
That ability belongs 
to the strongly electric fish,
of which there are only 
a handful of species.
The most powerful strongly electric
fish is the electric knife fish,
more commonly known as the electric eel.
Three electric organs span
almost its entire two-meter body.
Like the weakly electric fish,
the electric eel uses its signals
to navigate and communicate,
but it reserves its strongest 
electric discharges for hunting
using a two-phased attack that susses out
and then incapacitates its prey.
First, it emits two 
or three strong pulses,
as much as 600 volts.
These stimulate the prey&#39;s muscles,
sending it into spasms
and generating waves 
that reveal its hiding place.
Then, a volley of fast, 
high-voltage discharges
causes even more intense 
muscle contractions.
The electric eel can also curl up
so that the electric fields
generated at each end 
of the electric organ overlap.
The electrical storm eventually
exhausts and immobilizes the prey,
and the electric eel 
can swallow its meal alive.
The other two strongly electric fish
are the electric catfish,
which can unleash 350 volts
with an electric organ 
that occupies most of its torso,
and the electric ray, with kidney-shaped
electric organs on either side of its head
that produce as much as 220 volts.
There is one mystery in the world

of electric fish:
why don&#39;t they electrocute themselves?
It may be that the size 
of strongly electric fish
allows them to withstand their own shocks,
or that the current passes out 
of their bodies too quickly.
Some scientists think that special 
proteins may shield the electric organs,
but the truth is, this is one mystery 
science still hasn&#39;t illuminated.
