
Why do we buy certain products
or choose certain brands?
This is the sort of question advertisers
have always asked,
and there are no easy answers.
However, there is a handy tool
that helps companies explore this
and similar questions,
and it&#39;s called the focus group.
Until the 1940s, market research
was often quantitative
using things like sales figures
and customer polls to track consumption.
But this changed during World War II.
Sociologists Robert Merton
and Paul Lazarsfeld
set out to learn how unprecedented
exposure to wartime propaganda
was affecting the public.
Instead of polling large numbers of people
with straightforward questions
and quantifiable answers,
the researchers conducted 
in-person interviews,
sometimes with small groups,
engaging them in more open discussions.
Later, this method was picked up
by the advertising industry
with the help of consultants,
like Austrian-born psychologist
Ernest Dichter,
who first coined the term focus group.
This new technique was a type
of qualitative research
focused on the nature 
of people&#39;s preferences and thoughts.
It couldn&#39;t tell marketers what percentage
of people buy a certain product or brand,
but it could tell them more about
the people who do,
their reasoning for doing so,
and even the unconscious motivations
behind those reasons.
Rather than providing definite conclusions
for business and sales,
focus groups would be used
for exploratory research,
generating new ideas for products
and marketing based on deeper
understanding of consumer habits.
For example, early focus groups found that
contrary to popular opinion at the time,
wives often had more influence than their
husbands when choosing which car to buy,
so Chrysler shifted gears by marketing
cars directly to women.
And Dr. Dichter himself conducted
focus groups for Mattel
to learn what girls wanted in a doll.
The result was the original Barbie doll.
So how does a focus group work?
First, companies recruit between
six and ten participants
according to specific criteria
that meet their research objectives.
They could be mothers of children
between five and seven,
or teenagers planning to buy
a new phone in the next three months.
This is often done through professional
recruiters who manage lists of people
who&#39;ve agreed to participate in
focus groups for payment or other rewards.
During a session, participants are asked
to respond to various prompts
from the group moderator,
like sharing their opinions
on a certain product,
or their emotional reactions
to an advertisement.
They may even be asked to do
seemingly unrelated tasks,
like imagining brands as animals in a zoo.
The idea is that this can reveal 
useful information
about the participant&#39;s feelings
that traditional questions 
might not get to.
Beyond these basics,
many variations are possible.
A focus group may have two
or more moderators
perhaps taking opposite sides
on a question,
or a researcher might be hidden
in the focus group
unknown to other participants to see
how their answers can be influenced.
And the whole process may also
be observed by researchers
through a one-way mirror.
But although they can provide
valuable insight,
focus groups do have their limitations,
and one of the main ones is that
the simple act of observing something
can change it.
This principle is called 
observer interference.
The answers participants give
are likely to be affected 
by the presence of the researchers,
social pressure 
from the rest of the group,
or simply knowing that they&#39;re taking
part in a focus group.
And because researchers often use
a small sample size in a specific setting,
it&#39;s hard to generalize their results.
The findings that researchers do reach
from focus groups
are often tested through experiments
and data gathering.
Those put numbers on questions like
how many potential customers there are
and what price they&#39;d be willing to pay.
This part of the process changes
as technology evolves.
But focus groups have remained
largely the same for decades.
Perhaps when it comes
to the big, important questions,
there&#39;s no substitute for people
genuinely interacting with each other.
