
It&#39;s midnight and all is still,
except for the soft skittering 
of a gecko hunting a spider.
Geckos seem to defy gravity,
scaling vertical surfaces
and walking upside down
without claws,
adhesive glues or super-powered spiderwebs.
Instead, they take advantage 

of a simple principle:
that positive 
and negative charges attract.
That attraction binds together 
compounds, like table salt,
which is made of positively
charged sodium ions
stuck to negatively charged chloride ions.
But a gecko&#39;s feet aren&#39;t charged
and neither are the surfaces 
they&#39;re walking on.
So, what makes them stick?
The answer lies in a clever combination
of intermolecular forces
and stuctural engineering.
All the elements in the periodic table
have a different affinity for electrons.
Elements like oxygen and fluorine
really, really want electrons,
while elements like hydrogen and lithium
don&#39;t attract them as strongly.
An atom&#39;s relative greed for electrons
is called its electronegativity.
Electrons are moving around all the time
and can easily relocate
to wherever they&#39;re wanted most.
So when there are atoms with different
electronegativities in the same molecule,
the molecules cloud of electrons
gets pulled towards 
the more electronegative atom.
That creates a thin spot 
in the electron cloud
where positive charge 
from the atomic nuclei shines through,
as well as a negatively charged 
lump of electrons somewhere else.
So the molecule itself isn&#39;t charged,
but it does have positively 
and negatively charged patches.
These patchy charges can attract
neighboring molecules to each other.
They&#39;ll line up so that 
the positive spots on one
are next to the negative 
spots on the other.
There doesn&#39;t even have to be a strongly
electronegative atom
to create these attractive forces.
Electrons are always on the move,
and sometimes they pile up 
temporarily in one spot.
That flicker of charge is enough
to attract molecules to each other.
Such interactions between 
uncharged molecules
are called van der Waals forces.
They&#39;re not as strong as the interactions
between charged particles,
but if you have enough of them,
they can really add up.
That&#39;s the gecko&#39;s secret.
Gecko toes are padded 
with flexible ridges.
Those ridges are covered 
in tiny hair-like structures,
much thinner than human hair,
called setae.
And each of the setae is covered 
in even tinier bristles called spatulae.
Their tiny spatula-like shape is perfect

for what the gecko needs them to do:
stick and release on command.
When the gecko unfurls its flexible toes
onto the ceiling,
the spatulae hit at the perfect angle
for the van der Waals force to engage.
The spatulae flatten,
creating lots of surface area 
for their positively
and negatively charged patches to find
complimentary patches on the ceiling.
Each spatula only contributes a minuscule
amount of that van der Waals stickiness.
But a gecko has about two billion of them,
creating enough combined force 
to support its weight.
In fact, the whole gecko could dangle
from a single one of its toes.
That super stickiness 
can be broken, though,
by changing the angle just a little bit.
So, the gecko can peel its foot back off,
scurrying towards a meal
or away from a predator.
This strategy, using a forest 
of specially shaped bristles
to maximize the van der Waals forces 
between ordinary molecules
has inspired man-made materials
designed to imitate 
the gecko&#39;s amazing adhesive ability.
Artificial versions aren&#39;t as strong
as gecko toes quite yet,
but they&#39;re good enough to allow 
a full-grown man
to climb 25 feet up a glass wall.
In fact, our gecko&#39;s prey is also using
van der Waals forces
to stick to the ceiling.
So, the gecko peels up its toes
and the chase is back on.
