
The sun is shining.
The birds are singing.
It looks like the start
of another lovely day.
You&#39;re walking happily
in the park, when, &quot;Ah-choo!&quot;
A passing stranger has expelled mucus
and saliva from their mouth and nose.
You can feel the droplets
of moisture land on your skin,
but what you can&#39;t feel are
the thousands, or even millions,
of microscopic germs that have covertly
traveled through the air
and onto your clothing, hands and face.
As gross as this scenario sounds,
it&#39;s actually very common for our bodies
to be exposed to disease-causing germs,
and most of the time,
it&#39;s not nearly as obvious.
Germs are found on almost every surface
we come into contact with.
When we talk about germs,
we&#39;re actually referring to many different
kinds of microscopic organisms,
including bacteria, fungi,
protozoa and viruses.
But what our germs all have in common
is the ability to interact with our bodies
and change how we feel and function.
Scientists who study infectious diseases
have wondered for decades
why it is that some of these germs
are relatively harmless,
while others cause devastating effects
and can sometimes be fatal.
We still haven&#39;t solved the entire puzzle,
but what we do know
is that the harmfulness, or virulence,
of a germ is a result of evolution.
How can it be that the same
evolutionary process
can produce germs that cause
very different levels of harm?
The answer starts to become clear
if we think about a germ&#39;s
mode of transmission,
which is the strategy it uses
to get from one host to the next.
A common mode of transmission
occurs through the air,
like the sneeze you just witnessed,
and one germ that uses
this method is the rhinovirus,
which replicates in our upper airways,
and is responsible
for up to half of all common colds.
Now, imagine that after the sneeze,
one of three hypothetical
varieties of rhinovirus,
let&#39;s call them &quot;too much,&quot;
&quot;too little,&quot; and &quot;just right,&quot;
has been lucky enough to land on you.
These viruses are hardwired to replicate,
but because of genetic differences,
they will do so at different rates.
&quot;Too much&quot; multiplies very often,
making it very successful
in the short run.
However, this success comes
at a cost to you, the host.
A quickly replicating virus
can cause more damage to your body,
making cold symptoms more severe.
If you&#39;re too sick to leave your home,
you don&#39;t give the virus any opportunities
to jump to a new host.
And if the disease should kill you,
the virus&#39; own life cycle will end
along with yours.
&quot;Too little,&quot; on the other hand,
multiplies rarely
and causes you little harm in the process.
Although this leaves you healthy enough
to interact with other potential hosts,
the lack of symptoms means
you may not sneeze at all,
or if you do, there may be too few viruses
in your mucus to infect anyone else.
Meanwhile, &quot;just right&quot; has been
replicating quickly enough
to ensure that you&#39;re carrying
sufficient amounts of the virus to spread
but not so often that you&#39;re too sick
to get out of bed.
And in the end, it&#39;s the one
that will be most successful
at transmitting itself to new hosts
and giving rise to the next generation.
This describes what scientists call
trade-off hypothesis.
First developed in the early 1980s,
it predicts that germs will evolve
to maximize their overall success
by achieving a balance between
replicating within a host,
which causes virulence,
and transmission to a new host.
In the case of the rhinovirus,
the hypothesis predicts that its evolution
will favor less virulent forms
because it relies on close contact
to get to its next victim.
For the rhinovirus,
a mobile host is a good host,
and indeed, that is what we see.
While most people experience
a runny nose, coughing and sneezing,
the common cold is generally mild
and only lasts about a week.
It would be great
if the story ended there,
but germs use many other modes
of transmission.
For example, the malaria parasite,
plasmodium, is transmitted by mosquitoes.
Unlike the rhinovirus, it doesn&#39;t need us
to be up and about,
and may even benefit from harming us
since a sick and immobile person
is easier for mosquitoes to bite.
We would expect germs
that depend less on host mobility,
like those transmitted
by insects, water or food,
to cause more severe symptoms.
So, what can we do to reduce
the harmfulness of infectious diseases?
Evolutionary biologist Dr. Paul Ewald
has suggested that we can
actually direct their evolution
through simple disease-control methods.
By mosquito-proofing houses,
establishing clean water systems,
or staying home when we get a cold,
we can obstruct the transmission
strategies of harmful germs
while creating a greater dependence
on host mobility.
So, while traditional methods
of trying to eradicate germs
may only breed stronger ones
in the long run,
this innovative approach of encouraging
them to evolve milder forms
could be a win-win situation.
(Cough)
Well, for the most part.
