
Almost 2000 years ago,
the Roman philosopher Seneca peered 
at his book through a glass of water.
Suddenly, the text below was transformed.
The words magically became clear.
But it wasn&#39;t until a millennium later
that that same principle
would be used to create 
the earliest glasses.
Today, glasses can help millions of people
with poor vision
due to uncorrected refractive errors.
The key to understanding what that means
lies with the term refraction,
the ability of a transparent medium,
like glass,
water,
or the eye to change the direction
of light passing through it.

The eye has two main refractive surfaces:
the cornea and the lens.
Ideally, these surfaces work together
to refract light in a way that accurately
focuses light onto the retina,
the layer of light-sensitive tissue
at the back of the eye
that works with the brain
to give rise to vision.
But many people develop refractive errors,
either during childhood 
as their eyes are growing,
or in later life as their eyes age.
Imperfections in the cornea and lens
cause refracted light to be focused
in front of or behind the retina,
making images appear blurry.
People with refractive errors
can still see color,
movement,
and light,
but the details of what they&#39;re looking at
are out of focus.
People experience refractive 
errors in different ways,
owing to differences in their eyes.
In some, light refracts too much,
and in others, too little.
Eyes with a focal point 
in front of the retina are called myopic,
or short-sighted.
They can see close objects clearly,
but those far away are out of focus.
But when the focus point 
is behind the retina,
people are hyperopic,
or long-sighted.
For them, objects close up
are unfocused,
but distant objects are crystal clear.
Finally, some people have a cornea
with a non-spherical shape
that causes astigmatism,
a form of out-of-focus vision
that makes all objects seem blurred,
whether close or far.
As we age, our eyes face new challenges.
When we&#39;re young, the lens of the eye
is flexible
and can change shape to bring
images into focus,
something called accommodation.
This keeps objects in focus when we
shift our gaze from far to near.
But as we get older, the lens becomes
less flexible,
and can&#39;t change shape when we want
to look at near objects.
This is called presbyopia,
and it affects adults starting
around the age of 40 years.
Myopia,
hyperopia,
astigmatism,
and presbyopia.
Each of these is a refractive error.
Nowadays we can fix them all with glasses
or contact lenses,
which work by refocusing light
so it strikes the retina precisely.
It&#39;s even possible to correct vision
with surgery
using lasers that change the shape
of the cornea
and alter its refractive properties.
But glasses remain the most popular.
By using carefully crafted lenses
to steer light to exactly 
the right spot on the retina,
a person&#39;s clear vision can be restored.
We&#39;ve come a long way 
since Seneca&#39;s discovery
and the crude glasses of yesteryear.
In 1727, a British optician named
Edward Scarlett
developed the modern style of glasses
which are kept in place with arms
which hook over each ear.
Today&#39;s glasses take their inspiration
from that design,
but they&#39;re also much more precise
and personal.
Each pair is tailored for an individual
to bring out their unique powers of sight.
So if you&#39;re one of the 500 million people
with a problem with close or far vision,
or both,
there&#39;s a pair of glasses out there
waiting to reveal a whole new world
that&#39;s hiding in plain view.
