
Imagine an airplane flying
one millimeter above the ground
and circling the Earth
once every 25 seconds
while counting every blade of grass.
Shrink all that down so that it fits
in the palm of your hand,
and you&#39;d have something equivalent
to a modern hard drive,
an object that can likely hold
more information than your local library.
So how does it store so much information
in such a small space?
At the heart of every hard drive
is a stack of high-speed spinning discs
with a recording head 
flying over each surface.
Each disc is coated with a film
of microscopic magnetised metal grains,
and your data doesn&#39;t live there
in a form you can recognize.
Instead, it is recorded 
as a magnetic pattern
formed by groups of those tiny grains.
In each group, also known as a bit,
all of the grains have 
their magnetization&#39;s aligned
in one of two possible states,
which correspond to zeroes and ones.
Data is written onto the disc
by converting strings of bits 
into electrical current
fed through an electromagnet.
This magnet generates a field
strong enough to change the direction
of the metal grain&#39;s magnetization.
Once this information is written 
onto the disc,
the drive uses a magnetic reader
to turn it back into a useful form,
much like a phonograph needle
translates a record&#39;s grooves into music.
But how can you get so much information
out of just zeroes and ones?
Well, by putting lots of them together.
For example, a letter is represented
in one byte, or eight bits,
and your average photo 
takes up several megabytes,
each of which is 8 million bits.
Because each bit must be written onto
a physical area of the disc,
we&#39;re always seeking to increase
the disc&#39;s areal density,
or how many bits can be squeezed
into one square inch.
The areal density of a modern hard drive
is about 600 gigabits per square inch,
300 million times greater than that
of IBM&#39;s first hard drive from 1957.
This amazing advance in storage capacity
wasn&#39;t just a matter 
of making everything smaller,
but involved multiple innovations.
A technique called the thin film
lithography process
allowed engineers 
to shrink the reader and writer.
And despite its size, 
the reader became more sensitive
by taking advantage of new discoveries in
magnetic and quantum properties of matter.
Bits could also be packed closer together
thanks to mathematical algorithms
that filter out noise
from magnetic interference,
and find the most likely bit sequences
from each chunk of read-back signal.
And thermal expansion control of the head,
enabled by placing a heater 
under the magnetic writer,
allowed it to fly less than
five nanometers above the disc&#39;s surface,
about the width of two strands of DNA.
For the past several decades,
the exponential growth in computer
storage capacity and processing power
has followed a pattern 
known as Moore&#39;s Law,
which, in 1975, predicted that information
density would double every two years.
But at around 100 gigabits 
per square inch,
shrinking the magnetic grains further
or cramming them closer together
posed a new risk
called the superparamagnetic effect.
When a magnetic grain volume is too small,
its magnetization is easily disturbed
by heat energy
and can cause bits 
to switch unintentionally,
leading to data loss.
Scientists resolved this limitation

in a remarkably simple way:
by changing the direction of recording
from longitudinal to perpendicular,
allowing areal density to approach
one terabit per square inch.
Recently, the potential limit has been
increased yet again
through heat assisted magnetic recording.
This uses an even more thermally
stable recording medium,
whose magnetic resistance 
is momentarily reduced
by heating up a particular spot 
with a laser
and allowing data to be written.
And while those drives are currently
in the prototype stage,
scientists already have the next potential

trick up their sleeves:
bit-patterned media,
where bit locations are arranged 
in separate, nano-sized structures,
potentially allowing for areal densities
of twenty terabits per square inch
or more.
So it&#39;s thanks to the combined efforts
of generations of engineers,
material scientists,
and quantum physicists
that this tool of incredible power
and precision
can spin in the palm of your hand.
