
How do nerves work?
Are nerves simply the wires in the body
that conduct electricity, like the wires
in the walls of your home
or in your computer?
This is an analogy often made,
but the reality is that nerves have
a much more complex job in the body.
They are not just the wires,
but the cells that are the sensors,
detectors of the external
and internal world,
the transducers that convert
information to electrical impulses,
the wires that transmit these impulses,
the transistors that gate the information
and turn up or down the volume-
and finally, the activators
that take that information
and cause it to have
an effect on other organs.
Consider this. Your mother
gently strokes your forearm
and you react with pleasure.
Or a spider crawls on your forearm
and you startle and slap it off.
Or you brush your forearm against a hot
rack while removing a cake from the oven
and you immediately recoil.
Light touch produced
pleasure, fear, or pain.
How can one kind of cell
have so many functions?
Nerves are in fact bundles
of cells called neurons
and each of these neurons is highly
specialized to carry nerve impulses,
their form of electricity,
in response to only one kind
of stimulus, and in only one direction.
The nerve impulse starts with a receptor,
a specialized part of each nerve,
where the electrical impulse begins.
One nerve&#39;s receptor might
be a thermal receptor,
designed only to respond to a rapid
increase in temperature.
Another receptor type is attached
to the hairs of the forearm,
detecting movement of those hairs, such
as when a spider crawls on your skin.
Yet another kind of neuron
is low-threshold mechanoreceptor,
activated by light touch.
Each of these neurons then carry

their specific information:
pain, warning, pleasure.
And that information is projected
to specific areas of the brain
and that is the electrical impulse.
The inside of a nerve is a fluid
that is very rich in the ion potassium.
It is 20 times higher
than in the fluid outside the nerve
while that outside fluid has 10 times
more sodium than the inside of a nerve.
This imbalance between sodium
outside and potassium inside the cell
results in the inside of the nerve
having a negative electrical charge
relative to the outside of the nerve,
about equal to -70 or -80 millivolts.
This is called
the nerve&#39;s resting potential.
But in response to that stimulus
the nerve is designed to detect,
pores in the cell wall
near the receptor of the cell open.
These pores are specialized
protein channels
that are designed to let
sodium rush into the nerve.
The sodium ions rush
down their concentration gradient,
and when they do, the inside of the nerve
becomes more positively charged-
about +40 millivolts.
While this happens, initially
in the nerve right around the receptor,
if the change in the nerve&#39;s electrical
charge is great enough,
if it reaches what is called threshold,
the nearby sodium ion channels open,
and then the ones nearby those,
and so on, and so forth,
so that the positivity spreads
along the nerve&#39;s membrane
to the nerve&#39;s cell body
and then along the nerve&#39;s long,
thread-like extension, the axon.
Meanwhile, potassium ion channels open,
potassium rushes out of the nerve,
and the membrane voltage
returns to normal.
Actually, overshooting it a bit.
And during this overshoot,
the nerve is resistant to further
depolarization-it is refractory,
which prevents the nerve electrical
impulse from traveling backwards.
Then, ion pumps pump the sodium
back back out of the nerve,
and the potassium back into the nerve,
restoring the nerve to its
normal resting state.
The end of the nerve, the end of the axon,
communicates with the nerve&#39;s target.
This target will be other nerves
in a specialized area of the spinal cord,
to be processed and then
transmitted up to the brain.
Or the nerve&#39;s target may be
another organ, such as a muscle.
When the electrical impulse
reaches the end of the nerve,
small vesicles, or packets, containing
chemical neurotransmitters,
are released by the nerve and rapidly
interact with the nerve&#39;s target.
This process is called
synaptic transmission,
because the connection between the nerve
and the next object in the chain
is called a synapse. And it
is here, in this synapse,
that the neuron&#39;s electrical
information can be modulated,
amplified,
blocked altogether
or translated
to another informational process.
