
On a December afternoon in Chicago
during the middle of World War II,
scientists cracked open the nucleus
at the center of the uranium atom
and turned nuclear mass into energy
over and over again.
They did this by creating 
for the first time
a chain reaction inside a new

engineering marvel:
the nuclear reactor.
Since then, the ability to mine great
amounts of energy from uranium nuclei
has led some to bill nuclear power
as a plentiful utopian
source of electricity.
A modern nuclear reactor generates enough
electricity from one kilogram of fuel
to power an average American household
for nearly 34 years.
But rather than dominate the global
electricity market,
nuclear power has declined from
an all-time high of 18% in 1996
to 11% today.
And it&#39;s expected to drop further
in the coming decades.
What happened to the great promise
of this technology?
It turns out nuclear power 
faces many hurdles,
including high construction costs
and public opposition.
And behind these problems lie 
a series of unique engineering challenges.
Nuclear power relies on the fission
of uranium nuclei
and a controlled chain reaction
that reproduces this splitting
in many more nuclei.
The atomic nucleus is densely packed
with protons and neutrons
bound by a powerful nuclear force.
Most uranium atoms have a total
of 238 protons and neutrons,
but roughly one in every 140
lacks three neutrons,
and this lighter isotope is less
tightly bound.
Compared to its more abundant cousin,
a strike by a neutron easily splits
the U-235 nuclei
into lighter, radioactive elements
called fission products,
in addition to two to three neutrons,
gamma rays,
and a few neutrinos.
During fission, some nuclear mass
transforms into energy.
A fraction of the newfound energy
powers the fast-moving neutrons,
and if some of them strike uranium nuclei,
fission results in a second 
larger generation of neutrons.
If this second generation of neutrons
strike more uranium nuclei,
more fission results in an even
larger third generation, and so on.
But inside a nuclear reactor,
this spiraling chain reaction is tamed
using control rods
made of elements that capture excess 
neutrons and keep their number in check.
With a controlled chain reaction,
a reactor draws power steadily
and stably for years.
The neutron-led chain reaction
is a potent process driving nuclear power,
but there&#39;s a catch that can result
in unique demands 
on the production of its fuel.
It turns out, most of the neutrons emitted
from fission have too much kinetic energy
to be captured by uranium nuclei.
The fission rate is too low
and the chain reaction fizzles out.
The first nuclear reactor built in Chicago
used graphite as a moderator
to scatter and slow down 
neutrons just enough
to increase their capture by uranium
and raise the rate of fission.
Modern reactors commonly use
purified water as a moderator,
but the scattered neutrons are still
a little too fast.
To compensate 
and keep up the chain reaction,
the concentration of U-235 is enriched
to four to seven times 
its natural abundance.
Today, enrichment is often done by
passing a gaseous uranium compound
through centrifuges
to separate lighter U-235 
from heavier U-238.
But the same process can be continued
to highly enrich U-235
up to 130 times its natural abundance
and create an explosive chain reaction
in a bomb.
Methods like centrifuge processing
must be carefully regulated
to limit the spread of bomb-grade fuel.
Remember, only a fraction 
of the released fission energy
goes into speeding up neutrons.
Most of the nuclear power goes into the
kinetic energy of the fission products.
Those are captured inside the reactor
as heat by a coolant,
usually purified water.
This heat is eventually used to drive
an electric turbine generator by steam
just outside the reactor.
Water flow is critical 
not only to create electricity,
but also to guard against the most dreaded
type of reactor accident,
the meltdown.
If water flow stops because a pipe
carrying it breaks,
or the pumps that push it fail,
the uranium heats up very quickly
and melts.
During a nuclear meltdown,
radioactive vapors escape 
into the reactor,
and if the reactor fails to hold them,
a steel and concrete containment building
is the last line of defense.
But if the radioactive gas pressure
is too high,
containment fails and the gasses
escape into the air,
spreading as far 
and wide as the wind blows.
The radioactive fission products
in these vapors
eventually decay into stable elements.
While some decay in a few seconds,
others take hundreds 
of thousands of years.
The greatest challenge 
for a nuclear reactor
is to safely contain these products
and keep them from harming humans
or the environment.
Containment doesn&#39;t stop mattering
once the fuel is used up.
In fact, it becomes an even greater
storage problem.
Every one to two years,
some spent fuel is removed from reactors
and stored in pools of water 
that cool the waste
and block its radioactive emissions.
The irradiated fuel is a mix of uranium
that failed to fission,
fission products,
and plutonium, a radioactive material
not found in nature.
This mix must be isolated from
the environment
until it has all safely decayed.
Many countries propose deep time storage
in tunnels drilled far underground,
but none have been built,
and there&#39;s great uncertainty about
their long-term security.
How can a nation that has existed
for only a few hundred years
plan to guard plutonium
through its radioactive half-life
of 24,000 years?
Today, many nuclear power plants
sit on their waste, instead,
storing them indefinitely on site.
Apart from radioactivity, there&#39;s an
even greater danger with spent fuel.
Plutonium can sustain a chain reaction
and can be mined from the waste
to make bombs.
Storing spent fuel is thus not only
a safety risk for the environment,
but also a security risk for nations.
Who should be the watchmen to guard it?
Visionary scientists from the early years
of the nuclear age
pioneered how to reliably tap 
the tremendous amount of energy
inside an atom -
as an explosive bomb
and as a controlled power source
with incredible potential.
But their successors have learned
humbling insights
about the technology&#39;s not-so-utopian
industrial limits.
Mining the subatomic realm makes for
complex, expensive, and risky engineering.
