
Remember the time you fell off your bike
or bumped your head on a sharp corner?
Childhood injuries are things
we&#39;d often like to forget,
but our bodies often carry the memories
in the form of scars.
So what are these unwanted souvenirs
and why do we keep them for so long
after that unintended vacation
to the emergency room?
The most common place we see scars
are on our skin,
a patch that looks slightly different
from the normal skin around it.
Often, this is considered
an unfortunate disfigurement,
while other times, deliberate
scarification has been used
in both traditional and modern cultures,
to mark a rite of passage
or simply for aesthetic decoration.
But the difference isn&#39;t only cosmetic.
When we look at healthy skin tissue
under a microscope,
we see the cells that perform
various functions
connected by an extracellular
matrix, or ECM.
This is composed of structural proteins,
like collagen,
secreted by specialized fibroblast cells.
Well-arranged ECM allows for
transportation of nutrients,
cell-to-cell communication,
and cell adhesion.
But when a deep wound occurs,
this arrangement is disrupted.
During the process of wound healing,
collagen is redeposited at the wound site,
but instead of the basket-weave formation
found in healthy tissue,
the new ECM is aligned
in a single direction,
impeding inter-cell processes,
and reducing durability and elasticity.
To make matters worse,
the healed tissue contains
a higher proportion of ECM than before,
reducing its overall function.
In the skin, the overabundance of collagen
interferes with its original functions,
like producing sweat,
controlling body temperature
and even growing hair.
The scar tissue is fragile, sensitive
to changes in temperature and sensation,
and should be kept in moist environments
to maximize healing.
This presence of excessive
fibrous connective tissue in an organ
is known as fibrosis,
and if that term sounds familiar,
it&#39;s because our skin is not the only
organ vulnerable to scarring.
Cystic fibrosis is a genetic disorder
that causes scarring of the pancreas,
while pulmonary fibrosis
is a scarring of the lungs,
resulting in shortness of breath.
Scarring of the heart and the buildup
of ECM following a heart attack
can inhibit its beating,
leading to further heart problems.
What&#39;s common to all these conditions
is that although it retains some
of the original functions,
the scar tissue formed after a wound
is inferior to the native tissue
it replaces.
However, there is hope.
Medical researchers are now studying
what causes fibroblast cells
to secrete excessive amounts of collagen
and how we can recruit
the body&#39;s other cells
in regenerating and repopulating
the damaged tissue.
By learning how to better control wound
healing and the formation of scar tissue,
we can utilize
the multi-billion-dollar budgets
currently used to address
the aftermath of wounding
in a much more efficient manner,
and help millions of people live better
and healthier lives.
But until then, at least some of our scars
can help us remember to avoid
the sorts of things that cause them.
