
How do schools of fish swim in harmony?
And how do the tiny cells in your brain
give rise to the complex thoughts,
memories,
and consciousness that are you?
Oddly enough, those questions have

the same general answer:
emergence,
or the spontaneous creation of
sophisticated behaviors and functions
from large groups of simple elements.
Like many animals, 
fish stick together in groups,
but that&#39;s not just because
they enjoy each other&#39;s company.
It&#39;s a matter of survival.
Schools of fish exhibit 
complex swarming behaviors
that help them evade hungry predators,
while a lone fish is quickly singled out
as easy prey.
So which brilliant fish leader
is the one in charge?
Actually, no one is,
and everyone is.
So what does that mean?
While the school of fish is elegantly
twisting, turning, and dodging sharks
in what looks 
like deliberate coordination,
each individual fish is actually
just following two basic rules

that have nothing to do with the shark:
one, stay close, but not too close
to your neighbor,
and two, keep swimmming.
As individuals, the fish are focused on
the minutiae of these local interactions,
but if enough fish join the group,
something remarkable happens.
The movement of individual fish 

is eclipsed by an entirely new entity:
the school, which has its own
unique set of behaviors.
The school isn&#39;t controlled
by any single fish.
It simply emerges if you have enough fish
following the right set of local rules.
It&#39;s like an accident that happens over
and over again,
allowing fish all across the ocean
to reliably avoid predation.
And it&#39;s not just fish.
Emergence is a basic property of many
complex systems of interacting elements.
For example, the specific way in which
millions of grains of sand
collide and tumble over each other
almost always produces the same
basic pattern of ripples.
And when moisture freezes
in the atmosphere,
the specific binding properties
of water molecules
reliably produce radiating lattices
that form into beautiful snowflakes.
What makes emergence so complex
is that you can&#39;t understand it
by simply taking it apart,
like the engine of a car.
Taking things apart is a good first step
to understanding a complex system.
But if you reduce a school of fish
to individuals,
it loses the ability to evade predators,
and there&#39;s nothing left to study.
And if you reduce the brain 
to individual neurons,
you&#39;re left with something that is
notoriously unreliable,
and nothing like how we think and behave,
at least most of the time.
Regardless, whatever you&#39;re thinking about
right now
isn&#39;t reliant on a single neuron
lodged in the corner of your brain.
Rather, the mind emerges from
the collective activities
of many, many neurons.
There are billions of neurons 
in the human brain,
and trillions of connections between
all those neurons.
When you turn such a complicated
system like that on,
it could behave in all sorts
of weird ways, but it doesn&#39;t.
The neurons in our brain follow
simple rules, just like the fish,
so that as a group, their activity
self-organizes into reliable patterns
that let you do things 
like recognize faces,
successfully repeat the same task
over and over again,
and keep all those silly little habits
that everyone likes about you.
So, what are the simple rules 
when it comes to the brain?
The basic function of each neuron
in the brain
is to either excite or inhibit
other neurons.
If you connect a few neurons together
into a simple circuit,
you can generate rhythmic patterns
of activity,
feedback loops that ramp up
or shut down a signal,
coincidence detectors,
and disinhibition,
where two inhibitory neurons
can actually activate another neuron
by removing inhibitory brakes.
As more and more neurons are connected,
increasingly complex patterns 
of activity emerge from the network.
Soon, so many neurons are interacting
in so many different ways at once
that the system becomes chaotic.
The trajectory of the network&#39;s activity
cannot be easily explained
by the simple local circuits
described earlier.
And yet, from this chaos,
patterns can emerge,
and then emerge again and again
in a reproducible manner.
At some point, these emergent
patterns of activity
become sufficiently complex,
and curious to begin studying
their own biological origins,
not to mention emergence.
And what we found in emergent phenomena
at vastly different scales
is that same remarkable

characteristic as the fish displayed:
That emergence doesn&#39;t require
someone or something to be in charge.
If the right rules are in place,
and some basic conditions are met,
a complex system will fall into
the same habits over and over again,
turning chaos into order.
That&#39;s true in the molecular pandemonium
that lets your cells function,
the tangled thicket of neurons
that produces your thoughts and identity,
your network of friends and family,
all the way up to the structures and
economies of our cities across the planet.
