

The Earth intercepts a lot of solar power:
173 thousand terawatts.
That&#39;s ten thousand times more power
than the planet&#39;s population uses.
So is it possible that one day
the world could be completely 
reliant on solar energy?
To answer that question,
we first need to examine how solar panels
convert solar energy to electrical energy.
Solar panels are made up of smaller units
called solar cells.
The most common solar cells
are made from silicon,
a semiconductor that is the second
most abundant element on Earth.
In a solar cell,
crystalline silicon is sandwiched
between conductive layers.
Each silicon atom is connected
to its neighbors by four strong bonds,
which keep the electrons in place
so no current can flow.

Here&#39;s the key:
a silicon solar cell uses
two different layers of silicon.
An n-type silicon has extra electrons,
and p-type silicon has extra spaces
for electrons, called holes.
Where the two types of silicon meet,
electrons can wander across 
the p/n junction,
leaving a positive charge on one side
and creating negative charge on the other.
You can think of light 
as the flow of tiny particles
called photons,
shooting out from the Sun.
When one of these photons strikes
the silicon cell with enough energy,
it can knock an electron from its bond,
leaving a hole.
The negatively charged electron and
location of the positively charged hole
are now free to move around.
But because of the electric field
at the p/n junction,
they&#39;ll only go one way.
The electron is drawn to the n-side,
while the hole is drawn to the p-side.
The mobile electrons are collected by
thin metal fingers at the top of the cell.
From there, they flow through 
an external circuit,
doing electrical work,
like powering a lightbulb,
before returning through the conductive
aluminum sheet on the back.
Each silicon cell only puts out
half a volt,
but you can string them 
together in modules to get more power.
Twelve photovoltaic cells are enough
to charge a cellphone,
while it takes many modules 
to power an entire house.
Electrons are the only moving parts
in a solar cell,
and they all go back where they came from.
There&#39;s nothing to get worn out
or used up,
so solar cells can last for decades.
So what&#39;s stopping us from being
completely reliant on solar power?
There are political factors at play,
not to mention businesses that lobby
to maintain the status quo.
But for now, let&#39;s focus on the physical
and logistical challenges,
and the most obvious of those
is that solar energy 
is unevenly distributed across the planet.
Some areas are sunnier than others.
It&#39;s also inconsistent.
Less solar energy is available 
on cloudy days or at night.
So a total reliance would require
efficient ways to get electricity 
from sunny spots to cloudy ones,
and effective storage of energy.
The efficiency of the cell itself
is a challenge, too.
If sunlight is reflected 
instead of absorbed,
or if dislodged electrons fall back into
a hole before going through the circuit,
that photon&#39;s energy is lost.
The most efficient solar cell yet
still only converts 46% of 
the available sunlight to electricity,
and most commercial systems are currently
15-20% efficient.
In spite of these limitations,
it actually would be possible
to power the entire world 
with today&#39;s solar technology.
We&#39;d need the funding 
to build the infrastructure
and a good deal of space.
Estimates range from tens 
to hundreds of thousands of square miles,
which seems like a lot,
but the Sahara Desert alone is over
3 million square miles in area.
Meanwhile, solar cells are getting
better, cheaper,
and are competing 
with electricity from the grid.
And innovations, like floating solar farms,
may change the landscape entirely.
Thought experiments aside,
there&#39;s the fact 
that over a billion people
don&#39;t have access 
to a reliable electric grid,
especially in developing countries,
many of which are sunny.
So in places like that,
solar energy is already much cheaper
and safer than available alternatives,
like kerosene.
For say, Finland or Seattle, though,
effective solar energy 
may still be a little way off.
