
This is the microraptor,
a carnivorous four-winged dinosaur
that was almost two-feet long,
ate fish,
and lived about 120 million years ago.
Most of what we know about it
comes from fossils that look like this.
So, is its coloration here 
just an artist&#39;s best guess?
The answer is no.
We know this shimmering 
black color is accurate
because paleontologists have analyzed
clues contained within the fossil.
But making sense of the evidence
requires careful examination of the fossil
and a good understanding of the physics
of light and color.
First of all, here&#39;s what we actually see

on the fossil:
imprints of bones and feathers that have
left telltale mineral deposits.
And from those imprints,
we can determine that these 
microraptor feathers
were similar to modern dinosaur,
as in bird, feathers.
But what gives birds their signature
diverse colorations?
Most feathers contain just one
or two dye-like pigments.
The cardinal&#39;s bright red
comes from carotenoids,
the same pigments 
that make carrots orange,
while the black of its face
is from melanin,
the pigment that colors our hair and skin.
But in bird feathers,
melanin isn&#39;t simply a dye.
It forms hollow nanostructures
called melanosomes
which can shine in all the colors
of the rainbow.
To understand how that works,
it helps to remember 
some things about light.
Light is basically a tiny electromagnetic
wave traveling through space.
The top of a wave is called its crest
and the distance between two crests
is called the wavelength.
The crests in red light are about
700 billionths of a meter apart
and the wavelength of purple light
is even shorter,
about 400 billionths of a meter,
or 400 nanometers.
When light hits the thin front surface
of a bird&#39;s hollow melanosome,
some is reflected and some passes through.
A portion of the transmitted light
then reflects off the back surface.
The two reflected waves interact.
Usually they cancel each other out,
but when the wavelength
of the reflected light
matches the distance between
the two reflections,
they reinforce each other.
Green light has a wavelength
of about 500 nanometers,
so melanosomes that are 
about 500 nanometers across
give off green light,
thinner melanosomes give off purple light,
and thicker ones give off red light.
Of course, it&#39;s more complex than this.
The melanosomes are packed together
inside cells, and other factors,
like how the melanosomes are arranged 
within the feather, also matter.
Let&#39;s return to the microraptor fossil.
When scientists examined its feather 
imprints under a powerful microscope,
they found nanostructures 
that look like melanosomes.
X-ray analysis of the melanosomes
further supported that theory.
They contained minerals that would
result from the decay of melanin.
The scientists then chose 20 feathers
from one fossil
and found that 
the melanosomes in all 20 looked alike,
so they became pretty sure this dinosaur
was one solid color.
They compared these microraptor
melanosomes to those of modern birds
and found a close similarity,
though not a perfect match,
to the iridescent teal feathers
found on duck wings.
And by examining the exact size
and arrangement of the melanosomes,
scientists determined that the feathers
were iridescent black.
Now that we can determine
a fossilized feather&#39;s color,
paleontologists are looking for more
fossils with well-preserved melanosomes.
They&#39;ve found that a lot of dinosaurs,
including velociraptor,
probably had feathers,
meaning that certain films might not be
so biologically accurate.
Clever girls.
