
It&#39;s the first sense you use
when you&#39;re born.
One out of every fifty of your genes
is dedicated to it.
It must be important, right?
Okay, take a deep breath
through your nose.
It&#39;s your sense of smell,
and it&#39;s breathtakingly powerful.
As an adult, you can distinguish
about 10,000 different smells.
Here&#39;s how your nose does it.
Smell starts when you sniff molecules
from the air into your nostrils.
95% of your nasal cavity
is used just to filter that air
before it hits your lungs.
But at the very back of your nose
is a region called
the olfactory epithelium,
a little patch of skin
that&#39;s key to everything you smell.
The olfactory epithelium has
a layer of olfactory receptor cells,
special neurons that sense smells,
like the taste buds of your nose.
When odor molecules hit
the back of your nose,
they get stuck in a layer of mucus
covering the olfactory epithelium.
As they dissolve, they bind
to the olfactory receptor cells,
which fire and send signals
through the olfactory tract
up to your brain.
As a side note, you can tell a lot
about how good
an animal&#39;s sense of smell is
by the size of its olfactory epithelium.
A dog&#39;s olfactory epithelium
is 20 times bigger
than your puny human one.
But there&#39;s still a lot we don&#39;t know
about this little patch of cells, too.
For example, our olfactory
epithelium is pigmented,
and scientists don&#39;t really know why.
But how do you actually tell
the difference between smells?
It turns out that your brain has
40 million different
olfactory receptor neurons,
so odor A might trigger
neurons 3, 427, and 988,
and odor B might trigger
neurons 8, 76, and 2,496,678.
All of these different combinations
let you detect a staggeringly
broad array of smells.
Olfactory neurons are always fresh
and ready for action.
They&#39;re the only neuron in the body
that gets replaced regularly,
every four to eight weeks.
Once they are triggered,
the signal travels through a bundle
called the olfactory tract
to destinations all over your brain,
making stops in the amygdala,
the thalamus, and the neocortex.
This is different from how sight
and sound are processed.
Each of those signals goes first
to a relay center
in the middle of the cerebral hemisphere
and then out to other
regions of the brain.
But smell, because it evolved
before most of your other senses,
takes a direct route
to these different regions of the brain,
where it can trigger
your fight-or-flight response,
help you recall memories,
or make your mouth water.
But even though we&#39;ve all got
the same physiological set-up,
two nostrils and millions
of olfactory neurons,
not everybody smells the same things.
One of the most famous examples of this
is the ability to smell
so-called &quot;asparagus pee.&quot;
For about a quarter of the population,
urinating after eating asparagus
means smelling a distinct odor.
The other 75% of us don&#39;t notice.
And this isn&#39;t the only case
of smells differing from nose to nose.
For some people, the chemical
androstenone smells like vanilla;
to others, it smells like sweaty urine,
which is unfortunate
because androstenone is commonly found
in tasty things like pork.
So with the sweaty urine smellers in mind,
pork producers will castrate male pigs
to stop them from making androstenone.
The inability to smell a scent
is called anosmia,
and there are about 100 known examples.
People with allicin anosmia
can&#39;t smell garlic.
Those with eugenol anosmia
can&#39;t smell cloves.
And some people can&#39;t smell anything
at all.
This kind of full anosmia
could have several causes.
Some people are born
without a sense of smell.
Others lose it after an accident
or during an illness.
If the olfactory epithelium
gets swollen or infected,
it can hamper your sense of smell,
something you might have experienced
when you were sick.
Not being able to smell anything
can mess with your other senses, too.
Many people who can&#39;t smell at all
also can&#39;t really taste
the same way the rest of us do.
It turns out that how something tastes
is closely related to how it smells.
As you chew your food,
air is pushed up your nasal passage,
carrying with it the smell of your food.
Those scents hit your olfactory epithelium
and tell your brain a lot
about what you&#39;re eating.
Without the ability to smell,
you lose the ability to taste
anything more complicated
than the five tastes

your taste buds can detect:
sweet, salty,
bitter, sour, and savory.
So, the next time you smell exhaust fumes,
salty sea air, or roast chicken,
you&#39;ll know exactly how you&#39;ve done it
and, perhaps, be a little more
thankful that you can.
