
The city sky is, frankly, rather boring.
If you look up at the patches of
murk between buildings,
you might be able to pick out
The Big Dipper,
or perhaps, Orion&#39;s Belt.
But hold on. 
Look at that murky patch again
and hold our your thumb.
How many stars do you think
are behind it?
Ten, twenty? Guess again.
If you looked at that
thumbnail-sized patch of sky
with the Hubble Space Telescope,
instead of points of light,
you&#39;d see smudges.
These aren&#39;t stars.
They&#39;re galaxies, just like our Milky Way.
Cities of billions of stars,
and more than 1,000 of them
are hidden behind your thumb.
The universe is bigger than
you can see from the city,
and even bigger than the starry sky
you can see from the countryside.
This is the universe as 
astrophysicists see it,
with more stars than all the grains
of sand on Earth.
By staring up at the stars at night,
you&#39;ve taken part in the oldest science
in human history.
The study of the heavens is older than
navigation, agriculture, perhaps
even language itself.
Yet unlike other sciences,
astronomy is purely observational.
We cannot control the parameters
of our experiments from lab benches.
Our best technology can send
man to the moon,
and probes to the edge of 
the solar system.
But these distances are vanishingly small
compared to the yawning gulfs 
between stars.
So how can we know so much
about other galaxies,
what they&#39;re made of, how many there are,
or that they&#39;re even there at all?
Well, we can start with the first thing we

see when we look up at night: the stars.
What we are trying to learn
is their properties.
What are they made of? How hot are they?
How massive? How old?
How far are they from Earth?
And believe it or not,
we can learn all of these things
simply from the light shining in the sky.
We can decipher one kind of stellar message
by turning starlight into rainbows.
When you look at a rainbow on Earth,
you&#39;re really looking at light
from our Sun
being scattered through water droplets
in the atmosphere
into all the different wavelengths
that make it up.
And we study the light from other stars,
we can create rainbows on demand
using not water droplets,
but other specific instruments that
disperse light.
When we look at the scattered
light from our sun,

we see something strange:
dark lines in our rainbow.
These lines are the characteristic
fingerprints of atoms.
Each type of atom in the solar atmosphere
soaks up light at specific wavelengths,
and the amount of absorption depends on
how many of these atoms there are.
So by observing how much light is missing
at these characteristic wavelengths,
we can tell not only what elements are
in the Sun&#39;s atmosphere,
but even their concentrations.
And the same idea can be applied to
study other stars.
Make a spectral rainbow, 
see what&#39;s missing,
and figure out which elements are present.
Bingo. Now you know what stars
are made of.
But we aren&#39;t restricted to just
the wavelengths that our eyes perceive.
Consider radio waves.
Yes, they can bring the Billboard Top 100
to your car,
but they can also travel almost
unimpeded through space.
Because they&#39;ve come so far,
radio waves can tell us the very
early history of the universe,
from just a few thousand years
after The Big Bang.
We can also study the infrared light,
emitted by colder objects,
like the gas and dust clouds in space,
and the ultraviolet light from the hot
stars recently born from those clouds.
Studying different wavelengths 
not only gives us
a more complete picture
of any single object
but also different views of the universe.
For this reason, astrophysicists use
several different kinds of telescopes
covering the spectrum from the infrared
to the ultraviolet to the X-ray,
from giant radio dishes to giant
silver mirrors to space satellites,
detecting light that would be otherwise
blocked by the Earth&#39;s atmosphere.
Astrophysicists don&#39;t just see
the billions of stars among
the billions of galaxies in the universe.
They hear, feel and sense them
through many channels,
each revealing a different story.
But it all begins with light,
the kind we can see and the kind we can&#39;t.
Want to know the secrets of the Universe?
Just follow the light.
