

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
You believe that the Sun is much larger than the Earth,
that the Earth is a roughly spherical planet
that rotates on its axis every 24 hours
and it revolves around the Sun once every 365 days.
You believe that you were born on a particular date,
that you were born to two human parents
and that each of your human parents
was born on an earlier date.
You believe that other human beings
have thoughts and feelings like you do
and that you are not surrounded by humanoid robots.
You believe all of these things and many more,
not on the basis of direct observation,
which can&#39;t, by itself, tell you very much
about the relative size and motion
of the Sun and the Earth,
or about your own family history,
or about what goes on in the minds of other humans.
Instead, these beliefs are mostly based on
what you&#39;ve been told.
Without spoken and written testimonies,
human beings could not pass on knowledge
from one person to another,
let alone from one generation to another.
We would know much, much less
about the world around us.
So learning about a topic
by asking an expert on that topic,
or appealing to authority,
helps us gain knowledge,
but, it doesn&#39;t always.
Even the most highly respected authorities
can turn out to be wrong.
Occasionally this happens
because a highly respected authority is dishonest
and claims to know something
that she or he really doesn&#39;t know.
Sometimes it happens just because they make a mistake.
They think they know when they don&#39;t know.
For example, a number of respected economists
did not expect the financial collapse of 2008.
They turned out to be wrong.
Maybe they were wrong
because they were overlooking some important evidence.
Maybe they were wrong because they were misinterpreting
some of the evidence they had noticed.
Or maybe they were wrong
simply because they were reasoning carelessly
from the total body of their evidence.
But whatever the reason,
they turned out to be wrong
and many people who trusted their authority
ended up losing lots of money,
losing lots of other people&#39;s money,
on account of that misplaced trust.
So while appealing to authority
can sometimes provide us with valuable knowledge,
it also can sometimes be the cause
of monumental errors.
It&#39;s important to all of us to be able to distinguish
those occasions on which we can safely and reasonably trust authority
from those occasions on which we can&#39;t.
But how do we do that?
In order to do that,
nothing is more useful than
an authority&#39;s track record on a particular topic.
If someone turns out to perform well
in a given situation much of the time,
then it&#39;s likely that he or she will continue
to perform well in that same situation,
at least in the near term.
And this generalization holds true
of the testimony of authorities as much as of anything else.
If someone can consistently pick winners
in both politics and baseball,
then we should probably trust him or her
to keep on picking winners in both politics or baseball,
though maybe not in other things
where his or her track record may be less stellar.
If other forecasters have a poorer track record
on those same two topics,
then we shouldn&#39;t trust them as much.
So whenever you&#39;re considering whether
to trust the testimony of some authority,
the first question to ask yourself is,
&quot;What&#39;s their track record on this topic?&quot;
And notice that you can apply
the very same lesson to yourself.
Your instincts tell you that you&#39;ve just met Mr. Right,
but what sort of track record do your instincts have
on topics like this one?
Have your instincts proven themselves
to be worthy of your trust?
Just as we judge other people&#39;s testimony
by their track record,
so, too, we can judge our own instincts
by their track record.
And this brings us one step closer
to an objective view of ourselves
and our relation to the world around us.
