
If you&#39;ve had surgery,
you might remember starting to count
backwards from ten,
nine,
eight,
and then waking up with the surgery
already over before you even got to five.
And it might seem like you were asleep,
but you weren&#39;t.
You were under anesthesia,
which is much more complicated.
You were unconscious,
but you also couldn&#39;t move,
form memories,
or, hopefully, feel pain.
Without being able to block all those
processes at once,
many surgeries would be 
way too traumatic to perform.
Ancient medical texts from Egypt,
Asia and the Middle East
all describe early anesthetics
containing things like opium poppy,
mandrake fruit,
and alcohol.
Today, anesthesiologists often combine
regional, inhalational 
and intravenous agents
to get the right balance for a surgery.
Regional anesthesia blocks pain signals
from a specific part of the body
from getting to the brain.
Pain and other messages travel through
the nervous system as electrical impulses.
Regional anesthetics work by setting up
and electrical baracade.
They bind to the proteins 
in neurons&#39; cell membranes
that let charged particles in and out,
and lock out positively charged particles.
One compound that does this is cocaine,
whose painkilling effects 
were discovered by accident
when an ophthalmology intern
got some on his tongue.
It&#39;s still occasionally used 
as an anesthetic,
but many of the more common
regional anesthetics
have a similar chemical structure
and work the same way.
But for major surgeries where you need
to be unconscious,
you&#39;ll want something that acts
on the entire nervous system,
including the brain.
That&#39;s what inhalational anesthetics do.
In Western medicine, diethyl ether
was the first common one.
It was best known as a recreational drug
until doctors started to realize that
people sometimes didn&#39;t notice
injuries they received 
under the influence.
In the 1840s, they started sedating
patients with ether
during dental extractions and surgeries.
Nitrous oxide became popular
in the decades that followed
and is still used today.
although ether derivatives, 
like sevoflurane, are more common.
Inhalational anesthesia is usually 
supplemented with intravenous anesthesia,
which was developed in the 1870s.
Common intravenous agents include
sedatives, like propofol,
which induce unconsciousness,
and opioids, like fentanyl, 
which reduce pain.
These general anesthetics 
also seem to work
by affecting electrical signals
in the nervous system.
Normally, the brain&#39;s electrical signals
are a chaotic chorus
as different parts of the brain
communicate with each other.
That connectivity keeps you awake
and aware.
But as someone becomes anesthetized,
those signals become calmer
and more organized,
suggesting that different 
parts of the brain
aren&#39;t talking to each other anymore.
There&#39;s a lot we still don&#39;t know
about exactly how this happens.
Several common anesthetics bind to
the GABA-A receptor in the brain&#39;s neurons.
They hold the gateway open,
letting negatively charged particles
flow into the cell.
Negative charge builds up
and acts like a log jam,
keeping the neuron from transmitting
electrical signals.
The nervous system has lots
of these gated channels,
controlling pathways for movement,
memory,
and consciousness.
Most anesthetics probably 
act on more than one,
and they don&#39;t act on 
just the nervous system.
Many anesthetics also affect the heart,
lungs,
and other vital organs.
Just like early anesthetics,
which included familiar poisons like
hemlock and aconite,
modern drugs can 
have serious side effects.
So an anesthesiologist has to mix
just the right balance of drugs
to create all the features of anesthesia,
while carefully monitoring
the patient&#39;s vital signs,
and adjusting the drug mixture as needed.
Anesthesia is complicated,
but figuring out how to use it
allowed for the development 
of new and better surgical techniques.
Surgeons could learn how to routinely
and safely perform C-sections,
reopen blocked arteries,
replace damaged livers and kidneys,
and many other life-saving operations.
And each year, new anesthesia techniques
are developed
that will ensure more and more patients
survive the trauma of surgery.
