
It starts with a cough,
or a wheeze.
Soon, your chest feels tight.
Your breathing speeds up
and gets shallower,
making you feel short of breath.
These are common symptoms
of an asthma attack.
Around the world, more than 300 million
people suffer from asthma,
and around 250,000 people 
die from it each year.
But why do people get asthma
and how can this disease be deadly?
Asthma affects the respiratory system,
particularly the smaller airways,
such as the bronchi and bronchioles.
These airways have an inner lining
called the mucosa
that&#39;s surrounded 
by a layer of smooth muscle.
In people with asthma, the airways
are chronically inflamed,
which can make them hyper-responsive
to certain triggers.
Some of the many asthma triggers
include tobacco smoke,
pollen,
dust,
fragrances,
exercise,
cold weather,
stress,
and even the common cold.
When people with asthma are exposed
to these triggers,
an asthma attack, or exacerbation,
can occur.
But how exactly do such everyday factors
lead to an asthma attack?
If an asthmatic is exposed to a trigger,
the smooth rings of muscle that circle
the small airways in their lungs
contract and become narrow.
Simultaneously, the trigger
worsens inflammation,
causing the mucosal lining
to become more swollen
and secrete more mucus.
Under normal conditions,
the body uses this mucus to trap
and clear particles, like pollen or dust,
but during an asthma attack,
it blocks the narrowed airways,
making it even harder to breathe.
These effects lead 
to this symptoms of asthma.
Smooth muscle constriction results
in the feeling of chest tightness.
Excess mucus and increased inflammation
can cause coughing.
And the wheezing noise?
That happens because 
as the airways constrict,
air whistles as it passes through
the narrowed space.
These symptoms may make a person
feel like they&#39;re running out of air.
Yet counterintuitively, 
during an asthma attack,
the inflammation can make it harder
to exhale than inhale.
Over time, this leads to an excess
of air in the lungs,
a phenomenon known as hyperinflation.
The trapping of air inside the lungs
forces the body to work harder
to move air in and out of them.
Over time, this can lead to reduced oxygen
delivery to the body&#39;s organs and tissues.
Sometimes, in untreated 
severe asthma attacks,
the body can&#39;t keep up,
which can lead to death from
lack of oxygen.
So how do we prevent these uncomfortable
and potentially fatal attacks
in people who have asthma?
One way is to reduce the presence
of triggers.
Unfortunately, the world 
is an unpredictable place
and exposure to triggers can&#39;t
always be controlled.
This is where inhalers, the primary
treatment for asthma, come in.
These medications help asthmatics both
control and prevent their asthma symptoms.
Inhalers transport medication along
the affected airways
using a liquid mist or fine powder
to treat the problem at its source.
They come in two forms.
There are reliever medications,
which treat symptoms immediately
and contain beta-agonists.
Beta-agonists relax constricted muslces,
allowing the airways to widen so more air
can travel into and out of the lungs.
The other form of inhalers serve
as preventive medications,
which treat asthma symptoms
over the long term,
and contain corticosteroids.
Corticosteroids reduce airway sensitivity
and inflammation,
so asthma can be kept under control.
They&#39;re also crucial in preventing
long-term damage
from chronic inflammation,
which can cause scarring of the airways.
Inhalers are known to be very effective,
and have helped many people
live better lives.
Although we&#39;ve come a long way
in improving how we treat
and diagnose asthma,
we still don&#39;t know its exact causes.
We currently believe that a combination
of genetic and environmental factors
play a role,
potentially acting during early childhood.
Recent research has even linked
poverty to asthma incidents.
This may be due to reasons ranging
from exposure to additional pollutants
and environmental irritants
to difficulties in obtaining medical care
or treatment.
As our understanding of asthma improves,
we can continue to find better ways to
keep people&#39;s airways happy and healthy.
