
The onset of cancer usually begins as
a solitary tumor
in a specific area of the body.
If the tumor is not removed,
cancer has the ability to 
spread to nearby organs,
as well as places far away
from the origin, such as the brain.
So how does cancer move to new areas,
and why are some organs more likely
to get infected than others?
The process of cancer spreading across the
body is known as metastasis.
It begins when cancer cells from an initial
tumor invade nearby normal tissue.
As the cells proliferate,
they spread via one of the three 

common routes of metastasis:
transcoelomic, lymphatic, 
or hematogenous spread.
In transcoelomic spread, malignant cells
penetrate the covering surfaces
of cavities in our body.
These surfaces are known as 
peritoneum
and serve as walls to segment 
the body cavity.
Malignant cells in ovarian cancer, 
for example,
spread through peritoneum, 
which connects the ovary to the liver,
resulting in metastasis on 
the liver surface.
Next, cancerous cells invade blood vessels
when they undergo hematogenous spread.
As there are blood vessels almost 
everywhere in the body,
malignant cells utilize this to reach
more distant parts of the body.
Finally, lymphatic spread occurs
when the cancer invades the lymph nodes,
and travels to other parts of the body
via the lymphatic system.
As this system drains many
parts of the body,
it also provides a large network
for the cancer.
In addition, the lymphatic vessels empty
into the blood circulation,
allowing the malignant cells to undergo
hematogenous spread.
Once at a new site, the cells once again
undergo proliferation,
and form small tumors known as
micrometastases.
These small tumors then grow 
into full-fledged tumors,
and complete the metastatic process.
Different cancers have been known to have
specific sites of metastasis.
For example, prostate cancer commonly
metastasizes to the bone,
while colon cancer metastasizes 
to the liver.
Various theories have been proposed to
explain the migration pattern
of malignant cells.
Of particular interest are 
two conflicting theories.
Stephen Paget, an English surgeon,
came up with the seed and soil
theory of metastasis.
The seed and soil theory stated that
cancer cells die easily
in the wrong microenvironment,
hence they only metastasize to a location
with similar characteristics.
However, James Ewing, the first professor
of pathology at Cornell University,
challenged the seed and soil theory,
and proposed that the site of metastasis
was determined by the location
of the vascular and lymphatic channels
which drain the primary tumor.
Patients with primary tumors that were
drained by vessels leading to the lung
would eventually develop lung metastases.
Today, we know that both theories contain
valuable truths.
Yet the full stories of metastasis is much
more complicated
than either of the two proposed theories.
Factors like the cancer cell&#39;s properties,
and the effectiveness of the immune system
in eliminating the cancer cells,
also play a role in determining
the success of metastasis.
Unfortunately, many questions about 
metastasis remain unanswered until today.
Understanding the exact mechanism holds
an important key
to finding a cure for
advanced stage cancers.
By studying both the genetic and
environmental factors,
which contribute to successful metastasis,
we can pinpoint ways to shut down
the process.
The war against cancer is 
a constant struggle,
and scientists are hard at work developing
new methods against metastasis.
Of recent interest is immunotherapy,
a modality which involves harnessing the
power of the immune system
to destroy the migrating cells.
This can be done in different ways,
such as training immune cells to recognize
cancerous cells via vaccines.
The growth and activity
of the immune cells
can also be stimulated by injecting
man-made interleukins,
chemicals which are usually secreted by
the immune cells of the body.
These two treatments are only the
tip of the iceberg.
With the collaborated research efforts of 
governments, companies and scientists,
perhaps the process of metastasis will
be stopped for good.
