
Deep underground lies stores of once
inaccessible natural gas.
This gas was likely formed 
over millions of years
as layers of decaying organisms
were exposed to intense heat and pressure
under the Earth&#39;s crust.
There&#39;s a technology called
hydraulic fracturing,
or fracking,
that can extract this natural gas,
potentially powering us
for decades to come.
So how does fracking work,
and why it is a source 
of such heated controversy?
A fracking site can be anywhere
with natural gas,
from a remote desert
to several hundred feet
from your backyard.
It starts out with a long vertical hole
known as a wellbore
drilled down through layers of sediment.
When the well reaches 2500 - 3000 meters,
it&#39;s at its kickoff point
where it can begin the process
of horizontal drilling.
It turns 90 degrees and extends
horizontally for about 1.5 kilometers
through a compressed black layer
called the shale rock formation.
A specialized perforating gun
is then lowered and fired,
creating a series of small, 
inch-long holes
that burst through the well&#39;s casing
into the rock layer.
About three to four months
after the initial drilling,
the well is ready for fracking to begin.
Fracking fluid is pumped down
into the well at a pressure so high,
it cracks the shale rock,
creating fractures through which
the trapped gas and oil can escape.
The fluid itself is more than 90% water.
The rest is made up of concentrated
chemical additives.
These vary depending on the specific
characteristics of the fracking site,

but usually fall into three categories:
acids for clearing debris
and dissolving minerals,
friction-reducing compounds to create
a slippery form of water 
known as slickwater,
and disinfectant to prevent
bacteria growth.
Sand or clay is also mixed into
the water to prop open the fissures
so the gas and oil can keep leaking out,
even after the pressure is released.
It&#39;s estimated that all of fracking&#39;s
intense pumping and flushing
uses an average of 3-6 million gallons
of water per well.
That&#39;s actually not a lot compared
to agriculture,
power plants,
or even golf course maintenance,
but it can have a notable impact
on local water supply.
And disposing of used fracking water
is also an issue.
Along with the trapped gas
that&#39;s pumped up to the surface,
millions of gallons of flow-back liquid
come gushing up.
This liquid containing contaminants
like radioactive material,
salts,
heavy metals,
and hydrocarbons,
needs to be stored and disposed of.
That&#39;s usually done in pits on-site
in deep wells
or off-site at water treatment facilities.
Another option is to recycle
the flow-back liquid,
but the recycling process can actually
increase levels of contamination
since the water is more toxic
with each use.
Wells are typically encased 
in steel and cement
to prevent contaminants from leaking
into groundwater.
But any negligence 
or fracking-related accidents
can have devastating effects.
Fracturing directly 
into underground water
hazardous underground 
seepage and leakage,
and inadequate treatment and disposal
of highly-toxic waste water
can potentially contaminate
drinking water around a fracking site.
There&#39;s also concern about
the threat of earthquakes
and damaged infrastructure
from pressure 
and waste water injection.
Links between fracking
and increased seismic activity
leave unresolved questions
about long-term pressure imbalances
that might be happening
deep beneath our feet.
Fracking&#39;s biggest controversy, though,
is happening above the ground.
The general consensus is that burning
natural gas is better for the environment
than burning coal
since the gas collected from fracking
emits only half 
the carbon dioxide as coal
per unit of energy.
The pollution caused 
by the fracking itself, though,
isn&#39;t negligible.
Methane that leaks out during the drilling
and pumping process
is many times more potent
than carbon dioxide
as a greenhouse gas.
Some scientists argue that methane
eventually dissipates,
so has a relatively low long-term impact.
But a greater question hangs in the air.
Does fracking take time,
money, and research
away from the development
of cleaner renewable energy sources?
Natural gas is non-renewable,
and the short-run economic interests
supporting fracking
may fall short in the face
of global climate change.
Experts are still examining
fracking&#39;s overarching effects.
Although modern fracking has been
around since the 1940s,
it&#39;s boomed in the last few decades.
As other sources of natural gas decrease,
the costs of non-renewable energies rise,
and cutting-edge technologies
make it so accessible.
But many countries and regions
have already banned fracking
in response to environmental concerns.
It&#39;s undeniable that fracking has reshaped
the energy landscape around the world,
but for what long-term benefit
and at what cost?
