
For most jobs, it&#39;s understood
that you can be fired,
whether for crime,
incompetence,
or just poor performance.
But what if your job happens to be
the most powerful position in the country,
or the world?
That&#39;s where impeachment comes in.
Impeachment isn&#39;t the same
as actually removing someone from office.
Like an indictment in criminal court,
it&#39;s only the formal accusation 
that launches a trial,
which could end in conviction
or acquittal.
Originating in the United Kingdom,
impeachment allowed Parliament to vote for
removing a government official from office
even without the king&#39;s consent.
Although this was an important check
on royal power,
the king couldn&#39;t be impeached
because the monarch was considered
the source of all government power.
But for the founders 
of the American Republic,
there was no higher authority
beyond the people themselves.
And so impeachment was adopted in
the United States as a power of Congress
applying to any civil officers,
up to and including the president.
Although demands for impeachment
can come from any members of the public,
only the House of Representatives has the
power to actually initiate the process.
It begins by referring the matter
to a committee,
usually the House Committee on Rules
and the House Committee on the Judiciary.
These committees review the accusations,
examine the evidence,
and issue a recommendation.
If they find sufficient 
grounds to proceed,
the House holds a separate vote
on each of the specific charges,
known as Articles of Impeachment.
If one or more passes 
by a simple majority,
the official is impeached
and the stage is set for trial.
The actual trial that follows impeachment
is held in the Senate.
Selected members of the House,
known as managers, act as the prosecution,
while the impeached official 
and their lawyers present their defense.
The Senate acts as both judge and jury,
conducting the trial and deliberating
after hearing all the arguments.
If it&#39;s the president or vice president
being impeached,
the chief justice 
of the Supreme Court presides.
A conviction requires a supermajority
of two-thirds
and results in automatic removal 
from power.
Depending on the original charges,
it can also disqualify them
from holding office in the future
and open them to standard 
criminal prosecution.
So what exactly can get someone impeached?
That&#39;s a bit more complicated.
Unlike in the United Kingdom,
impeachment in the U.S. 
pits an elected legislature
against other democratically 
elected members of government.
Therefore, to prevent the process
from being used as a political weapon,
the Constitution specifies that 
an official can only be impeached
for treason,
bribery,
or other high crimes
and misdemeanors.
That still leaves a lot of room 
for interpretation,
not to mention politics,
and many impeachment trials
have split along partisan lines.
But the process is generally understood to
be reserved for serious abuses of power.
The first official to be impeached was
Tennesse Senator William Blount in 1797
for conspiring with Britain to cease
the Spanish colony of Louisiana.
Since then, the House has launched
impeachment investigations about 60 times,
but only 19 have led to actual
impeachment proceedings.
The eight cases that ended
in a conviction and removal from office
were all federal judges.
And impeachment of a sitting president
is even more rare.
Andrew Johnson was impeached in 1868
for attempting to replace Secretary of War
Edwin Stanton
without consulting the Senate.
Over a century later, Bill Clinton 
was impeached
for making false statements under oath
during a sexual harassment trial.
Both were ultimately acquitted
when the Senate&#39;s votes to convict
fell short of the required 
two-thirds majority.
And contrary to popular belief,
Richard Nixon was never actually impeached
for the Watergate scandal.
He resigned before it could happen
knowing he would almost certainly
be convicted.
Theoretically, the U.S. government is 
already designed
to prevent abuses of power,
limiting different branches
through a system of checks and balances,
term limits,
and free elections.
But impeachment can be seen
as an emergency brake
for when these safeguards fail.
