

Translator: tom carter

Reviewer: Bedirhan Cinar
As you can imagine, 400 years ago,
navigating the open ocean was difficult.
The winds and currents pushed and pulled ships off course,
and so sailors based their directions on the port they left,
attempting to maintain an accurate record of the ship&#39;s direction and the distance sailed.
This process was known as dead reckoning,
because being just half a degree off could result in sailing right past the island that lay several miles just over the horizon.
This was an easy mistake to make.

Thankfully, three inventions made modern navigation possible:
sextants, clocks and the mathematics necessary to perform the required calculations quickly and easily.
All are important. Without the right tools, many sailors would be reluctant to sail too far from the sight of land.
John Bird, an instrument maker in London,
made the first device that could measure the angle between the sun and the horizon during the day,
called a sextant.
Knowing this angle was important, because it could be compared to the angle back in England at the exact same time.
Comparing these two angles was necessary to determine the longitude of the ship.
Clocks came next.
In 1761, John Harrison, an English clockmaker and carpenter,
built a clock that could keep accurate time at sea.
The timepiece that could maintain accurate time while on a pitching, yawing deck in harsh conditions
was necessary in order to know the time back in England.

There was one catch though:
since such a timepiece was handmade, it was very expensive.
So an alternate method using lunar measurements and intense calculations was often used to cut costs.
The calculations to determine a ship&#39;s location for each measurement could take hours.
But sextants and clocks weren&#39;t useful unless sailors could use these tools to determine their position.
Fortunately, in the 1600s, an amateur mathematician had invented the missing piece.
John Napier toiled for more than 20 years in his castle in Scotland to develop logarithms, a calculation device.
Napier&#39;s ideas on logarithms involved the form of one over E and the constant 10 to the seventh power.
Algebra in the early 1600s was not fully developed,
and Napier&#39;s logarithm of one did not equal zero.
This made the calculations much less convenient than logarithms with a base of 10.
Henry Briggs, a famous mathematician at Gresham College in London,
read Napier&#39;s work in 1614, and the following year made the long journey to Edinburgh to meet Napier.
Briggs showed up unannounced at Napier&#39;s castle door
and suggested that John switch the base and form of his logarithms into something much simpler.
They both agreed that a base of 10 with the log of one equal to zero
would greatly simplify everyday calculations.
Today we remember these as Briggs Common Logarithms.
Until the development of electric calculating machines in the 20th century,
any calculations involving multiplication, division, powers, and extraction of roots with large and small numbers
were done using logarithms.
The history of logarithms isn&#39;t just a lesson in math.
There were many players responsible for successful navigation.
Instrument makers, astronomers, mathematicians,
and of course sailors.
Creativity isn&#39;t only about going deep into one&#39;s field of work,
it&#39;s about cross-pollination between disciplines too.
