
What do a seventeen-year-old Pakistani,
a Norwegian explorer,
a Tibetan monk,
and an American pastor have in common?
They were all awarded 
the Nobel Peace Prize.
Among the top prestigious awards
in the world,
this prize has honored 
some of the most celebrated
and revered international figures
and organizations in history.
To understand how it all got started,
we have to go back to the 1800s.
Swedish chemist Alfred Nobel
was then mostly known 
for the invention of dynamite,
a breakthrough which launched his career
as a successful inventor
and businessman.
30 years later, he had become
extremely wealthy,
but never married,
and had no children.
When his will was opened after his death,
it came as a surprise that his fortune
was to be used for five prizes
in physics, chemistry, 
medicine, literature, and peace.
These prizes illustrated his lifelong
commitment to sciences
and his passion for literature.
But what about peace?
Because Nobel&#39;s name was tied
to inventions used in the war industry,
many have assumed that he created 
the peace prize out of regret.
However, this is all speculation
as he never expressed any such sentiments,
and his inventions were also used
for constructive purposes.
Instead, many historians connect Alfred
Nobel&#39;s interest for the peace cause
to his decade-long friendship 
and correspondence
with an Austrian pacifist 
named Bertha Von Suttner.
Von Suttner was one of the leaders
of the international peace movement,
and in 1905, after Nobel&#39;s death,
she became the first woman
to be awarded the Nobel Peace Prize.
Nobel&#39;s will outlined three criteria
for the Peace Prize,
which unlike the other 
Sweden-based prizes,
would be administered in Norway.
Disarmament, peace congresses,
and brotherhood between nations.
These standards have since been expanded
to include 
other ways of promoting peace,
such as human rights and negotiations.
And the prize doesn&#39;t just have to go
to one person.
About a third of Noble Peace Prizes
have been shared
by two or three laureates.
So how do nominations for the prize work?
According to the Nobel Foundation,
a valid nomination can come from
a member of a national assembly,
state government,
or an international court.
Eligible nominators also include
university rectors,
professors of the social sciences, 
history, philosophy, law, and theology,
and previous recipients 
of the Peace Prize.
But if you want to know more about
who was recently nominated,
you&#39;ll have to be patient.
All information about nominations
remains secret for 50 years.
Take Martin Luther King Jr.
We didn&#39;t actually know who nominated him
until 2014.
His nominators turned out 
to be the Quakers,
who had won the prize previously,
and eight members 
of the Swedish Parliament.
There&#39;s no limit to the number of times
a person or organization can be nominated.
In fact, Jane Addams,
recognized as the founder 
of social work in the United States,
was nominated 91 times before
finally being awarded the prize.
The absence of a laureate can also
be symbolic.
The 1948 decision not to award the prize
following the death of Mahatma Gandhi
has been interpreted as an attempt
to respectfully honor
the so-called missing laureate.
As with the other Nobel Prizes,
the Peace Prize can&#39;t be 
awarded posthumously.
The secret selection process 
takes almost a year,
and is carried out by 
the five appointed members
of the Norwegian Nobel Committee
who are forbidden from having
any official political function in Norway.
Starting with a large pool of nominations,
exceeding 300 in recent years,
they access each candidate&#39;s work
and create a short list.
Finally, the chairman 
of the Nobel Committee
publicly announces 
the laureate in October.
The awards ceremony takes place
on December 10th,
the anniversary of Alfred Nobel&#39;s death.
The prize itself includes a gold medal
inscribed with the Latin words,
&quot;Pro pace et fraternitate gentium,&quot;
or &quot;For the peace and brotherhood of men,&quot;
as well as a diploma 
and a large cash prize.
Recently, it&#39;s been 
8 million Swedish kronor,
or roughly a million US dollars,
which is split in the case 
of multiple laureates.
And while laureates can use the prize
money as they choose,
in recent years, many have donated it
to humanitarian or social causes.
For many years, the Nobel Peace Prize
was predominately awarded
to European and North American men.
But in recent years, significant changes
have been taking place,
making the prize more global than ever.
23 organizations and 103 individuals,
that&#39;s 87 men and 16 women,
have made up the 126 Nobel Peace Prize 
laureates in history.
They include Desmond Tutu for his
nonviolent campaign against apartheid
in South Africa,
Jody Williams for her campaign to ban
and clear anti-personnel mines,
Rigoberta Menchú Tum for her work
for social justice and reconciliation
based on respect for the rights
of indigenous peoples,
Martti Ahtisaari for his efforts
to resolve international conflicts
in Namibia, Kosovo, and Indonesia,
and Aung San Suu Kyi for her nonviolent
struggle for democracy
and human rights in Myanmar.
They&#39;re just a few examples of the people
who have inspired us,
challenged us,
and demonstrated through their actions
that there are many paths to peace.
