
Nestled in the tissues of your neck
is a small unassuming organ
that wields enormous power over your body.
It&#39;s called the thyroid.
Like the operations manager in a company,
its role is to make sure that the cells
in your body are working properly.
It does that by using hormones to deliver
messages to every single one of them.
This high-ranking organ 
is made up of lobules
that each contains smaller cells
called follicles,
which store the hormones 
the thyroid sends out into your blood.
Two of the most important 
hormones it produces
are thyroxine and triiodothyronine,
or T3 and T4.
As messengers, the hormone&#39;s job
is to instruct every cell in the body
when to consume oxygen and nutrients.
That maintains the body&#39;s metabolism,
the series of reactions our cells perform
to provide us with energy.
This hormonal notification 
from the thyroid
gets the heart pumping more efficiently,
and makes our cells 
break down nutrients faster.
When you need more energy,
the thyroid helps by sending out 
hormones to increase metabolism.
Ultimately, the thyroid allows our cells
to use energy, grow and reproduce.
The thyroid is controlled by
the pituitary gland,
a hormonal gland deep in the brain
that oversees the thyroid&#39;s tasks,
making sure it knows 
when to send out its messengers.
The pituitary&#39;s role is to sense 
if hormone levels in the blood
are too low or too high,
in which case it sends out instructions
in the form of the thyroid-
stimulating hormone.
Even in this tightly 
controlled system, however,
management sometimes slips up.
Certain diseases,
growths in the thryoid
or chemical imbalances in the body
can confuse the organ
and make it deaf 
to the pituitary&#39;s guiding commands.
The first problem this causes 
is hyperthyroidism,
which happens when the organ sends out
too many hormones.
That means the cells 
are overloaded with instructions
to consume nutrients and oxygen.
They become overactive as a result,
meaning a person with hyperthyroidism
experiences a higher metabolism
signaled by a faster heartbeat,
constant hunger, and rapid weight loss.
They also feel hot, sweaty, anxious,
and find it difficult to sleep.
The opposite problem is hypothyroidism,
which happens when the thyroid 
sends out too few hormones,
meaning the body&#39;s cells don&#39;t have
as many messengers to guide them.
In response, cells grow listless
and metabolism slows.
People with hypothyroidism
see symptoms in weight gain,
sluggishness, sensitivity to cold, 
swollen joints and feeling low.
Luckily, there are medical treatments
that can help trigger 
the thyroid&#39;s activities again,
and bring the body back 
to a steady metabolic rate.
For such a little organ,
the thyroid wields an awful lot of power.
But a healthy thyroid 
manages our cells so effectively
that it can keep us running smoothly
without us even noticing it&#39;s there.
