
In 1962, a cave explorer 
named Michel Siffre
started a series of experiments where
he isolated himself underground for months
without light or clocks.
He attached himself to electrodes
that monitored his vital signs
and kept track of when he slept and ate.
When Siffre finally emerged,
the results of his pioneering experiments
revealed that his body had kept
to a regular sleeping-waking cycle.
Despite having no external cues,
he fell asleep,
woke up,
and ate at fixed intervals.
This became known as a circadian rhythm
from the Latin for &quot;about a day.&quot;
Scientists later found these rhythms
affect our hormone secretion,
how our bodies process food,
and even the effects 
of drugs on our bodies.
The field of sciences studying
these changes is called chronobiology.
Being able to sense time helps us do
everything from waking and sleeping
to knowing precisely when to catch a ball
that&#39;s hurtling towards us.
We owe all these abilities to 
an interconnected system of timekeepers
in our brains.
It contains the equivalent of a stopwatch
telling us how many seconds elapsed,
a clock counting the hours of the day,
and a calendar notifying us 
of the seasons.
Each one is located in 
a different brain region.
Siffre, stuck in his dark cave, relied
on the most primitive clock
in the suprachiasmatic nucleus, or SCN
of the hypothalamus.
Here&#39;s the basics of how we think it works
based on fruitfly and mouse studies.
Proteins known as CLK, or clock,
accumulate in the SCN throughout the day.
In addition to activating genes
that tell us to stay awake,
they make another protein called PER.
When enough PER accumulates,
it deactivates the gene that makes CLK,
eventually making us fall asleep.
Then, clock falls low, so PER 
concentrations also drop again,
allowing CLK to rise,
starting the cycle over.
There are other proteins involved,
but our day and night cycle may be driven
in part by this seesaw effect
between CLK by day and PER by night.
For more precision,
our SCNs also rely 
on external cues
like light,
food,
noise,
and temperature.
We called these zeitgebers,
German for &quot;givers of time.&quot;
Siffre lacked many 
of these cues underground,
but in normal life, they fine tune
our daily behavior.
For instance, as natural morning light
filters into our eyes,
it helps wake us up.
Traveling through the optic nerve
to the SCN,
it communicates what&#39;s happening
in the outside world.
The hypothalamus then halts
the production of melatonin,
a hormone that triggers sleep.
At the same time,
it increases the production
of vasopressin
and noradrenaline throughout the brain,
which help control our sleep cycles.
At about 10 am,
the body&#39;s rising temperature drives up
our energy and alertness,
and later in the afternoon,
it also improves our muscle activity
and coordination.
Bright screens at night can confuse
these signals,
which is why binging on TV before bed
makes it harder to sleep.
But sometimes we need to be
even more precise when telling the time,
which is where the brain&#39;s internal 
stopwatch chimes in.
One theory for how this works 
involves the fact
that communication between a given
pair of neurons
always takes roughly the same
amount of time.
So neurons in our cortex 
and other brain areas
may communicate in scheduled,
predictable loops
that the cortex uses to judge
with precision how much time has passed.
That creates our perception of time.
In his cave, Siffre made a fascinating
additional discovery about this.
Every day, he challenged himself 
to count up to 120
at the rate of one digit per second.
Over time, instead of taking two minutes,
it began taking him as long as five.
Life in the lonely, dark cave had warped
Siffre&#39;s own perception of time
despite his brain&#39;s best efforts
to keep him on track.
This makes us wonder what else influences
our sense of time.
And if time isn&#39;t objective, 
what does that mean?
Could each of us 
be experiencing it differently?
Only time will tell.
