
Have you ever wondered what
happens to a painkiller, like ibuprofen,
after you swallow it?
Medicine that slides down
your throat can help treat a headache,
a sore back,
or a throbbing sprained ankle.
But how does it get where it needs
to go in the first place?
The answer is that it hitches
a ride in your circulatory blood stream,
cycling through your body in a race
to do its job
before it&#39;s snared by organs
and molecules designed to neutralize
and expel foreign substances.
This process starts 
in your digestive system.
Say you swallow an ibuprofen tablet
for a sore ankle.
Within minutes, the tablet starts
disintegrating in the acidic fluids
of your stomach.
The dissolved ibuprofen travels
into the small intestine
and then across the intestinal wall
into a network of blood vessels.
These blood vessels feed into a vein,
which carries the blood,
and anything in it, to the liver.
The next step is to make 
it through the liver.
As the blood and the drug molecules
in it travel through liver blood vessels,
enzymes attempt to react with 
the ibuprofen molecules
to neutralize them.
The damaged ibuprofen molecules,
called metabolites,
may no longer be effective as painkillers.
At this stage, most of the ibuprofen
makes it through the liver unscathed.
It continues its journey out of the liver,
through veins,
into the body&#39;s circulatory system.
Half an hour after you swallow the pill,
some of the dose has already made it
into the circulatory blood stream.
This blood loop travels through every
limb and organ,
including the heart, brain, kidneys,
and back through the liver.
When ibuprofen molecules 
encounter a location
where the body&#39;s pain 
response is in full swing,
they bind to specific target molecules
that are a part of that reaction.
Painkillers, like ibuprofen, block the
production of compounds
that help the body transmit pain signals.
As more drug molecules accumulate,
the pain-cancelling affect increases,
reaching a maximum within about
one or two hours.
Then the body starts efficiently 
eliminating ibuprofen,
with the blood dose decreasing by half
every two hours on average.
When the ibuprofen molecules detach
from their targets,
the systemic blood stream carries
them away again.
Back in the liver, another small fraction
of the total amount of the drug
gets transformed into metabolites,
which are eventually filtered out
by the kidneys in the urine.
The loop from liver to body to kidneys
continues at a rate
of about one blood cycle per minute,
with a little more of the drug neutralized
and filtered out in each cycle.
These basic steps are the same for
any drug that you take orally,
but the speed of the process
and the amount of medicine that makes
it into your blood stream
varies based on drug,
person,
and how it gets into the body.
The dosing instructions 
on medicine labels can help,
but they&#39;re averages based on 
a sample population
that doesn&#39;t represent every consumer.
And getting the dose right is important.
If it&#39;s too low, 
the medicine won&#39;t do its job.
If it&#39;s too high, the drug 
and its metabolites can be toxic.
That&#39;s true of any drug.
One of the hardest groups of patients
to get the right dosage for are children.
That&#39;s because how they process medicine
changes quickly, as do their bodies.
For instance, the level of liver enzymes
that neutralize medication
highly fluctuates 
during infancy and childhood.
And that&#39;s just one 
of many complicating factors.
Genetics,
age,
diet,
disease,
and even pregnancy influence the body&#39;s
efficiency of processing medicine.
Some day, routine DNA tests may be able
to dial in the precise dose of medicine
personalized to your liver efficiency
and other factors,
but in the meantime,
your best bet is reading the label
or consulting your doctor
or pharmacist,
and taking the recommended amounts
with the recommended timing.
