

Translator: Jessica Ruby

Reviewer: Caroline Cristal
Let&#39;s say that it would take you
ten minutes to solve this puzzle.
How long would it take
if you received constant
electric shocks to your hands?
Longer, right?
Because the pain would distract
you from the task.
Well, maybe not;
it depends on how you handle pain.
Some people are distracted by pain.
It takes them longer to complete a task,
and they do it less well.
Other people use tasks to distract
themselves from pain,
and those people actually do the task
faster and better when they&#39;re in pain
than when they&#39;re not.
Some people can just send
their mind wandering
to distract themselves from pain.
How can different people
be subjected to the exact
same painful stimulus
and yet experience
the pain so differently?
And why does this matter?
First of all, what is pain?
Pain is an unpleasant sensory
and emotional experience,
associated with actual
or potential tissue damage.
Pain is something we experience,
so it&#39;s best measured
by what you say it is.
Pain has an intensity;
you can describe it on a scale
from zero, no pain, to ten,
the most pain imaginable.
But pain also has a character,
like sharp, dull, burning, or aching.
What exactly creates these
perceptions of pain?
Well, when you get hurt,
special tissue damage-sensing nerve cells,
called nociceptors, fire and send signals
to the spinal cord
and then up to the brain.
Processing work gets done
by cells called neurons and glia.
This is your Grey matter.
And brain superhighways carry information
as electrical impulses
from one area to another.
This is your white matter.
The superhighway that carries
pain information
from the spinal cord to the brain
is our sensing pathway
that ends in the cortex,
a part of the brain
that decides what to do
with the pain signal.
Another system
of interconnected brain cells
called the salience network
decides what to pay attention to.
Since pain can have serious consequences,
the pain signal immediately activates
the salience network.
Now, you&#39;re paying attention.
The brain also responds to the pain
and has to cope with these pain signals.
So, motor pathways are activated
to take your hand off
a hot stove, for example.
But modulation networks are also activated
that deliver endorphins and enkephalins,
chemicals released when you&#39;re in pain
or during extreme exercise,
creating the runner&#39;s high.
These chemical systems help
regulate and reduce pain.
All these networks
and pathways work together
to create your pain experience,
to prevent further tissue damage,
and help you to cope with pain.
This system is similar for everyone,
but the sensitivity and efficacy
of these brain circuits
determines how much
you feel and cope with pain.
This is why some people have
greater pain than others
and why some develop chronic pain
that does not respond to treatment,
while others respond well.
Variability in pain sensitivities
is not so different
than all kinds of variability
in responses to other stimuli.
Like how some people love roller coasters,
but other people suffer
from terrible motion sickness.
Why does it matter
that there is variability
in our pain brain circuits?
Well, there are many treatments for pain,
targeting different systems.
For mild pain,
non-prescription medications
can act on cells
where the pain signals start.
Other stronger pain
medicines and anesthetics
work by reducing the activity
in pain-sensing circuits
or boosting our coping
system, or endorphins.
Some people can cope with pain
using methods that involve
distraction, relaxation, meditation, yoga,
or strategies that can be taught,
like cognitive behavioral therapy.
For some people who suffer
from severe chronic pain,
that is pain that doesn&#39;t go away
months after their injury
should have healed,
none of the regular treatments work.
Traditionally, medical
science has been about
testing treatments on large groups
to determine what would help
a majority of patients.
But this has usually left out
some who didn&#39;t benefit from the treatment
or experienced side effects.
Now, new treatments that directly
stimulate or block
certain pain-sensing attention
or modulation networks
are being developed,
along with ways to tailor them
to individual patients,
using tools like magnetic
resonance imaging
to map brain pathways.
Figuring out how your brain
responds to pain
is the key to finding
the best treatment for you.
That&#39;s true personalized medicine.
