
How does your smartphone
know exactly where you are?
The answer lies 12,000 miles 
over your head
in an orbiting satellite that keeps time
to the beat of an atomic clock
powered by quantum mechanics.
Phew.
Let&#39;s break that down.
First of all, why is it so important 
to know what time it is on a satellite
when location is what
we&#39;re concerned about?
The first thing 
your phone needs to determine
is how far it is from a satellite.
Each satellite constantly 
broadcasts radio signals
that travel from space to your phone
at the speed of light.
Your phone records 
the signal arrival time
and uses it to calculate 
the distance to the satellite
using the simple formula,
distance = c x time,
where c is the speed of light
and time is how long the signal traveled.
But there&#39;s a problem.
Light is incredibly fast.
If we were only able to calculate 
time to the nearest second,
every location on Earth, and far beyond,
would seem to be the same 
distance from the satellite.
So in order to calculate that distance
to within a few dozen feet,
we need the best clock ever invented.
Enter atomic clocks,
some of which are so precise
that they would not gain or lose a second
even if they ran 
for the next 300 million years.
Atomic clocks work 
because of quantum physics.
All clocks must have a constant frequency.
In other words, a clock must carry out
some repetitive action
to mark off equivalent increments of time.
Just as a grandfather clock 
relies on the constant swinging
back and forth of a pendulum 
under gravity,
the tick tock of an atomic clock
is maintained by the transition 
between two energy levels of an atom.
This is where quantum physics 
comes into play.
Quantum mechanics 
says that atoms carry energy,
but they can&#39;t take on 
just any arbitrary amount.
Instead, atomic energy 
is constrained to a precise set of levels.
We call these quanta.
As a simple analogy, 
think about driving a car onto a freeway.
As you increase your speed,
you would normally continuously go 
from, say, 20 miles/hour up to 70 miles/hour.
Now, if you had a quantum atomic car,
you wouldn&#39;t accelerate 
in a linear fashion.
Instead, you would instantaneously jump,
or transition, from one speed to the next.
For an atom, when a transition 
occurs from one energy level to another,
quantum mechanics says
that the energy difference 
is equal to a characteristic frequency,
multiplied by a constant,
where the change in energy is equal to 
a number, called Planck&#39;s constant,
times the frequency.
That characteristic frequency 
is what we need to make our clock.
GPS satellites rely on cesium and rubidium
atoms as frequency standards.
In the case of cesium 133,
the characteristic clock frequency
is 9,192,631,770 Hz.
That&#39;s 9 billion cycles per second.
That&#39;s a really fast clock.
No matter how skilled a clockmaker may be,
every pendulum, wind-up mechanism
and quartz crystal resonates 
at a slightly different frequency.
However, every cesium 133 atom 
in the universe
oscillates at the same exact frequency.
So thanks to the atomic clock,
we get a time reading accurate
to within 1 billionth of a second,
and a very precise measurement
of the distance from that satellite.
Let&#39;s ignore the fact that you&#39;re almost
definitely on Earth.
We now know that you&#39;re at a fixed 
distance from the satellite.
In other words, you&#39;re somewhere 
on the surface of a sphere
centered around the satellite.
Measure your distance 
from a second satellite
and you get another overlapping sphere.
Keep doing that,
and with just four measurements,
and a little correction 
using Einstein&#39;s theory of relativity,
you can pinpoint your location to exactly
one point in space.

So that&#39;s all it takes:
a multibillion-dollar 
network of satellites,
oscillating cesium atoms,
quantum mechanics,
relativity,
a smartphone,
and you.
No problem.
