
For many of us,
a typical day involves interactions
with hundreds of companies.
Buying their goods, using their services,
even wearing their names.
Corporations and companies
have become such a familiar part 
of the modern landscape
that it&#39;s easy to forget they&#39;re 
artificial entities
created to allow real people
to do business.
But there are some types of companies
that aren&#39;t engaged 
in any business at all.
Instead, these anonymous companies
exist mainly to disguise 
people doing things
they&#39;d rather not have 
the public know about.
And these people go to great lengths
to hide any links between their names
and the companies they own.
The life of an anonymous company
usually begins in what&#39;s known
as a secrecy jurisdiction,
a place whose laws allow 
new companies to be registered
with little disclosure about who owns
or controls them.
Some may simply not require
collecting that information.
Others may collect it,
but make it nearly inaccessible
to anyone else.
And the lack of incentive to verify
companies&#39; real owners
makes it easy for people
to cover their tracks.
For example, someone may register
a company in the name of a relative,
an associate,
or even a nominee director
who acts on instruction 
from the company&#39;s actual owner
while keeping their name confidential.
Once registered, a company can do many 
of the same things as a human being,
like opening bank accounts,
buying and owning assets,
and transferring money.
What&#39;s more, it can be listed as the owner
of other companies,
including ones opened in places
with stricter disclosure rules.
This allows someone to create
a complex world-wide chain of ownership
that can take years to unravel.
A company based in the U.S.
may be wholly owned by another one
in Liechtenstein,
which is owned in turn by one
in the British Virgin Islands.
And an anonymous company can be
transferred to a new owner at any time
with no public record of the change.
So why all the anonymity?
Defenders of financial secrecy argue
that wealthy individuals need it
to avoid intrusive media attention
and threats to personal security.
But while this may sometimes be justified,
anonymous companies play a role
in almost every type of economic crime,
including many major corruption cases.
They are used by corporations 
evading taxes,
rogue governments skirting sanctions,
terrorists buying arms,
and dictators financing wars.
Organized crime groups launder
their profits through anonymous companies.
Corrupt government officials award
valuable contracts
to corporations they secretly own.
International oligarchs with criminal
connections or questionable pasts
have used anonymous companies
to discretely buy luxury apartments
in cities like London and New York City,
keeping them as safe stores of wealth.
And even when criminals are convicted,
their anonymously held assets
may be difficult for authorities 
to locate or seize,
making it harder for victims 
to be compensated.
Efforts are now underway to chip away 
at these crime-enabling mechanisms.
International authorities and NGOs
have called for requiring companies to
state who ultimately makes their decisions
and benefits from their assets.
But while progress is being made,
international cooperation 
has been difficult to achieve,
as governments that profit from 
registering anonymous companies
are reluctant to lose business.
And some of the most popular places
for this practice
are located not on remote,
tropical tax shelters,
but within the same advanced nations
which claim to be leading the fight
for global financial transparency.
But still, it&#39;s a fight worth fighting.
Closing the legal loopholes that enable
anonymous companies
would help us cut down on corruption
and illegal activity.
It would also allow us, 
as the general public,
to better understand the flow
of enormous sums of money
that impact politics, our daily lives,
and the health of our world.
