
There&#39;s a quote usually attributed
to the writer Mark Twain that goes,
&quot;A lie can travel 
halfway around the world
while the truth is putting on its shoes.&quot;
Funny thing about that.
There&#39;s reason to doubt
that Mark Twain ever said this at all,
thus, ironically, proving the point.
And today, the quote, whoever said it,
is truer than ever before.
In previous decades, 
most media with global reach
consisted of several 
major newspapers and networks
which had the resources
to gather information directly.
Outlets like Reuters
and the Associated Press
that aggregate or rereport stories
were relatively rare compared to today.
The speed with which 
information spreads now
has created the ideal conditions for
a phenomenon known as circular reporting.
This is when publication A
publishes misinformation,
publication B reprints it,
and publication A then cites B
as the source for the information.
It&#39;s also considered a form
of circular reporting
when multiple publications
report on the same initial piece 
of false information,
which then appears to another author as
having been verified by multiple sources.
For instance, the 1998 publication
of a single pseudoscientific paper
arguing that routine vaccination
of children causes autism
inspired an entire 
antivaccination movement,
despite the fact that the original paper
has repeatedly been discredited
by the scientific community.
Deliberately unvaccinated children
are now contracting contagious diseases
that had been virtually 
eradicated in the United States,
with some infections proving fatal.
In a slightly less dire example,
satirical articles that are formatted
to resemble real ones
can also be picked up by outlets
not in on the joke.
For example, a joke article in the
reputable British Medical Journal entitled
&quot;Energy Expenditure in Adolescents
Playing New Generation Computer Games,&quot;
has been referenced in serious
science publications over 400 times.
User-generated content, such as wikis,
are also a common contributer
to circular reporting.
As more writers come to rely
on such pages for quick information,
an unverified fact in a wiki page
can make its way into a published article
that may later be added as a citation
for the very same wiki information,
making it much harder to debunk.
Recent advances 
in communication technology
have had immeasurable benefits
in breaking down the barriers
between information and people.
But our desire for quick answers
may overpower the desire 
to be certain of their validity.
And when this bias can be multiplied by
billions of people around the world,
nearly instantaneously,
more caution is in order.
Avoiding sensationalist media,
searching for criticisms 
of suspicious information,
and tracing the original source
of a report can help slow down a lie,
giving the truth more time 
to put on its shoes.
