
Emily Dickinson said over a century ago
that &quot;There is no frigate
like a book to take us lands away ...&quot;
And it&#39;s true.
When we pick up a book,
turn on the TV, or watch a movie,
we&#39;re carried away down the currents
of story into a world of imagination.
And when we land, on a shore
that is both new and familiar,
something strange happens.
Stepping onto the shore, we&#39;re changed.
We don&#39;t retrace
the footsteps of the authors
or characters we followed here.
No; instead, we walk a mile
in their shoes.
Researchers in psychology, neuroscience,
child development and biology
are finally starting to gain
quantifiable scientific evidence,
showing what writers and readers

have always known:
that stories have a unique ability
to change a person&#39;s point of view.
Scholars are discovering evidence
that stories shape culture,
and that much of what we believe
about life comes not from fact,
but from fiction -
that our ideas of class, marriage
and even gender are relatively new,
and that many ideologies
which held fast for centuries
were revised within the 18th century,
and redrafted in the pages
of the early novel.
Imagine a world where class,
and not hard work,
decides a person&#39;s worth;
a world where women
are simply men&#39;s more untamed copy;
a world where marriage for love
is a novel notion.
Well, that was the world
in which Samuel Richardson&#39;s &quot;Pamela&quot;
first appeared.
Richardson&#39;s love story
starred a poor, serving-class heroine,
who is both more superior and smarter
than her upper-class suitor.
The book, challenging
a slew of traditions,
caused quite a ruckus.
There was more press for &quot;Pamela&quot;
than for Parliament.
It spawned intense debate
and several counter-novels.
Still, for all those
who couldn&#39;t accept &quot;Pamela,&quot;
others were eager
for this new fictional world.
This best seller
and all its literary heirs -
&quot;Pride and Prejudice,&quot;
&quot;Jane Eyre,&quot; and yes, even &quot;Twilight&quot; -
have continuously shared the same tale
and taught similar lessons,
which are now conventional
and commonplace.
Similarly, novels have helped
shape the minds of thought leaders
across history.
Some scholars say
that Darwin&#39;s theory of evolution
is highly indebted to the plots
he read and loved.
His theory privileges intelligence,
swiftness, and adaptability to change -
all core characteristics in a hero.
Whether you&#39;re reading
&quot;Harry Potter&quot; or &quot;Great Expectations,&quot;
you&#39;re reading the kind of plot
that inspired Darwin.
Yet, recent studies show that his theory
might not be the whole story.
Our sense of being a hero -
one man or one woman
or even one species
taking on the challenges of the world -
might be wrong.
Instead of being hardwired for competition
for being the solitary heroes
in our own story,
we might instead be members
of a shared quest.
More Hobbit than Harry.
Sometimes, of course,
the shoes we&#39;ve been walking in
can get plain worn out.
After all, we haven&#39;t walked just one mile
in Jane Austen&#39;s or Mark Twain&#39;s shoes -
we&#39;ve walked about
100 trillion miles in them.
This isn&#39;t to say that we can&#39;t
read and enjoy the classics;
we should travel with Dickens,
let Pip teach us
what to expect from ourselves,
have a talk with Austen and Elizabeth
about our prides and prejudices.
We should float with Twain
down the Mississippi,
and have Jim show us
what it means to be good.
But on our journey,
we should also keep in mind
that the terrain has changed.
We&#39;ll start shopping around for boots
that were made for walking into a new era.
Take, for instance, Katniss Everdeen
and her battle with the Capitol.
Can &quot;Hunger Games&quot; lead us into thinking
about capitalism in a new way?
Can it teach us a lesson
about why the individual should not
put herself before the group?
Will &quot;Uglies&quot; reflect the dangers
of pursuing a perfect body
and letting the media
define what is beautiful?
Will &quot;Seekers&quot; trod a path
beyond global warming?
Will the life-and-death struggles
of Toklo, Kallik, Lusa and the other bears
chart a course for understanding animals
and our place in their world?
Only the future will tell which stories
will engage our imagination,
which tales of make-believe
we&#39;ll make tomorrow.

But the good news is this:
there are new stories
to venture in every day,
new tales that promise to influence,
to create and to spark change -
stories that you might
even write yourself.

So I guess the final question is this:
What story will you try on next?
