

Translator: Andrea McDonough

Reviewer: Jessica Ruby
One of the reasons that I&#39;m fascinated by the ocean
is that it&#39;s really an alien world on our own planet.
From our perspective,
sitting on the shoreline or even out on a boat,
we&#39;re given only the tiniest glimpses
at the real action that&#39;s happening
beneath the surface of the waves.
And even if you were able to go down there,
you wouldn&#39;t see very much
because light doesn&#39;t travel very far in the ocean.
So, to answer questions about how the ocean works,
in my research, we use sound.
We use sonars that send out pulses of sound
made up of a number of different frequencies, or pitches,
that are shown with different colors.
That sound bounces off things in the habitat
and comes back to us.
If it were to bounce off this dolphin,
the signal we got back
would look very much like the one we sent out
where all the colors are represented pretty evenly.
However, if we were to bounce
that same sound off of a squid,
which in this case is about the same size as that dolphin,
we&#39;d instead only get the lowest frequencies back strongly,
shown here in the red.
And if we were to look at the prey of that squid,
the tiny little krill that they&#39;re eating,
we would instead only get the highest frequencies back.
And so by looking at this,
we can tell what kinds of animals are in the ocean,
we can look at how dense they are,
where they are distributed,
look at their interactions
and even their behavior
to start to study the ecology of the ocean.
When we do that, we come up with

something sort of surprising:
on average, there isn&#39;t very much food in the ocean.
So even in places which we think of as rich, the coasts,
we&#39;re talking about two parts of every million contain food.
So what does that mean?
Well, that means that in the volume of this theater,
there would be one tub of movie theater popcorn
available to be eaten.
But of course, it wouldn&#39;t be collected
for you neatly in this bucket.
Instead, you&#39;d actually have to be swimming
through this entire volume Willy Wonka style,
picking off individual kernels of popcorn,
or perhaps if you were lucky,
getting a hold of a few small clumps.
But, of course, if you were in the ocean,
this popcorn wouldn&#39;t be sitting here
waiting for you to eat it.
It would, instead, be trying to avoid becoming your dinner.
So I want to know how do animals solve this challenge?
We&#39;re going to talk about animals in the Bering Sea.
This is where you may have see &quot;Deadliest Catch&quot; framed,
in the northernmost part of the Pacific Ocean.
We&#39;ve been looking specifically at krill,
one of the most important food items in this habitat.
These half-inch long shrimp-like critters
are about the caloric equivalent
of a heavily buttered kernel of popcorn.
And they&#39;re eaten by everything
from birds and fur seals that pick them up one at a time
to large whales that engulf them in huge mouthfuls.
So I&#39;m going to focus in the area
around three breeding colonies for birds and fur seals
in the southeastern Bering Sea.
And this is a map of that habitat
that we made making maps of food
the way we&#39;ve always made maps of food.
This is how many krill are in this area of the ocean.
Red areas represent lots of krill
and purple basically none.
And you can see that around the northern two most islands,
which are highlighted with white circles
because they are so tiny,
it looks like there&#39;s a lot of food to be eaten.
And yet, the fur seals and birds on these islands
are crashing.
Their populations are declining
despite decades of protection.
And while on that southern island
at the very bottom of the screen
it doesn&#39;t look like there&#39;s anything to eat,
those populations are doing incredibly well.
So this left us with a dilemma.
Our observations of food don&#39;t make any sense
in the context of our observations of these animals.
So we started to think about how we could do this differently.
And this map shows not how many krill there are,
but how many clumps of krill there are,
how aggregated are they.
And what you get is a very different picture of the landscape.
Now that southern island looks
like a pretty good place to be,
and when we combine this
with other information about prey,
it starts to explain the population observations.
But we can also ask that question differently.
We can have the animals tell us what&#39;s important.
By tagging and tracking these animals
and looking at how they use this habitat,
we are able to say, &quot;What matters to you?&quot;
about the prey.
And what they&#39;ve told us
is that how many krill there are really isn&#39;t important.
It is how closely spaced those krill are
because that&#39;s how they are able to make a living.
We see the same pattern
when we look in very different ocean,
further south in the Pacific,
in the warm waters around the Hawaiian islands.
So a very different habitat,
and yet the same story.
Under some conditions,
the physics and the nutrients, the fertilizer,
set up aggregations in the plants, the phytoplankton.
And when that happens,
these very dense aggregations of phytoplankton
attract their predators,
which themselves form very dense layers.
That changes the behavior and distribution
of their predators as well,
starting to set up how this entire ecosystem functions.
Finally, the predators that eat
these small fish, shrimp, and squid,
we&#39;re talking about two- to three-inch long prey here,
changes how they use their habitat
and how they forage.
And so we see changes in the spinner dolphins
that are related to the changes
we&#39;re seeing in the plant life.
And just by measuring the plants,
we can actually predict very well
what&#39;s going to happen in the top predator
three steps away in the food web.
But what&#39;s interesting is
that even the densest aggregations of their prey
aren&#39;t enough for spinner dolphins to make it.
It&#39;s a pretty tough life there in the ocean.
So these animals actually work together
to herd their prey into even denser aggregations,
starting with patches that they find in the first place.
And that&#39;s what you&#39;re going to see in this visualization.
We have a group of 20 dolphins,
you notice they&#39;re all set up in pairs,
that are working together
to basically bulldoze prey
to accumulate it on top of itself.
And once they do that,
they form a circle around that prey
to maintain that really dense patch
that is a couple thousand times higher density
than the background that they started with
before individual pairs of dolphins
start to take turns feeding
inside this circle of prey that they&#39;ve created.
And so, this work is showing us
that animals can first give us the answers
that aggregation is critical to how they make their living.
And by looking more deeply at the ocean,
we&#39;re starting to understand our interactions with it
and finding more effective ways of conserving it.
Thank you.
