
How high can you count on your fingers?
It seems like a question 
with an obvious answer.
After all, most of us have ten fingers,
or to be more precise,
eight fingers and two thumbs.
This gives us a total of ten digits
on our two hands,
which we use to count to ten.
It&#39;s no coincidence that the ten symbols
we use in our modern numbering system
are called digits as well.
But that&#39;s not the only way to count.
In some places, it&#39;s customary to
go up to twelve on just one hand.
How?
Well, each finger is divided 
into three sections,
and we have a natural pointer
to indicate each one, the thumb.
That gives us an easy to way to count
to twelve on one hand.
And if we want to count higher,
we can use the digits on our other hand to
keep track of each time we get to twelve,
up to five groups of twelve, or 60.
Better yet, let&#39;s use the sections
on the second hand
to count twelve groups of twelve,
up to 144.
That&#39;s a pretty big improvement,
but we can go higher by finding more
countable parts on each hand.
For example, each finger 
has three sections and three creases
for a total of six things to count.
Now we&#39;re up to 24 on each hand,
and using our other hand to mark
groups of 24
gets us all the way to 576.
Can we go any higher?
It looks like we&#39;ve reached the limit
of how many different finger parts
we can count with any precision.
So let&#39;s think of something different.
One of our greatest 
mathematical inventions
is the system of positional notation,
where the placement of symbols allows
for different magnitudes of value,
as in the number 999.
Even though the same symbol is used
three times,
each position indicates a different
order of magnitude.
So we can use positional value on
our fingers to beat our previous record.
Let&#39;s forget about finger sections
for a moment
and look at the simplest case of having
just two options per finger,
up and down.
This won&#39;t allow us to represent 
powers of ten,
but it&#39;s perfect for the counting system
that uses powers of two,
otherwise known as binary.
In binary, each position has double
the value of the previous one,
so we can assign 
our fingers values of one,
two,
four,
eight,
all the way up to 512.
And any positive integer,
up to a certain limit,
can be expressed 
as a sum of these numbers.
For example, the number seven
is 4+2+1.
so we can represent it by having
just these three fingers raised.
Meanwhile, 250 is 128+64+32+16+8+2.
How high an we go now?
That would be the number with all ten
fingers raised, or 1,023.
Is it possible to go even higher?
It depends on how dexterous you feel.
If you can bend each finger just halfway,
that gives us three different states -
down,
half bent,
and raised.
Now, we can count using 
a base-three positional system,
up to 59,048.
And if you can bend your fingers
into four different states or more,
you can get even higher.
That limit is up to you,
and your own flexibility and ingenuity.
Even with our fingers in just two
possible states,
we&#39;re already working pretty efficiently.
In fact, our computers are based
on the same principle.
Each microchip consists of tiny
electrical switches
that can be either on or off,
meaning that base-two is the default way
they represent numbers.
And just as we can use this system to
count past 1,000 using only our fingers,
computers can perform billions 
of operations
just by counting off 1&#39;s and 0&#39;s.
