
In 1978, Louise Brown became 
the world&#39;s first baby to be born
by in vitro fertilization, or IVF.
Her birth revolutionized 
the field of reproductive medicine.
Given that approximately one in eight
heterosexual couples
has difficulty conceiving,
and that homosexual couples
and single parents
often need clinical help to make a baby,
the demand for IVF has been growing.
IVF is so common, that more than 5 million
babies have been born through this technology.
IVF works by mimicking the brilliant
design of sexual reproduction.
In order to understand IVF,
we first need to take a look 
at the natural process of baby making.
Believe it or not, 
it all starts in the brain.
Roughly fifteen days 
before fertilization can happen,
the anterior pituitary gland secretes
follicle stimulating hormone, FSH,
which ripens a handful 
of follicles of the ovary
that then release estrogen.
Each follicle contains one egg,
and on average, 
only one follicle becomes fully mature.
As it grows and continues 
to release estrogen,
this hormone not only helps coordinate
growth and preparation of the uterus,
it also communicates to the brain
how well the follicle is developing.
When the estrogen level is high enough,
the anterior pituitary releases a surge
of luteinizing hormone, LH,
which triggers ovulation
and causes the follicle to rupture
and release the egg.
Once the egg leaves the ovary,
it is directed into the Fallopian tube
by the finger-like fimbriae.
If the egg is not fertilized 
by sperm within 24 hours,
the unfertilized egg will die,
and the entire system will reset itself,
preparing to create a new egg
and uterine lining the following month.
The egg is the largest cell in the body
and is protected by a thick, 
extracellular shell of sugar
and protein called the zona pellucida.
The zona thwarts the entry and fusion
of more than one sperm,
the smallest cell in the body.
It takes a man two to three months
to make sperm,
and the process constantly renews.
Each ejaculation during sexual intercourse
releases more than 100 million sperm.
But only 100 or so will ultimately
make it to the proximity of the egg,
and only one will successfully penetrate
through the armor of the zona pellucida.
Upon successful fertilization,
the zygote immediately begins 
developing into an embryo,
and takes about three days
to reach the uterus.
There, it requires 
another three or so days
to implant firmly into the endometrium,
the inner lining of the uterus.
Once implanted, the cells that 
are to become the placenta
secrete a hormone that signals
to the ovulated follicle
that there is a pregnancy in the uterus.
This helps rescue that follicle,
now called the corpus luteum,
from degenerating as it normally would
do in that stage of the menstrual cycle.
The corpus luteum is responsible
for producing the progesterone
required to maintain the pregnancy
until six to seven weeks of gestation,
when the placenta develops
and takes over,
until the baby is born 
approximately 40 weeks later.
Now, how do you make a baby in a lab?
In patients undergoing IVF,
FSH is administered at levels
that are higher than naturally occuring
to cause a controlled 
overstimulation of the ovaries
so that they ultimately 
produce multiple eggs.
The eggs are then retrieved 
just before ovulation would occur,
while the woman is under anesthesia,
through an aspirating needle
that is guided by ultrasound.
Most sperm samples are produced
by masturbation.
In the laboratory, the identified eggs
are stripped of surrounding cells
and prepared for fertilization 
in a petri dish.
Fertilization can occur 
by one of two techniques.
In the first, the eggs are incubated
with thousands of sperm
and fertilization occurs naturally
over a few hours.
The second technique maximizes
certainty of fertilization
by using a needle 
to place a single sperm inside the egg.
This is particularly useful when there is
a problem with the quality of the sperm.
After fertilization, embryos can be 
further screened for genetic suitability,
frozen for later attempted pregnancies,
or delivered into the woman&#39;s uterus
via catheter.
Common convention is to transfer
the embryo three days after fertilization,
when the embryo has eight cells,
or on day five, when
the embryo is called a blastocyst,
and has hundreds of cells.
If the woman&#39;s eggs are of poor quality
due to age or toxic exposures,
or have been removed due to cancer,
donor eggs may be used.
In the case that the intended mother
has a problematic uterus, or lacks one,
another woman, called 
the gestational carrier or surrogate,
can use her uterus to carry the pregnancy.
To increase the odds of success,
which are as high as 40%
for a woman younger than 35,
doctors sometimes transfer
multiple embryos at once,
which is why IVF results 
in twins and triplets
more often than natural pregnancies.
However, most clinics seek to minimize
the chances of multiple pregnancies,
as they are riskier 
for mothers and babies.
Millions of babies, like Louise Brown,
have been born from IVF
and have had normal, healthy lives.
The long-term health consequences
of ovarian stimulation
with IVF medicines are less clear,
though so far, IVF seems safe for women.
Because of better genetic testing,
delayed childbearing, 
increased accessibility
and diminishing cost,
it&#39;s not inconceivable that artificial
baby making via IVF and related techniques
could outpace natural reproduction
in years to come.
