
In 1956, during a diplomatic 
reception in Moscow,
Soviet leader Nikita Khrushchev
told Western Bloc ambassadors,
&quot;My vas pokhoronim!&quot;
His interpreter rendered that
into English as,
&quot;We will bury you!&quot;
This statement sent shockwaves
through the Western world,
heightening the tension between
the Soviet Union and the US
who were in the thick of the Cold War.
Some believe this incident alone
set East/West relations back a decade.
As it turns out, Khrushchev&#39;s remark
was translated a bit too literally.
Given the context, his words
should have been rendered as,
&quot;We will live to see you buried,&quot;
meaning that Communism 
would outlast Capitalism,
a less threatening comment.
Though the intended meaning
was eventually clarified,
the initial impact of Khrushchev&#39;s
apparent words
put the world on a path
that could have led to nuclear armageddon.
So now, given the complexities of language
and cultural exchange,
how does this sort of thing
not happen all the time?
Much of the answer lies with the skill
and training of interpreters
to overcome language barriers.
For most of history, interpretation
was mainly done consecutively,
with speakers and interpreters making
pauses to allow each other to speak.
But after the advent of radio technology,
a new simultaneous interpretations system
was developed in the wake of World War II.
In the simultaneous mode
interpreters instantaneously 
translate a speaker&#39;s words
into a microphone while he speaks.
Without pauses, those in the audience
can choose the language
in which they want to follow.
On the surface, it all looks seamless,
but behind the scenes,
human interpreters work incessantly
to ensure every idea 
gets across as intended.
And that is no easy task.
It takes about two years of training
for already fluent bilingual professionals
to expand their vocabulary 
and master the skills necessary
to become a conference interpreter.
To get used to the unnatural task
of speaking while they listen,
students shadow speakers
and repeat their every word 
exactly as heard in the same language.
In time, they begin to paraphrase 
what is said,
making stylistic adjustments as they go.
At some point, a second language
is introduced.
Practicing in this way creates new neural
pathways in the interpreter&#39;s brain,
and the constant effort of reformulation
gradually becomes second nature.
Over time and through much hard work,
the interpreter masters a vast array 
of tricks to keep up with speed,
deal with challenging terminology,
and handle a multitude of foreign accents.
They may resort to acronyms 
to shorten long names,
choose generic terms over specific,
or refer to slides and other visual aides.
They can even leave a term 
in the original language,
while they search for the most 
accurate equivalent.
Interpreters are also skilled at keeping
aplomb in the face of chaos.
Remember, they have no control
over who is going to say what,
or how articulate the speaker will sound.
A curveball can be thrown at any time.
Also, they often perform 
to thousands of people
and in very intimidating settings,
like the UN General Assembly.
To keep their emotions in check,
they carefully prepare for an assignment,
building glossaries in advance,
reading voraciously 
about the subject matter,
and reviewing previous talks on the topic.
Finally, interpreters work in pairs.
While one colleague is busy translating
incoming speeches in real time,
the other gives support 
by locating documents,
looking up words,
and tracking down pertinent information.
Because simultaneous interpretation
requires intense concentration,
every 30 minutes, the pair switches roles.
Success is heavily dependent 
on skillful collaboration.
Language is complex,
and when abstract or nuanced concepts
get lost in translation,
the consequences may be catastrophic.
As Margaret Atwood famously noted,
&quot;War is what happens when language fails.&quot;
Conference interpreters of all people
are aware of that
and work diligently behind the scenes
to make sure it never does.
