
Imagine aliens land on the planet
a million years from now
and look into the geologic record.
What will these curious 
searchers find of us?
They will find what geologists, 
scientists, and other experts
are increasingly calling
the Anthropocene,
or new age of mankind.
The impacts that we humans make
have become so pervasive,
profound,
and permanent
that some geologists argue
we merit our own epoch.
That would be a new unit
in the geologic time scale
that stretches back 
more than 4.5 billion years,
or ever since the Earth took shape.
Modern humans may be on par
with the glaciers behind various ice ages
or the asteroid that doomed
most of the dinosaurs.
What is an epoch?
Most simply, it&#39;s a unit of geologic time.
There&#39;s the Pleistocene,
an icy epoch that saw the evolution
of modern humans.
Or there&#39;s the Eocene, 
more than 34 million years ago,
a hothouse time during which
the continents drifted 
into their present configuration.
Changes in climate or fossils
found in the rock record
help distinguish these epochs
and help geologists tell deep time.
So what will be the record 
of modern people&#39;s impact on the planet?
It doesn&#39;t rely on the things
that may seem most obvious to us today,
like sprawling cities.
Even New York or Shanghai 
may prove hard to find
buried in the rocks 
a million years from now.
But humans have put new things
into the world
that never existed on Earth before,
like plutonium
and plastics.
In fact, the geologists 
known as stratigraphers
who determine the geologic timescale,
have proposed a start date
for the Anthropocene around 1950.
That&#39;s when people started blowing up
nuclear bombs all around the world
and scattering novel elements 
to the winds.
Those elements will last 
in the rock record,
even in our bones and teeth
for millions of years.
And in just 50 years, 
we&#39;ve made enough plastic,
at least 8 billion metric tons,
to cover the whole world in a thin film.
People&#39;s farming, fishing, and forestry
will also show up as a before and after
in any such strata
because it&#39;s those kinds of activities
that are causing unique species 
of plants and animals to die out.
This die-off started perhaps more than
40,000 years ago
as humanity spread out of Africa
and reached places like Australia,
kicking off the disappearance
of big, likable, and edible animals.
This is true of Europe and Asia,
think woolly mammoth,
as well as North and South America, too.
For a species that has only roamed
the planet for 
a few hundred thousand years,
Homo sapiens has had a big impact
on the future fossil record.
That also means that even if people
were to disappear tomorrow,
evolution would be driven 
by our choices to date.
We&#39;re making a new homogenous world
of certain favored plants and animals,
like corn and rats.
But it&#39;s a world that&#39;s not as resilient
as the one it replaces.
As the fossil record shows,
it&#39;s a diversity of plants and animals
that allows unique pairings 
of flora and fauna
to respond to environmental challenges,
and even thrive after an apocalypse.
That goes for people, too.
If the microscopic plants 
of the ocean suffer
as a result of too much 
carbon dioxide, say,
we&#39;ll lose the source of as much as half
of the oxygen we need to breathe.
Then there&#39;s the smudge in future rocks.
People&#39;s penchant for burning coal,
oil, and natural gas
has spread tiny bits of soot
all over the planet.
That smudge corresponds 
with a meteoric rise
in the amount 
of carbon dioxide in the air,
now beyond 400 parts per million,
or higher than any other Homo sapiens
has ever breathed.
Similar soot can still 
be found in ancient rocks
from volcanic fires 
of 66 million years ago,
a record of the cataclysm touched off
by an asteroid
at the end of the late Cretaceous epoch.
So odds are our soot will still be here
66 million years from now,
easy enough to find for any aliens
who care to look.
Of course, there&#39;s an important
difference between us and an asteroid.
A space rock has no choice
but to follow gravity.
We can choose to do differently.
And if we do, there might still be
some kind of human civilization thousands
or even millions of years from now.
Not a bad record to hope for.
