
(Music)
Sometimes when I&#39;m on a long plane flight,
I gaze out at all those mountains and deserts
and try to get my head around how vast our Earth is.
And then I remember that there&#39;s an object we see every day
that would literally fit one million Earths inside it.
The sun seems impossibly big,
but in the great scheme of things, it&#39;s a pinprick,
one of about 400 billion stars in the Milky Way galaxy,
which you can see on a clear night
as a pale, white mist 
stretched across the sky.
And it gets worse.
There are maybe 100 billion galaxies detectable by our telescopes,
so if each star was the size of a single grain of sand,
just the Milky Way has enough stars to fill
a 30 foot by 30 foot stretch of beach three feet deep with sand.
And the entire Earth doesn&#39;t have enough beaches
to represent the stars in the overall universe.
Such a beach would continue for literally hundreds of millions of miles.
Holy Stephen Hawking, that is a lot of stars.
But he and other physicists now believe in
a reality that is unimaginably bigger still.
I mean, first of all, the 100 billion galaxies within range of our telescopes
are probably a minuscule fraction of the total.
Space itself is expanding
at an accelerating pace. The vast majority of the galaxies
are separating from us so fast
that light from them may never reach us.
Still, our physical reality here on Earth
is intimately connected to those distant, invisible galaxies.
We can think of them as part of our universe.
They make up a single, giant edifice,
obeying the same physical laws and all made from the same types of atoms, electrons,
protons, quarks, neutrinos that make up you and me.
However, recent theories in physics,
including one called string theory,
are now telling us there could be countless other universes,
built on different types of particles,
with different properties, obeying different laws.
Most of these universes could never support life,
and might flash in and out of existence in a nanosecond,
but nonetheless, combined
they make up a vast multiverse of possible universes.
in up to 11 dimensions, featuring wonders beyond our wildest imagination.
And the leading version of string theory
predicts a multiverse made of up to 10 to the 500 universes.
That&#39;s a one followed by 500 zeroes,
a number so vast that if every atom in our observable universe
had its own universe
and all of the atoms in all of those universes
each had their own universe,
and you repeated that for two more cycles,
you&#39;d still be at a tiny fraction of the total --
namely, one trillion trillion trillion trillion trillion trillion trillion trillion trillion trillion trillion trillion trillion trillion trillionth.
But even that number is minuscule compared to

another number: infinity.
Some physicists think the space-time continuum
is literally infinite, and that it contains an infinite number
of so-called pocket universes with varying properties.
How&#39;s your brain doing?
But quantum theory adds a whole new wrinkle.
I mean, the theory&#39;s been proven true beyond all doubt,
but interpreting it is baffling.
And some physicists think you can only un-baffle it
if you imagine that huge numbers of parallel universes
are being spawned every moment,
and many of these universes would actually be very like the world we&#39;re in,
would include multiple copies of you.
In one such universe, you&#39;d graduate with honors and marry the person of your dreams.
In another, not so much.
There are still some scientists who would say, hogwash.
The only meaningful answer to the question of how many universes there are is one,
only one universe.
And a few philosophers and mystics
might argue that even our own universe is an illusion.
So, as you can see,
right now there is no agreement on this question,
not even close.
All we know is, the answer is somewhere between zero and infinity.

Well, I guess we know one other thing:
This is a pretty cool time to be studying physics.
We just might be undergoing
the biggest paradigm shift in knowledge that humanity has ever seen.
