
Grammatical tense 
is how languages talk about time
without explicitly naming time periods
by, instead, modifying verbs 
to specify when action occurs.
So how many different tenses are there
in a language like English?

At first, the answer seems obvious:
there&#39;s past,
present,
and future.
But thanks to something called
grammatical aspect,
each of those time periods 
actually divides further.
There are four kinds of aspect.
In the continuous or progressive aspect,
the actions are still happening 
at the time of reference.
The perfect aspect describes actions
that are finished.
The perfect progressive aspect 
is a combination,
describing a completed part 
of a continuous action.
And finally, there&#39;s the simple aspect,
the basic form of the past, 
present, and future tense
where an action is not specified
as continuous or discreet.
That&#39;s all a little hard to follow,
so let&#39;s see how it works in action.
Let&#39;s say your friends tell you
they went on a secret naval mission
to collect evidence 
of a mysterious sea creature.
The tense sets the overall frame
of reference in the past,
but within that, there are many options.
Your friends might say a creature
attacked their boat,
that&#39;s the past simple,
the most general aspect,
which gives no further clarification.
They were sleeping when it happened,
a continuous process 
underway at that point.
They might also tell you they had departed
from Nantucket
to describe an action 
completed even earlier.
That&#39;s an example of the past perfect.
Or that they had been sailing 
for three weeks,
something that was ongoing 
up until that point.
In the present, they tell you that 
they still search for the creature today,
their present simple activity.
Perhaps they are preparing for their
next mission continuously as they speak.
And they have built a special 
submarine for it, a completed achievement.
Plus, if they have been researching
possible sightings of the creature,
it&#39;s something they&#39;ve been doing 
for a while and are still doing now
making it present perfect progressive.
So what does this next mission hold?
You know it still hasn&#39;t happened
because they will depart next week,
the future simple.
Your friends will be searching 
for the elusive creature,
an extended continuous undertaking.
They tell you the submarine will have
reached uncharted depths a month from now.
That&#39;s a confident prediction
about what will be achieved 
by a specific point in the future,
a point at which they 
will have been voyaging for three weeks
in the future perfect progressive.
The key insight to all these 
different tenses
is that each sentence takes place
in a specific moment,
whether it&#39;s past, present, or future.
The point of aspects is that they tell you
as of that moment
the status of the action.
In total, they give us twelve 
possibilities in English.
What about other languages?
Some, like French,
Swahili,
and Russian
take a similar approach to English.
Others describe 
and divide time differently.
Some have fewer grammatical tenses,
like Japanese,
which only distinguishes past 
from non-past,
Buli and Tukang Basi,
which only distinguish future 
from non-future,
and Mandarin Chinese 
with no verb tenses at all, only aspect.
On the other hand, languages like Yagwa
split past tense into multiple degrees,
like whether something happened hours, 
weeks, or years ago.
In others, tenses are intertwined
with moods that can convey urgency,
necessity,
or probability of events.
This makes translation difficult
but not impossible.
Speakers of most languages without certain
tenses can express the same ideas
with auxiliary words, 
like would or did,
or by specifying the time they mean.
Are the variations 
from language to language
just differents ways of describing
the same fundamental reality?
Or do their diverse structures reflect
different ways of thinking about the world
and even time itself?
And if so, what other ways 
of conceiving time may be out there?
