
What do Euclid,
twelve-year-old Einstein,
and American President James Garfield
have in common?
They all came up with elegant
proofs for the famous Pythagorean theorem,
the rule that says for a right triangle,
the square of one side plus
the square of the other side
is equal to the square of the hypotenuse.
In other words, a²+b²=c².
This statement is one of the most
fundamental rules of geometry,
and the basis for practical applications,
like constructing stable buildings
and triangulating GPS coordinates.
The theorem is named for Pythagoras,
a Greek philosopher and mathematician
in the 6th century B.C.,
but it was known more than a
thousand years earlier.
A Babylonian tablet from around 1800 B.C.
lists 15 sets of numbers
that satisfy the theorem.
Some historians speculate 
that Ancient Egyptian surveyors
used one such set of numbers, 3, 4, 5,
to make square corners.
The theory is that surveyors could stretch
a knotted rope with twelve equal segments
to form a triangle with sides of length
3, 4 and 5.
According to the converse
of the Pythagorean theorem,
that has to make a right triangle,
and, therefore, a square corner.
And the earliest known 
Indian mathematical texts
written between 800 and 600 B.C.
state that a rope stretched across
the diagonal of a square
produces a square twice as large
as the original one.
That relationship can be derived
from the Pythagorean theorem.
But how do we know 
that the theorem is true
for every right triangle 
on a flat surface,
not just the ones these mathematicians
and surveyors knew about?
Because we can prove it.
Proofs use existing mathematical rules
and logic
to demonstrate that a theorem
must hold true all the time.
One classic proof often attributed
to Pythagoras himself
uses a strategy called 
proof by rearrangement.
Take four identical right triangles
with side lengths a and b
and hypotenuse length c.
Arrange them so that their hypotenuses
form a tilted square.
The area of that square is c².
Now rearrange the triangles
into two rectangles,
leaving smaller squares on either side.
The areas of those squares
are a² and b².
Here&#39;s the key.
The total area of 
the figure didn&#39;t change,
and the areas of the triangles
didn&#39;t change.
So the empty space in one, c²
must be equal to 
the empty space in the other,
a² + b².
Another proof comes from a fellow Greek
mathematician Euclid
and was also stumbled upon
almost 2,000 years later
by twelve-year-old Einstein.
This proof divides one right triangle
into two others
and uses the principle that if the
corresponding angles of two triangles
are the same,
the ratio of their sides
is the same, too.
So for these three similar triangles,
you can write these expressions
for their sides.
Next, rearrange the terms.
And finally, add the two equations
together and simplify to get
ab²+ac²=bc²,
or a²+b²=c².
Here&#39;s one that uses tessellation,
a repeating geometric pattern
for a more visual proof.
Can you see how it works?
Pause the video if you&#39;d like some time
to think about it.
Here&#39;s the answer.
The dark gray square is a²
and the light gray one is b².
The one outlined in blue is c².
Each blue outlined square
contains the pieces of exactly one dark
and one light gray square,
proving the Pythagorean theorem again.
And if you&#39;d really like 
to convince yourself,
you could build a turntable
with three square boxes of equal depth
connected to each other 
around a right triangle.
If you fill the largest square with water
and spin the turntable,
the water from the large square
will perfectly fill the two smaller ones.
The Pythagorean theorem has more
than 350 proofs, and counting,
ranging from brilliant to obscure.
Can you add your own to the mix?
