
Pick a card, any card.
Actually, just pick up all of them and take a look.
This standard 52-card deck has been used for centuries.
Everyday, thousands just like it
are shuffled in casinos all over the world,
the order rearranged each time.
And yet, every time you pick up a well-shuffled deck
like this one,
you are almost certainly holding
an arrangement of cards
that has never before existed in all of history.
How can this be?
The answer lies in how many different arrangements
of 52 cards, or any objects, are possible.
Now, 52 may not seem like such a high number,
but let&#39;s start with an even smaller one.
Say we have four people trying to sit
in four numbered chairs.
How many ways can they be seated?
To start off, any of the four people can sit
in the first chair.
One this choice is made,
only three people remain standing.
After the second person sits down,
only two people are left as candidates
for the third chair.
And after the third person has sat down,
the last person standing has no choice
but to sit in the fourth chair.
If we manually write out all the possible arrangements,
or permutations,
it turns out that there are 24 ways
that four people can be seated into four chairs,
but when dealing with larger numbers,
this can take quite a while.
So let&#39;s see if there&#39;s a quicker way.
Going from the beginning again,
you can see that each of the four initial choices
for the first chair
leads to three more possible choices for the second chair,
and each of those choices
leads to two more for the third chair.
So instead of counting each final scenario individually,

we can multiply the number of choices for each chair:
four times three times two times one
to achieve the same result of 24.
An interesting pattern emerges.
We start with the number of objects we&#39;re arranging,
four in this case,
and multiply it by consecutively smaller integers
until we reach one.
This is an exciting discovery.
So exciting that mathematicians have chosen
to symbolize this kind of calculation,
known as a factorial,
with an exclamation mark.
As a general rule, the factorial of any positive integer
is calculated as the product
of that same integer
and all smaller integers down to one.
In our simple example,
the number of ways four people
can be arranged into chairs
is written as four factorial,
which equals 24.
So let&#39;s go back to our deck.
Just as there were four factorial ways
of arranging four people,
there are 52 factorial ways
of arranging 52 cards.
Fortunately, we don&#39;t have to calculate this by hand.
Just enter the function into a calculator,
and it will show you that the number of
possible arrangements is
8.07 x 10^67,
or roughly eight followed by 67 zeros.
Just how big is this number?
Well, if a new permutation of 52 cards
were written out every second
starting 13.8 billion years ago,
when the Big Bang is thought to have occurred,
the writing would still be continuing today
and for millions of years to come.
In fact, there are more possible
ways to arrange this simple deck of cards
than there are atoms on Earth.
So the next time it&#39;s your turn to shuffle,
take a moment to remember
that you&#39;re holding something that
may have never before existed
and may never exist again.
