
Think back to a really vivid memory.
Got it?
Okay, now try to remember what 
you had for lunch three weeks ago.
That second memory 
probably isn&#39;t as strong,
but why not?
Why do we remember some things,
and not others?
And why do memories eventually fade?
Let&#39;s look at how memories form
in the first place.
When you experience something,
like dialing a phone number,
the experience is converted 
into a pulse of electrical energy
that zips along a network of neurons.
Information first lands 
in short term memory,
where it&#39;s available 
from anywhere from a few seconds
to a couple of minutes.
It&#39;s then transferred to long-term memory
through areas such as the hippocampus,
and finally to several storage regions
across the brain.
Neurons throughout the brain
communicate at dedicated sites
called synapses
using specialized neurotransmitters.
If two neurons communicate repeatedly,

a remarkable thing happens:
the efficiency of communication 
between them increases.
This process, 
called long term potentiation,
is considered to be a mechanism
by which memories are stored long-term,
but how do some memories get lost?
Age is one factor.
As we get older, 
synapses begin to falter and weaken,
affecting how easily 
we can retrieve memories.
Scientists have several theories about
what&#39;s behind this deterioration,
from actual brain shrinkage,
the hippocampus 
loses 5% of its neurons every decade
for a total loss of 20% by the time 
you&#39;re 80 years old
to the drop in the production 
of neurotransmitters,
like acetylcholine,
which is vital to learning and memory.
These changes seem to affect how people
retrieve stored information.
Age also affects 
our memory-making abilities.
Memories are encoded most strongly
when we&#39;re paying attention,
when we&#39;re deeply engaged,
and when information is meaningful to us.
Mental and physical health problems,
which tend to increase as we age,
interfere with our ability 
to pay attention,
and thus act as memory thieves.
Another leading cause of memory problems
is chronic stress.
When we&#39;re constantly overloaded with work
and personal responsibilites,
our bodies are on hyperalert.
This response has evolved from
the physiological mechanism
designed to make sure 
we can survive in a crisis.
Stress chemicals help mobilize energy
and increase alertness.
However, with chronic stress our bodies
become flooded with these chemicals,
resulting in a loss of brain cells
and an inability to form new ones,
which affects our ability 
to retain new information.
Depression is another culprit.
People who are depressed are 40%
more likely to develop memory problems.
Low levels of serotonin,
a neurotransmitter connected to arousal,
may make depressed individuals 
less attentive to new information.
Dwelling on sad events in the past,
another symptom of depression,
makes it difficult to pay 
attention to the present,
affecting the ability to store
short-term memories.
Isolation, which is tied to depression,
is another memory thief.
A study by the Harvard School 
of Public Health
found that older people 
with high levels of social integration
had a slower rate of memory decline
over a six-year period.
The exact reason remains unclear,
but experts suspect that
social interaction 
gives our brain a mental workout.
Just like muscle strength,
we have to use our brain
or risk losing it.
But don&#39;t despair.
There are several steps you can take
to aid your brain 
in preserving your memories.
Make sure you keep physically active.
Increased blood flow 
to the brain is helpful.
And eat well.
Your brain needs all the right nutrients
to keep functioning correctly.
And finally, give your brain a workout.
Exposing your brain to challenges,
like learning a new language,
is one of the best defenses for keeping
your memories intact.
