
This might seem hard to believe,
but right now,
300 million women across the planet 

are experiencing the same thing:
a period.
The monthly menstrual cycle
that leads to the period
is a reality most women on Earth
will go through in their lives.
But why is this cycle so universal?
And what makes it a cycle
in the first place?
Periods last anywhere
between two and seven days,
arising once within in a 28-day rotation.
That whole system occurs on repeat,
happening approximately 450 times
during a woman&#39;s life.
Behind the scenes are a series
of hormonal controls
that fine tune 
the body&#39;s internal workings
to make menstruation start or stop
during those 28 days.
This inner machinery includes two ovaries
stocked with thousands of tiny sacks
called follicles
that each contain one oocyte,
an unfertilized egg cell.
At puberty, ovaries hold 
over 400 thousand egg cells,
but release only one each month,
which results in pregnancy
or a period.
Here&#39;s how this cycle unfolds.
Each month beginning around puberty,
the hormone-producing 
pituitary gland in the brain
starts releasing two substances 

into the blood:
follicle stimulating hormone
and luteinizing hormone.
When they reach the ovaries,
they encourage the internal egg cells
to grow and mature.
The follicles respond 
by pumping out estrogen.
The egg cells grow 
and estrogen levels peak,
inhibiting the production of FSH,
and telling the pituitary 
to pump out more LH.
That causes only the most mature egg cell
from one of the ovaries
to burst out of the follicle
and through the ovary wall.
This is called ovulation,
and it usually happens ten to sixteen days
before the start of a period.
The tiny oocyte moves 
along the fallopian tube.
A pregnancy can only occur if the egg
is fertilized by a sperm cell
within the next 24 hours.
Otherwise, the egg&#39;s escapade ends,
and the window for pregnancy 
closes for that month.
Meanwhile, the now empty follicle
begins to release progesterone,
another hormone that 
tells the womb&#39;s lining
to plump up with blood and nutrients
in preparation for a fertilized egg
that may embed there and grow.
If it doesn&#39;t embed,
a few days later, the body&#39;s progesterone
and estrogen levels plummet,
meaning the womb stops padding out
and starts to degenerate,
eventually falling away.
Blood and tissue leave the body,
forming the period.
The womb can take up to a week
to clear out its unused contents,
after which, the cycle begins anew.
Soon afterwards, the ovaries begin
to secrete estrogen again,
and the womb lining thickens,
getting ready to accommodate 
a fertilized egg
or be shed.
Hormones continually 
control these activities
by circulating in ideal amounts
delivered at just the right time.
The cycle keeps on turning,
transforming each day and each week
into a milestone along its course
towards pregnancy or a period.
Although this cycle appears to move
by clockwork,
there&#39;s room for variation.
Women and their bodies are unique, 
after all.
Menstrual cycles occur at diffferent times
in the month,
ovulation comes at various points
in the cycle,
and some periods last longer than others.
Menstruation even begins and ends
at different times in life
for different women, too.
In other words,
variations between periods are normal.
Appreciating these differences
and learning about this monthly process
can empower women,
giving them the tools to understand
and take charge of their own bodies.
That way, they&#39;re able to factor
this small cycle
into a much larger cycle of life.
