
Have you ever talked with a friend
about a problem only to realize
that he just doesn&#39;t seem to grasp
why the issue is so important to you?
Have you ever presented an idea to
a group and it&#39;s met with utter confusion?
Or maybe you&#39;ve been in an argument
when the other person suddenly accuses you
of not listening 
to what they&#39;re saying at all?
What&#39;s going on here?
The answer is miscommunication,
and in some form or another,
we&#39;ve all experienced it.
It can lead to confusion,
animosity,
misunderstanding,
or even crashing a multimillion
dollar probe into the surface of Mars.
The fact is even when face-to-face
with another person,
in the very same room,
and speaking the same language,
human communication is incredibly complex.
But the good news is 
that a basic understanding
of what happens when we communicate
can help us prevent miscommunication.
For decades, researchers have asked,
&quot;What happens when we communicate?&quot;
One interpretation,
called the transmission model,
views communication as a message that
moves directly from one person to another,
similar to someone tossing a ball
and walking away.
But in reality,
this simplistic model doesn&#39;t account
for communication&#39;s complexity.
Enter the transactional model,
which acknowledges the many 
added challenges of communicating.
With this model, it&#39;s more accurate
to think of communication between people
as a game of catch.
As we communicate our message,
we receive feedback from the other party.
Through the transaction,
we create meaning together.
But from this exchange,
further complications arise.
It&#39;s not like the Star Trek universe,
where some characters 
can Vulcan mind meld,
fully sharing thoughts and feelings.
As humans, we can&#39;t help but send
and receive messages
through our own subjective lenses.
When communicating, one person expresses
her interpretation of a message,
and the person she&#39;s communicating with
hears his own interpretation 
of that message.
Our perceptual filters continually shift
meanings and interpretations.
Remember that game of catch?
Imagine it with a lump of clay.
As each person touches it,
they shape it to fit 
their own unique perceptions
based on any number of variables,
like knowledge or past experience, 
age, race, gender,
ethnicity, religion, or family background.
Simultaneously, every person interprets
the message they receive
based on their relationship 
with the other person,
and their unique understanding
of the semantics and connotations 
of the exact words being used.
They could also be distracted
by other stimuli,
such as traffic
or a growling stomach.
Even emotion might cloud 
their understanding,
and by adding more people
into a conversation,
each with their own subjectivities,
the complexity of communication
grows exponentially.
So as the lump of clay goes back and forth
from one person to another,
reworked, reshaped, and always changing,
it&#39;s no wonder our messages sometimes
turn into a mush of miscommunication.
But, luckily, there are some 
simple practices
that can help us all navigate our daily
interactions for better communication.

One:
recognize that passive hearing
and active listening are not the same.
Engage actively with the verbal
and nonverbal feedback of others,
and adjust your message to faciliate
greater understanding.

Two:
listen with your eyes and ears,
as well as with your gut.
Remember that communication 
is more than just words.

Three:
take time to understand as you try
to be understood.
In the rush to express ourselves,
it&#39;s easy to forget that communication
is a two-way street.
Be open to what 
the other person might say.

And finally, four:
Be aware of your personal 
perceptual filters.
Elements of your experience,
including your culture, 
community, and family,
influence how you see the world.
Say, &quot;This is how I see the problem,
but how do you see it?&quot;
Don&#39;t assume that your perception
is the objective truth.
That&#39;ll help you work toward sharing
a dialogue with others
to reach a common understanding together.
