
Sunken relics,
ghostly shipwrecks,
and lost cities.
These aren&#39;t just wonders found
in fictional adventures.
Beneath the ocean&#39;s surface,
there are ruins where people
once roamed
and shipwrecks loaded with artifacts
from another time.
This is the domain 
of underwater archaeology,
where researchers discover and study
human artifacts that slipped into the sea.
They&#39;re not on a treasure hunt.
Underwater archaeology 
reveals important information
about ancient climates and coastlines,
it tells us how humans sailed the seas,
and what life was like millennia ago.
So what exactly can we find?
At shallow depths mingled in with
modern-day items,
we&#39;ve discovered all sorts 
of ancient artifacts.
This zone contains evidence of how
our ancestors fished,
how they repaired their ships,
disposed of their trash,
and even their convicted pirates,
who were buried below the tide line.
And it&#39;s not just our recent history.
800,000-year old footprints were found
along the shore in Norfolk, Britain.
In these shallow depths,
the remains of sunken cities also loom
up from the sea floor,
deposited there by earthquakes,
tsunamis,
and Earth&#39;s sinking plates.
Almost every sunken city can be found
at these shallow depths
because the sea level has changed little
in the several thousand years
that city-building civilizations 
have existed.
For instance, in shallow waters off
the coast of Italy lies Baia,
a Roman seaside town 
over 2,000 years old.
There, it&#39;s possible to swim among
the ruins of structures
built by Rome&#39;s great families,
senators, and emperors.
And then there are shipwrecks.
As ships grow too old for use,
they&#39;re usually abandoned near shore
in out-of-the-way places like estuaries,
rivers, and shallow bays.
Archaeologists use these like a timeline
to map a harbor&#39;s peaks and declines,
and to get clues about the historic art
of shipbuiding.
At Roskilde in Denmark, for example,
five purposefully sunken vessels
reveal how Vikings crafted their fearsome
long ships 1,000 years ago.
When we descend a bit further,
we reach the zone where the deepest
human structures lie,
like ancient harbor walls and quays.
We also see more shipwrecks
sunk by storms, war, and collisions.
We&#39;re still excavating many 
of these wrecks today,
like Blackbeard&#39;s ship,
which is revealing secrets about life
as an 18th century pirate.
But past 50 feet, there are even deeper,
better preserved shipwrecks,
like the wreck at Antikythera,
which sank during the 1st century BC.
When it was discovered, 
it contained statues,
trade cargo,
and also the earliest known computer,
a mysterious device called
the Antikythera mechanism
that kept track of astronomical changes
and eclipses.
Today, it gives archaeologists vital
information
about the knowledge possessed
by the Ancient Greeks.
It is in this zone that we also begin
to find aircraft and submarines,
such as those from the World Wars.
Plunging as deep as 200 feet,
we can find some of the earliest
and rarest signs of human history.
Prior to 5,000 years ago, 
there was a lot more dry land
because glaciers trapped much
of the water that now forms the sea.
Our ancestors spread across these lands,
and so on the sea floor, 
we find their camps,
stone tools,
and the bones of animals they hunted.
These sites give us invaluable knowledge
about our ancestor&#39;s migration patterns,
hunting methods,
and technologies.
In the deepest zone, 
no human has ever walked.
This area has been submerged since
well before mankind evolved.
The only artifacts we find are those
that have drifted down from above,
like NASA&#39;s Saturn V rocket engines
at 14,000 feet,
and the deepest shipwrecks.
The ocean is like a huge 
underwater museum
that constantly adds to our knowledge
about humanity.
With only a fraction of it explored,
discoveries are sure to continue
long into the future.
