
Today when people complain about the state
of American politics,
they often mention the dominance of
the Democratic and Republican Parties,
or the sharp split between red and blue states.
But while it may seem like both of these things
have been around forever,
the situation looked quite different in 1850,
with the Republican Party not yet existing,
and support for the dominant Democrats and Whigs
cutting across geographic divides.
The collapse of this Second Party System
was at the center of increasing regional tensions
that would lead to the birth of the Republican Party,
the rise of Abraham Lincoln as its leader,
and a civil war that would claim over half a million lives.
And if this collapse could be blamed
on a single event,
it would be the Kansas-Nebraska Act of 1854.
The story starts with the Missouri Compromise of 1820.
To balance the number of slave states
and free states in the Union,
it allowed slavery in the newly admitted
state of Missouri, while making it off limits
in the remaining federally administered Louisiana Territory.
But compromises tend to last
only as long as they&#39;re convenient,
and by the early 1850s,
a tenacious Democratic Senator from Illionis
named Stephen A. Douglas
found its terms very inconvenient.
As an advocate of western expansion,
he promoted constructing a transcontinental
railroad across the Northern Plains
with an eastern terminus in Chicago,
where he happened to own real estate.
For his proposal to succeed,
Douglas felt that the territories
through which the railroad passed,
would have to be formally organized,
which required the support of Southern politicians.
He was also a believer in popular sovereignty,
arguing that the status of slavery in a territory
should be decided by its residents rather than Congress.
So Douglas introduced a bill
designed to kill two birds with one stone.
It would divide the large chunk of incorporated land

into two new organized territories: Nebraska and Kansas,
each of which would be open to slavery
if the population voted to allow it.
While Douglas and his Southern supporters
tried to frame the bill as protecting
the political rights of settlers,
horrified Northerners recognized it as
repealing the 34-year-old Missouri Compromise
and feared that its supporters&#39; ultimate goal
was to extend slavery to the entire nation.
Congress was able to pass the Kansas-Nebraska Act,
but at the huge cost of bitterly dividing the nation,
with 91% of the opposition coming from Northerners.
In the House of Representatives,
politicians traded insults and brandished weapons
until a Sargent at Arms restored order.
President Pierce signed the bill into law
amidst a storm of protest,
while Georgia&#39;s Alexander Stephens,
future Confederate Vice President,
hailed the Act&#39;s passage as,
&quot;Glory enough for one day.&quot;
The New York Tribune reported,
&quot;The unanimous sentiment of the North is indignant resistance.&quot;
Douglas even admitted that he could travel
from Washington D.C. to Chicago
by the light of his own burning effigies.
The political consequences
of the Kansas-Nebraska Act were stunning.
Previously, both Whigs and Democrats had included
Northern and Southern lawmakers united around
various issues, but now slavery became
a dividing factor that could not be ignored.
Congressmen from both parties
spoke out against the act,
including an Illinois Whig named Abraham Lincoln,
denouncing &quot;the monstrous injustice of slavery&quot;
in an 1854 speech.
By this time the Whigs had all but ceased to exist,
irreparably split between
their Northern and Southern factions.
In the same year, the new Republican Party
was founded by the anti-slavery elements
from both existing parties.
Although Lincoln still ran for Senate as a Whig in 1854,
he was an early supporter of the new party,
and helped to recruit others to its cause.
Meanwhile the Democratic Party was shaken
when events in the newly formed Kansas Territory
revealed the violent consequences of popular sovereignty.
Advertisements appeared across the North
imploring people to emigrate to Kansas
to stem the advance of slavery.
The South answered with Border Ruffians,
pro-slavery Missourians who crossed state lines
to vote in fraudulent elections
and raid anti-slavery settlements.
One northern abolitionist, John Brown,
became notorious following the
Pottawatomie Massacre of 1856
when he and his sons hacked to death
five pro-slavery farmers with broad swords.
In the end, more than 50 people
died in Bleeding Kansas.
While nominally still a national party,
Douglas&#39;s Democrats were increasingly divided
along sectional lines,
and many Northern members left
to join the Republicans.
Abraham Lincoln finally took up
the Republican Party banner in 1856
and never looked back.
That year, John C. Fremont,
the first Republican presidential candidate,
lost to Democrat, James Buchanan,
but garnered 33% of the popular vote
all from Northern states.
Two years later, Lincoln challenged Douglas
for his Illinois Senate seat,
and although he lost that contest,
it elevated his status among Republicans.
Lincoln would finally be vindicated in 1860,
when he was elected President of the United States,
defeating in his own home state,
a certain Northern Democrat,
who was finally undone by the disastrous
aftermath of the law he had masterminded.
Americans today continue to debate
whether the Civil War was inevitable,
but there is no doubt that the
Kansas-Nebraska Act made the ghastly conflict
much more likely.
And for that reason,
it should be remembered as one of the most
consequential pieces of legislation
in American history.
