
I grew up in Bihar India&#39;s poorest state
and I remember when I was 6 years old I
remember coming home one day to find a
cart full of the most delicious sweets
at our doorstep my brothers and I dug in
and that&#39;s when my father came home he
was livid and I still remember how we
cried when that cart with our half-eaten
sweets was pulled away from us later I
understood why my father got so upset
those sweets were a bribe from a
contractor who was trying to get my
father to award him a government
contract my father was responsible for
building roads in Bihar and he had
developed a firm stance against
corruption even though he was harassed
and threatened his was a lonely struggle
because Bihar was also India&#39;s most
corrupt state where public officials
were enriching themselves than serving
the poor who had no means to express
their anguish if their children had no
food or no schooling and I experienced
this most viscerally when I traveled to
remote villages to study poverty and as
I went village to village I remember one
day when I was famished and exhausted
and I was almost collapsing in a
scorching heat under a tree and just at
that time one of the poorest men in that
village invited me into his heart and
graciously fed me only I later realized
that what he fed me was food for his
entire family for two days this profound
gift of generosity challenged and
changed the very purpose of my life I
resolved to give back later I joined the
world bank which sought to fight such
poverty by transferring aid from rich to
poor countries my initial work focused
on Uganda where I focused on negotiating
reforms with the finance ministry of
Uganda so they could access our loans
but after we disburse the loans I
remember a trip in Uganda where I found
newly built schools without textbooks or
teachers new health clinics without
drugs and the poor once again without
any voice or recourse it was bihar all
over again Bihar represents the
challenge of development abject poverty
surrounded by corruption globally 1.3
billion people live on less than a
dollar twenty-five a day and the work I
did in Uganda represents the traditional
approach to these problems that has been
practiced since nineteen forty four when
winners of world war 2 500 founding
fathers and one lonely founding mother
gathered in New Hampshire USA to
establish the Bretton Woods institutions
including the world bank and that
traditional approach to development had
three key elements first transfer of
resources from rich countries in the
north to poorer countries in the south
accompanied by reform prescriptions
second the development institutions that
channel these transfers were opaque with
little transparency of what they
financed
what results they achieved and third the
engagement in developing countries was
with a narrow set of government Elise
with little interaction with the
citizens who are the ultimate
beneficiaries of development assistance
today each of these elements is opening
up due to dramatic changes in the global
environment open knowledge open aid open
governance and together they represent
three key shifts that are transforming
development and that also hold greater
hope for the problems I witnessed in
Uganda and in Bihar the first key shift
is open knowledge you know developing
countries today will not simply accept
solutions that are handed down to them
by the US Europe or the World Bank they
get their inspiration there hope their
practical know-how from successful
emerging economies in the south they
want to know how China lifted 500
million people out of poverty in 30
years how Mexico&#39;s oportunidades program
improved schooling and nutrition for
millions of children this is the new
ecosystem of open knowledge flows not
just traveling north to south but south
to south and even south to north with
Mexico&#39;s oportunidades today inspiring
New York City and just as these north to
south transfers are opening up so too
are the development institutions that
channeled these transfers this is the
second shift open aid recently the world
bank opened its vault of data for public
use releasing 8,000 economic and social
indicators for 200 countries over 50
years and it launched a global
competition to crowdsource innovative
apps using this data
development institutions today are also
opening for public scrutiny the projects
they financed take geo-mapping in this
map from Kenya the red dots show where
all the schools financed by donors are
located and the darker the shade of
green the more the number of
out-of-school children so this simple
mashup reveals that donors have not
financed any schools in the areas with
the most out of school children
provoking new questions is development
assistance targeting those who most need
our help in this manner the World Bank
has now geo mapped 30,000 project
activities in hundred and forty three
countries and donors are using a common
platform to map all their projects this
is a tremendous leap forward in
transparency and accountability of aid
and this leads me to the third and in my
view the most significant shift in
development open governance governments
today are opening up just as citizens
are demanding voice and accountability
from the Arab Spring to the Una&#39;s are a
movement in India using mobile phones
and social media not just for political
accountability but also for development
accountability our governments
delivering services to the citizens so
for instance several governments in
Africa and Eastern Europe are opening
their budgets to the public but you know
there is a big difference between a
budget that&#39;s public and a budget that&#39;s
accessible this is a public budget
and as you can see it&#39;s not really
accessible or understandable to an
ordinary citizen that is trying to
understand how the government is
spending its resources to tackle this
problem governments are using new tools
to visualize the budget so it&#39;s more
understandable to the public in this map
from Moldova the green color shows those
districts that have low spending on
schools but good educational outcomes
and the red color shows the opposite
tools like this help turn a shelf full
of inscrutable documents into a publicly
understandable visual and what&#39;s
exciting is that with this openness
there are today new opportunities for
citizens to give feedback and engage
with government so in the Philippines
today parents and students can give
real-time feedback on a website check my
school dot org or using SMS where the
teachers and textbooks are showing up in
school the same problems I witnessed in
Uganda and in Bihar and the government
is responsive so for instance when it
was reported on this website that 800
students were at risk because school
repairs had stalled due to corruption
the Department of Education and the
Philippines took swift action and you
know what&#39;s exciting is that this
innovation is now spreading south to
south from the Philippines to Indonesia
Kenya Moldova and beyond in Dar es
Salaam Tanzania even an impoverished
community was able to use these tools to
voice its aspirations this is what the
map of tan dolly looked like in August
2011 but within a few weeks University
students were able to use mobile phones
and an open-source platform
to dramatically map the entire community
infrastructure and what is very exciting
is that citizens were then able to give
feedback as to which health or water
points were not working aggregated in
the red bubbles that you see which
together provides a graphic visual of
the collective voices of the poor today
even bihar is turning around and opening
up under a committed leadership that is
making government transparent accessible
and responsive to the poor but you know
in many parts of the world governments
are not interested in opening up or in
serving the poor and it is a real
challenge for those who want to change
the system these are the lonely warriors
like my father and many many others and
the key frontier of development work is
to help these lonely warriors join hands
so they can together overcome the odds
so for instance today in Ghana
courageous reformers from civil society
Parliament and government have forged a
coalition for transparent contracts in
the oil sector and galvanized by this
reformers in parliament are now
investigating dubious contracts these
examples give new hope new possibility
to the problems I witnessed in Uganda or
that my father confronted in Bihar two
years ago on April 8 2010 I called my
father it was very late at night and at
age 18 he was typing a 70-page public
interest litigation against corruption
in a road project
though he was no lawyer he argued the
case in court himself the next day he
won the ruling but later that very
evening he fell and he died he fought
till the end increasingly passionate
that to combat corruption and poverty
not only did government officials need
to be honest but citizens needed to join
together to make their voices heard
these became the two bookends of his
life and the journey he travelled in
between mirrored the changing
development landscape today I&#39;m inspired
by these changes and I&#39;m excited that at
the World Bank we are embracing these
new directions a significant departure
from my work in Uganda 20 years ago we
need to radically open up development so
knowledge flows in multiple directions
inspiring practitioners so aid becomes
transparent accountable and effective so
governments open up and citizens
citizens are engaged and empowered with
reformers and government we need to
accelerate these shifts if we do we will
find that the collective voices of the
tour will be heard in bihar in uganda
and beyond we will find the textbooks
and teachers will show in schools for
their children we will find that these
children to have a real chance of
breaking their way out of poverty thank
you
you
