
In the 18th century,
Swedish botanist Carolus Linnaeus
designed the flower clock,
a timepiece made of flowering plants
that bloom and close 
at specific times of day.
Linnaeus&#39;s plan wasn&#39;t perfect,
but the idea behind it was correct.
Flowers can indeed sense time,
after a fashion.
Mornings glories unfurl their petals
like clockwork in the early morning.
A closing white water lily 
signals that it&#39;s late afternoon,
and moon flowers, as the name suggests,
only bloom under the night sky.
But what gives plants 
this innate sense of time?
It&#39;s not just plants, in fact.
Many organisms on Earth
have a seemingly inherent awareness
of where they are in the day&#39;s cycle.
That&#39;s because of circadian rhythms,
the internal timekeepers
that tick away inside many living things.
These biological clocks allow organisms
to keep track of time
and pick up on environmental cues
that help them adapt.
That&#39;s important, because the planet&#39;s
rotations and revolutions
put us in a state of constant flux,
although it plays out in a repetitive,
predictable way.
Circadian rhythms incorporate various cues
to regulate when an organism 
should wake and sleep,
and perform certain activities.
For plants, light and temperature
are the cues which trigger reactions
that play out at a molecular scale.
The cells in stems, leaves, and flowers
contain phytochromes,
tiny molecules that detect light.
When that happens, phytochromes
initiate a chain of chemical reactions,
passing the message down 
into the cellular nuclei.
There, transcription factors trigger
the manufacture of proteins
required to carry out 
light-dependent processes,
like photosynthesis.
These phytochromes not only sense
the amount of light the plant receives,
but can also detect tiny differences
in the distribution of wavelengths 
the plant takes in.
With this fine-tuned sensing,
phytochromes allow the plant
to discern both time,
the difference between 
the middle of the day and the evening,
and place, whether 
it is in direct sunlight or shade,
enabling the plant to match
its chemical reactions to its environment.
This makes for early risers.
A few hours before sunrise,
a typical plant is already active,
creating mRNA templates 
for its photosynthesizing machinery.
As the phytochromes 
detect increasing sunlight,
the plant readies 
its light-capturing molecules
so it can photosynthesize
and grow throughout the morning.
After harvesting their morning light,
plants use the rest of the day
to build long chains of energy
in the form of glucose polymers, 
like starch.
The sun sets, and the day&#39;s work is done,
though a plant is anything 
but inactive at night.
In the absence of sunlight,
they metabolize and grow,
breaking down the starch from 
the previous day&#39;s energy harvest.
Many plants have seasonal rhythms as well.
As spring melts the winter frost,
phytochromes sense the longer days
and increasing light,
and a currently unknown mechanism
detects the temperature change.
These systems pass the news
throughout the plant
and make it produce blooming flowers
in preparation for the pollinators
brought out by warmer weather.
Circadian rhythms act as a link
between a plant and its environment.
These oscillations come 
from the plants themselves.
Each one has a default rhythm.
Even so, these clocks 
can adapt their oscillations
to environmental changes and cues.
On a planet that&#39;s in constant flux,
it&#39;s the circadian rhythms that enable
a plant to stay true to its schedule
and to keep its own time.
