
You&#39;ve probably heard that
carbon dioxide is warming the Earth,
but how does it work?
Is it like the glass of a greenhouse
or like an insulating blanket?
Well, not entirely.
The answer involves a bit
of quantum mechanics, but don&#39;t worry,
we&#39;ll start with a rainbow.
If you look closely at sunlight separated
through a prism,
you&#39;ll see dark gaps where bands of color went missing.
Where did they go?
Before reaching our eyes,
different gases absorbed those
specific parts of the spectrum.
For example, oxygen gas snatched up
some of the dark red light,
and sodium grabbed two bands of yellow.
But why do these gases absorb
specific colors of light?
This is where we enter the quantum realm.
Every atom and molecule has a set number
of possible energy levels for its electrons.
To shift its electrons from the ground state
to a higher level,
a molecule needs to gain a certain amount of energy.
No more, no less.
It gets that energy from light,
which comes in more energy levels than you could count.
Light consists of tiny particles called photons
and the amount of energy in each photon
corresponds to its color.
Red light has lower energy and longer wavelengths.
Purple light has higher energy and shorter wavelengths.
Sunlight offers all the photons of the rainbow,
so a gas molecule can choose
the photons that carry the exact amount of energy
needed to shift the molecule to
its next energy level.
When this match is made,
the photon disappers as the molecule
gains its energy,
and we get a small gap in our rainbow.
If a photon carries too much or too little energy,
the molecule has no choice but
to let it fly past.
This is why glass is transparent.
The atoms in glass do not pair well
with any of the energy levels in visible light,
so the photons pass through.
So, which photons does carbon dioxide prefer?
Where is the black line in our rainbow
that explains global warming?
Well, it&#39;s not there.
Carbon dioxide doesn&#39;t absorb light directly
from the Sun.
It absorbs light from a totally
different celestial body.

One that doesn&#39;t appear to be emitting light at all:
Earth.
If you&#39;re wondering why our planet
doesn&#39;t seem to be glowing,
it&#39;s because the Earth doesn&#39;t emit visible light.
It emits infared light.
The light that our eyes can see,
including all of the colors of the rainbow,
is just a small part of the larger spectrum
of electromagnetic radiation,
which includes radio waves, microwaves,
infrared, ultraviolet, x-rays,
and gamma rays.
It may seem strange to think of these things as light,
but there is no fundamental difference
between visible light and other electromagnetic radiation.
It&#39;s the same energy,
but at a higher or lower level.
In fact, it&#39;s a bit presumptuous to define
the term visible light by our own limitations.
After all, infrared light is visible to snakes,
and ultraviolet light is visible to birds.
If our eyes were adapted to see light of
1900 megahertz, then a mobile phone
would be a flashlight,
and a cell phone tower
would look like a huge lantern.
Earth emits infrared radiation
because every object with a temperature
above absolute zero will emit light.
This is called thermal radiation.
The hotter an object gets,
the higher frequency the light it emits.
When you heat a piece of iron,
it will emit more and more frequencies of infrared light,
and then, at a temperature of around 450 degrees Celsius,
its light will reach the visible spectrum.
At first, it will look red hot.
And with even more heat,
it will glow white
with all of the frequencies of visible light.
This is how traditional light bulbs
were designed to work
and why they&#39;re so wasteful.
95% of the light they emit is invisible to our eyes.
It&#39;s wasted as heat.
Earth&#39;s infrared radiation would escape to space
if there weren&#39;t greenhouse gas molecules
in our atmophere.
Just as oxygen gas prefers the dark red photons,
carbon dioxide and other greenhouse gases
match with infrared photons.
They provide the right amount of energy
to shift the gas molecules into their higher energy level.
Shortly after a carbon dioxide molecule
absorbs an infrared photon,
it will fall back to its previous energy level,
and spit a photon back out in a random direction.
Some of that energy then returns
to Earth&#39;s surface,
causing warming.
The more carbon dioxide in the atmosphere,
the more likely that infrared photons
will land back on Earth
and change our climate.
