
Would you like to know 
what&#39;s in our future?
What&#39;s going to happen tomorrow,
next year, or even a millennium from now?
Well, you&#39;re not alone.
Everyone from governments to militaries
to industry leaders do, as well,
and they all employ people
called futurists
who attempt to forecast the future.
Some are able to do this
with surprising accuracy.
In the middle of the 20th century,
a think tank known as
the RAND Corporation
consulted dozens of scientists
and futurists
who together forecast 
many of the technologies
we take for granted today,
including artificial organs,
the use of birth control pills,
and libraries able to look up
research material for the reader.
One way futurists arrive
at their predictions
is by analyzing movements and trends
in society,
and charting the paths they are likely
to follow into the future
with varying degrees of probability.
Their work informs the decisions
of policymakers and world leaders,
enabling them to weigh 
options for the future
that otherwise could not have 
been imagined in such depth or detail.
Of course, there are obvious limits to how
certain anyone can be about the future.
There are always unimaginable 
discoveries that arise
which would make no sense
to anyone in the present.
Imagine, for example,
transporting a physicist 
from the middle of the 19th century
into the 21st.
You explain to him that a strange material
exists, Uranium 235,
that of its own accord can produce enough
energy to power an entire city,
or destroy it one fell swoop.
&quot;How can such energy come from nowhere?&quot;
he would demand to know.
&quot;That&#39;s not science, that&#39;s magic.&quot;
And for all intents and purposes,
he would be right.
His 19th century grasp of science
includes no knowledge of radioactivity
or nuclear physics.
In his day, no forecast of the future
could have predicted X-rays,
or the atom bomb,
let alone the theory of relativity
or quantum mechanics.
As Arthur C. Clarke has said,
&quot;Any sufficiently advanced technology
is indistinguishable from magic.&quot;
How can we prepare, then, for a future
that will be as magical to us
as our present would appear to someone
from the 19th century?
We may think our modern technology
and advanced data analysis techniques
might allow us to predict the future
with much more accuracy
than our 19th century counterpart,
and rightly so.
However, it&#39;s also true that our 
technological progress
has brought with it new increasingly 
complex and unpredictable challenges.
The stakes for future generations to
be able to imagine the unimaginable
are higher than ever before.

So the question remains:
how do we do that?
One promising answer has actually been
with us since the 19th century
and the Industrial Revolution
that laid the foundation 
for our modern world.
During this time of explosive development
and invention,
a new form of literature, science fiction,
also emerged.
Inspired by the innovations of the day,
Jules Verne, H.G. Wells,
and other prolific thinkers explored
fantastic scenarios,
depicting new frontiers of human endeavor.
And throughout the 20th century
and into the 21st,
storytellers have continued to share their
visions of the future
and correctly predicted many aspects
of the world we inhabit decades later.
In &quot;Brave New World,&quot;
Aldous Huxley foretold 
the use of antidepressants in 1932,
long before such medication 
became popular.
In 1953, Ray Bradbury&#39;s &quot;Fahrenheit 451,&quot;
forecast earbuds,
&quot;thimble radios,&quot; in his words.

And in &quot;2001: A Space Odyssey,&quot;
Arthur C. Clarke described a portable,
flat-screen news pad in 1968.
In works that often combine entertainment
and social commentary,
we are invited to suspend our disbelief
and consider the consequences
of radical shifts in familiar 
and deeply engrained institutions.
In this sense,
the best science fiction fulfills 
the words of philosopher Michel Foucault,
&quot;I&#39;m no prophet. My job is making windows
where there were once walls.&quot;
Free from the constraints of the present
and our assumptions of what&#39;s impossible,
science fiction serves as a useful tool
for thinking outside of the box.
Many futurists recognize this,
and some are beginning to employ
science fictions writers in their teams.
Just recently, a project called iKnow
proposed scenarios
that look much 
like science fiction stories.
They include the discovery of
an alien civilization,
development of a way for humans
and animals to communicate flawlessly,
and radical life extension.
So, what does the future hold?
Of course, we can&#39;t know for certain,
but science fiction 
shows us many possibilities.
Ultimately, it is our responsibility
to determine which 
we will work towards making a reality.
