

Translator: Jenny Zurawell
One of the funny things
about owning a brain
is that you have
no control over the things
that it gathers and holds onto,
the facts and the stories.
And as you get older, it only gets worse.
Things stick around for years sometimes
before you understand
why you&#39;re interested in them,
before you understand their import to you.
Here&#39;s three of mine.
When Richard Feynman
was a young boy in Queens,
he went for a walk with his dad
and his wagon and a ball.
He noticed that when he pulled the wagon,
the ball went to the back of the wagon.
He asked his dad, &quot;Why does
the ball go to the back of the wagon?&quot;
And his dad said, &quot;That&#39;s inertia.&quot;
He said, &quot;What&#39;s inertia?&quot;
And his dad said, &quot;Ah.
Inertia is the name that scientists give
to the phenomenon of the ball
going to the back of the wagon.&quot;

(Laughter)

&quot;But in truth, nobody really knows.&quot;
Feynman went on to earn degrees
at MIT, Princeton, he solved
the Challenger disaster,
he ended up winning
the Nobel Prize in Physics
for his Feynman diagrams, describing
the movement of subatomic particles.
And he credits that conversation
with his father as giving him a sense
that the simplest questions could carry
you out to the edge of human knowledge,
and that that&#39;s where he wanted to play.
And play he did.
Eratosthenes was the third librarian
at the great Library of Alexandria,
and he made many contributions to science.
But the one he is most remembered for
began in a letter that he received
as the librarian,
from the town of Swenet,
which was south of Alexandria.
The letter included this fact
that stuck in Eratosthenes&#39; mind,
and the fact was that the writer said,
at noon on the solstice,
when he looked down this deep well,
he could see his reflection at the bottom,
and he could also see
that his head was blocking the sun.
I should tell you -- the idea
that Christopher Columbus
discovered that the world
is spherical is total bull.
It&#39;s not true at all.
In fact, everyone who was educated
understood that the world was spherical
since Aristotle&#39;s time.
Aristotle had proved it
with a simple observation.
He noticed that every time you saw
the Earth&#39;s shadow on the Moon,
it was circular,
and the only shape that constantly
creates a circular shadow
is a sphere, Q.E.D. the Earth is round.
But nobody knew how big it was
until Eratosthenes got
this letter with this fact.
So he understood that the sun
was directly above the city of Swenet,
because looking down a well,
it was a straight line
all the way down the well,
right past the guy&#39;s head up to the sun.
Eratosthenes knew another fact.
He knew that a stick stuck
in the ground in Alexandria
at the same time
and the same day, at noon,
the sun&#39;s zenith, on the solstice,
the sun cast a shadow that showed
that it was 7.2 degrees off-axis.
If you know the circumference of a circle,
and you have two points on it,
all you need to know is the distance
between those two points,
and you can extrapolate the circumference.
360 degrees divided by 7.2 equals 50.
I know it&#39;s a little bit
of a round number,
and it makes me suspicious
of this story too,
but it&#39;s a good story,
so we&#39;ll continue with it.
He needed to know the distance
between Swenet and Alexandria,
which is good because Eratosthenes
was good at geography.
In fact, he invented the word geography.

(Laughter)

The road between Swenet and Alexandria
was a road of commerce,
and commerce needed to know
how long it took to get there.
It needed to know the exact distance,
so he knew very precisely
that the distance between
the two cities was 500 miles.
Multiply that times 50, you get 25,000,
which is within one percent
of the actual diameter of the Earth.
He did this 2,200 years ago.
Now, we live in an age where
multi-billion-dollar pieces of machinery
are looking for the Higgs boson.
We&#39;re discovering particles
that may travel faster
than the speed of light,
and all of these discoveries
are made possible
by technology that&#39;s been developed
in the last few decades.
But for most of human history,
we had to discover these things using
our eyes and our ears and our minds.
Armand Fizeau was
an experimental physicist in Paris.
His specialty was actually refining
and confirming other people&#39;s results,
and this might sound
like a bit of an also-ran,
but in fact, this is the soul of science,
because there is no such thing as a fact
that cannot be independently corroborated.
And he was familiar
with Galileo&#39;s experiments
in trying to determine
whether or not light had a speed.
Galileo had worked out this
really wonderful experiment
where he and his assistant had a lamp,
each one of them was holding a lamp.
Galileo would open his lamp,
and his assistant would open his.
They got the timing down really good.
They just knew their timing.
And then they stood at two hilltops,
two miles distant,
and they did the same thing,
on the assumption from Galileo
that if light had a discernible speed,
he&#39;d notice a delay in the light
coming back from his assistant&#39;s lamp.
But light was too fast for Galileo.
He was off by several orders
of magnitude when he assumed
that light was roughly ten times
as fast as the speed of sound.
Fizeau was aware of this experiment.
He lived in Paris, and he set up
two experimental stations,
roughly 5.5 miles distant, in Paris.
And he solved this problem of Galileo&#39;s,
and he did it with a really relatively
trivial piece of equipment.
He did it with one of these.
I&#39;m going to put away
the clicker for a second
because I want to engage
your brains in this.
So this is a toothed wheel.
It&#39;s got a bunch of notches
and it&#39;s got a bunch of teeth.
This was Fizeau&#39;s solution
to sending discrete pulses of light.
He put a beam behind one of these notches.
If I point a beam
through this notch at a mirror,
five miles away, that beam
is bouncing off the mirror
and coming back to me through this notch.
But something interesting happens
as he spins the wheel faster.
He notices that it seems
like a door is starting to close
on the light beam
that&#39;s coming back to his eye.
Why is that?
It&#39;s because the pulse
of light is not coming back
through the same notch.
It&#39;s actually hitting a tooth.
And he spins the wheel fast enough
and he fully occludes the light.
And then, based on the distance
between the two stations
and the speed of his wheel
and the number of notches in the wheel,
he calculates the speed of light
to within two percent of its actual value.
And he does this in 1849.
This is what really gets me
going about science.
Whenever I&#39;m having trouble
understanding a concept,
I go back and I research
the people that discovered that concept.
I look at the story of how
they came to understand it.
What happens when you look
at what the discoverers
were thinking about
when they made their discoveries,
is you understand that
they are not so different from us.
We are all bags of meat and water.
We all start with the same tools.
I love the idea that different branches
of science are called fields of study.
Most people think of science
as a closed, black box,
when in fact it is an open field.
And we are all explorers.
The people that made these discoveries
just thought a little bit harder
about what they were looking at,
and they were a little bit more curious.
And their curiosity changed the way
people thought about the world,
and thus it changed the world.
They changed the world, and so can you.
Thank you.

(Applause)

