
In the winter of 1995,
scientists pointed the Hubble Telescope
at an area of the sky near the Big Dipper,
a spot that was dark and out of the way
of light pollution from surrounding stars.
The location was apparently empty,
and the whole endeavor was risky.
What, if anything, was going to show up?
Over ten consecutive days,
the telescope took close to 150 hours
of exposure of that same area.
And what came back 

was nothing short of spectacular:
an image of over 1,500 distinct galaxies
glimmering in a tiny sliver 
of the universe.
Now, let&#39;s take a step back to understand
the scale of this image.
If you were to take a ballpoint pen
and hold it at arm&#39;s length 
in front of the night sky,
focusing on its very tip,
that is what the Hubble Telescope captured
in its first Deep Field image.
In other words,
those 3,000 galaxies were seen 
in just a tiny speck of the universe,
approximately one two-millionth
of the night sky.
To put all this in perspective,
the average human measures
about 1.7 meters.
With Earth&#39;s diameter 
at 12,700 kilometers,
that&#39;s nearly 7.5 million humans
lined up head to toe.
The Apollo 8 astronauts flew a distance
of 380,000 kilometers to the moon.
And our relatively small Sun has a
diameter of about 1.4 million kilometers,
or 110 times the Earth&#39;s diameter.
A step further,
the Milky Way holds somewhere 
between 100 to 400 billion stars,
including our Sun.
And each glowing dot of a galaxy captured
in the Deep Field image
contains billions of stars
at the very least.
Almost a decade after taking
the Deep Field image,
scientists adjusted the optics
on the Hubble Telescope
and took another long exposure
over a period of about four months.
This time, they observed 10,000 galaxies.
Half of these galaxies have since been
analyzed more clearly
in what&#39;s known as 
the eXtreme Deep Field image,
or XDF.
By combining over ten years 
of photographs,
the XDF shows galaxies so distant
that they&#39;re only 
one ten-billionth the brightness
that the human eye can perceive.
So, what can we learn about the universe
from the Deep Field images?
In a study of the universe, space and time
are inextricably linked.
That&#39;s because of 
the finite speed of light.
So the Deep Field images are like
time machines to the ancient universe.
They reach so far into space and time
that we can observe galaxies
that existed over 13 billion years ago.
This means we&#39;re looking
at the universe as it was
less than a billion years 
after the Big Bang,
and it allows scientists to research
galaxies in their infancy.
The Deep Field images have also shown
that the universe is homogeneous.
That is, images taken at different
spots in the sky look similar.
That&#39;s incredible when we think about
how vast the universe is.
Why would we expect it to be the same
across such huge distances?
On the scale of a galaxy, 
let alone the universe,
we&#39;re smaller than 
we can readily comprehend,
but we do have the capacity to wonder,
to question,
to explore,
to investigate,
and to imagine.
So the next time you stand gazing up
at the night sky,
take a moment to think about the enormity
of what is beyond your vision,
out in the dark spaces between the stars.
