
In 1985, three researchers on 
a dolphin-studying expedition
got a little bored.
To lighten things up, one pretended
to be Poseidon
by placing a seaweed garland on his head
and then throwing it into the ocean.
Moments later, a dolphin surfaced
with the seaweed crowning her head.
Sure, this could have been a coincidence,
but it&#39;s also entirely possible that
the dolphin was mimicking the scientist.
That&#39;s because dolphins are one
of the smartest animals species on Earth.
So exactly how smart are they?
Like whales and porpoises,
dolphins belong to the group
of aquatic mammals
known as cetaceans
who comprise 86 different species,
and share a common link with ungulates,
or hoofed animals.
Originally land mammals,
the first cetaceans entered the water
about 55 million years ago
as large predators with sharp teeth.
Then, a shift in ocean temperatures
about 35 million years ago
reduced the availability of prey.
One group of cetaceans who survived
this distruption,
the odontocetes, wound up smaller
with less sharp teeth,
but also larger and more complex brains
that allowed for complex 
social relationships,
as well as echolocation to navigate
and communicate.
Jump ahead to the present,
and modern dolphins&#39; brains are so large
that their encephalization quotient,
their brain size compared to the average
for their body size,
is second only to humans.
Dolphins have evolved to survive
through their ability to form 
complex social networks
that hunt, ward off rivals,
and raise offspring together.
For example, one group of Florida dolphins
practices a sophisticated form
of cooperation to hunt fish.
A dolphin designated 
as &quot;the net-maker&quot; kicks up mud
while another gives the signal
for the other dolphins to simultaneously
line up and catch the escaping fish.
Achieving a goal like this requires
deliberate planning and cooperation,
which, in turn, requires some form
of intentional communication.
Dolphins pass down their communication
methods and other skills
from generation to generation.
Different dolphin populations exhibit
variations in greetings,
hunting strategies,
and other behaviors.
This sort of cultural transmission
even extends to tool use.
One group of bottlenose dolphins
off the Australian coast
nicknamed The Dolphin Sponge Club,
has learned how to cover their rostrums
with sponges when rooting in sharp corals,
passing the knowledge 
from mother to daughter.
Dolphins have even demonstrated
language comprehension.
When taught a language based on
whistles and hand gestures,
they not only understood
what the signals meant,

but that their order had meaning:
the difference between 
bringing the ball to the hoop
and bringing the hoop to the ball.
So they were able to process two

of the main elements of human language:
symbols that stand 
for objects and actions,
and syntax that governs 
how they are structured.
Dolphins are also one of the few species
who pass the mirror test.
By recognizing themselves in mirrors,
they indicate physical self-awareness,
and research shows they can recognize
not just their bodies,
but also their own thoughts,
a property called metacognition.
In one study, 
dolphins comparing two sounds
could indicate a same, different,
or uncertain response.
Just like humans,
they indicated uncertainty
more often with difficult trials,
suggesting they&#39;re aware 
of what they know,
and how confident they feel
about that knowledge.
But some of the most amazing things
about dolphins
are their senses of empathy, altruism,
and attachment.
The habit of helping injured individuals
extends across the species barrier
as evidenced by the many accounts
of dolphins carrying humans
to the surface to breathe.
And like us, dolphins mourn their dead.
When we consider all the evidence,
we may wonder why humans still hunt
dolphins for meat,
endanger them through fishing
and pollution,
or imprison them to perform tricks.
The ultimate question may not be
whether dolphins are intelligent
and complex beings,
but whether humans can empathize with them
enough to keep them safe and free.
