
[Music]
I don&#39;t talk about the transformed media
landscape and what it means for anybody
who has a message that they want to get
out to anywhere in the world and I want
to illustrate that by telling a couple
of stories about that transformation
I&#39;ll start here last November there was
a presidential election you probably
read something about it in the papers
and there was some concern that in some
parts of the country there might be
voter suppression and so a plan came up
to video the vote and the idea was that
individual citizens with with phones
capable of taking photos or making video
would document their polling places on
the lookout for any kind of voter
suppression techniques and would upload
this to a central place and that this
would operate as a kind of citizen of
observation that citizens would not be
there just to cast individual votes but
also to help ensure the sanctity of the
vote over all right so this is a pattern
that assumes we&#39;re all in this together
what matters here isn&#39;t technical
capital it&#39;s social capital these tools
don&#39;t get socially interesting until
they get technologically boring it isn&#39;t
when the shiny new tools show up that
they&#39;re used to start permeating society
it&#39;s when everybody is able to take them
for granted because now that media is
increasingly social innovation can
happen anywhere that people can take for
granted the idea that we&#39;re all in this
together and so we&#39;re starting to see a
media landscape in which innovation is
happening everywhere and moving from one
spot to another that is a huge
transformation not to put too fine a
point on it the moment we&#39;re living
through the moment our historical
generation is living through is the
largest increase in expressive
capability in human history now that&#39;s a
big claim I&#39;m going to try and back it
up there are only four periods in the
last 500 years where media has changed
enough to qualify for the label
revolution the first one is the famous
one the printing press movable type
oil-based inks that whole comp
of innovations that made printing
possible and turned Europe upside down
starting in the middle of the 1400 then
a couple of hundred years ago there was
innovation in two-way communication
conversational media first The Telegraph
then the telephone slow text-based
conversations then real-time voice based
conversation then about 150 years ago it
was revolution in recorded media other
than print first photos then recorded
sound then movies all encoded into
physical objects and finally about a
hundred years ago the harnessing of
electromagnetic spectrum to send sound
and images through the air radio and
television this is the media landscape
as we knew it in the 20th century this
is what those of us of a certain age
grew up with and are used to but there&#39;s
a curious asymmetry here the media
that&#39;s good at creating conversations is
no good at creating groups and the media
that&#39;s good at creating groups is no
good at creating conversations if you
want to have a conversation in this
world you have it with one other person
if you want to address a group you get
the same message and you give it to
everybody in the group whether you&#39;re
doing that with a broadcasting tower or
a printing press that was the media
landscape as we had in the 20th century
and this is what changed this thing that
looks like a peacock hit a windscreen is
built cheswick&#39;s map of the internet he
traces the edges of the individual
networks and then color codes them the
internet is the first medium in history
that has native support for groups and
conversation at the same time whereas
the phone gave us the one to one pattern
and television radio magazines books
gave us the one-to-many pattern the
internet gives us the many-to-many
pattern for the first time media is
natively good at supporting these kinds
of conversations that&#39;s one of the big
changes the second big change right is
that as all media gets digitized the
internet also becomes the mode of
carriage for all other media meaning the
phone calls migrate to the internet
magazines migrated to the internet
movies migrated to the internet and that
means that every medium is right next
door to every other medium right put
another way media is increasing
last just a source of information as
increasingly more a site of coordination
because groups that see or hear or watch
or listen to something can now gather
around and talk to each other as well
and the third big change right is that
members of the former audience is Dan
Gilmore calls them can now also be
producers and not consumers every time a
new consumer joins this media landscape
a new producer joins as well because the
same equipment phones computers let you
consume and produce it&#39;s as if when you
bought a book they threw in the printing
press for free it&#39;s like you had a phone
that could turn into a radio if you
press the right buttons right that is a
huge change in the media landscape we&#39;re
used to and it&#39;s not just internet or no
internet right we&#39;ve had the Internet in
its public form for almost twenty years
now and it&#39;s still changing as the media
becomes more social it&#39;s still changing
patterns even among groups who know how
to deal with the internet well second
story last May China and the Sichuan
Province had a terrible earthquake 7.9
magnitude massive destruction in a wide
area as the Richter scale has it and the
earthquake was reported as it was
happening right people were texting from
their phones they were taking photos of
buildings they were taking videos of
building shaking they&#39;re uploading it to
QQ China&#39;s largest Internet service they
were twittering it right and so as the
quake was happening the news was
reported and because of the social
connections right Chinese students
coming coming elsewhere and going to
school or businesses and the rest the
world opening offices in China right
they were people listening all over the
world hearing this news the BBC got
their first wind of the Chinese quake
from Twitter Twitter announced to the
existence of the quake several minutes
before the US Geological Survey had
anything up online for anybody to view
the last time China had a quake of that
magnitude it took them three months to
admit that it had happened
now they might have liked to have done
that here rather than seeing these
pictures go up online but they weren&#39;t
given that choice because their own
citizens beat them to the punch even the
government learned of the earthquake
from their own citizens rather than from
the Xinhua News Agency and this stuff
rippled like wild fun for a while there
the top ten most clicked links on
Twitter the global short messaging
service nine of the top ten links were
about the quake people collating
information pointing people to news
sources pointing people to the US
Geological Survey the tenth one was
kittens on a treadmill but you know
that&#39;s the internet for you but nine of
the ten in those first hours and within
half a day donation sites were up and
donations were pouring in from all
around the world it was just an
incredible coordinated global response
and the Chinese then in one of their
periods of media openness decided that
they were going to let it go that they
were going to let this this citizen
reporting flower and then this happened
people began to figure out in the
Sichuan Province that the reason so many
school buildings had collapsed because
tragically the earthquake happened
during a school day the reason so many
school buildings collapsed that corrupt
officials had taken bribes to allow
those buildings to be built to less than
code and so they started the citizen
journalists started reporting that as
well and there was an incredible picture
you may have seen it on the front page
the New York Times a local official
literally prostrating yourself in the
street in front of these protesters in
order to get them to go away essentially
to say we will do anything to placate
you just please stop protesting in
public but these are people who have
been radicalized because thanks to the
one-child policy they have lost everyone
in their next generation someone who&#39;s
seen the death of a single child right
now has nothing to lose and so the
protests kept going and finally the
Chinese crackdown that was enough of
citizen media and so they began to
arrest the protesters they begin to shut
down the media that the protests were
happening China is probably the most
success
manager of Internet censorship in the
world using something that&#39;s widely
described as the Great Firewall of China
and the Great Firewall of China is a set
of observation points that assume that
media is produced by professionals it
mostly comes in from the outside world
right it comes in in relatively sparse
chunks and it comes in relatively slowly
and because of those four
characteristics they are able to filter
it as it comes into the country but like
the Maginot Line the Great Firewall of
China was facing in the wrong direction
for this challenge because not one of
those four things was true in this
environment right the media was produced
locally it was produced by amateurs it
was produced quickly and it was produced
at such an incredible abundance that
there was no way to filter it as it
appeared and so now the Chinese
government who for a dozen years has
quite successfully filtered the web is
now in the position of having to decide
whether to allow or shut down entire
services right because the
transformation to amateur media is so
enormous that they can&#39;t deal with it
any other way
and in fact that is happening this week
on the twentieth anniversary of
Tiananmen they just two days ago
announced that they were simply shutting
down access to Twitter because there was
no way to filter it other than that they
had to turn the spigot entirely law now
these changes don&#39;t just affect people
who want to censor messages they also
affect people who want to send messages
right because this is really a
transformation the ecosystem as a whole
not just a particular strategy the
classic media prop from the 20th
century&#39;s how does an organization have
a message that they want to get out to a
group of people distributed at the edges
of the network and here is the
twentieth-century answer bundle up the
message send the same message to
everybody national message targeted
individuals relatively sparse number of
producers very expensive to do so
there&#39;s not a lot of competition
this is how you reach people right all
of that is over we are increasingly in a
landscape where media&#39;s global social
ubiquitous and cheap now most
organizations that are trying to send
messages to the outside world to the
distributed you know the distributed
collection of the audience are now used
to this change the audience can talk
back and that&#39;s a little freaky but you
can get used to it after a while as
people are doing but that&#39;s not the
really crazy change that we&#39;re living in
the middle of the really crazy change is
here it&#39;s the fact that they&#39;re no
longer disconnected from each other the
fact that former consumers are now
producers the fact that the audience can
talk directly to one another because
there&#39;s a lot more amateurs than
professionals and because the size of
the network the complexity of the
network is actually the square of the
number of participants meaning that the
network when it grows large grows very
very large as recently as last decade
most of the media that was available for
public consumption was produced by
professionals those days are over never
to return right it is the green lines
now that are the source of the freaking
brings me to my last story we saw some
of the most imaginative use of social
media during the Obama campaign and I
don&#39;t mean most imaginative use in
politics I mean most imaginative use
ever and one of the things Obama did
with is famously the Obama campaign did
was they famously put up my Barack Obama
calm my bow calm and millions of
citizens rushed in to participate and to
try and figure out how to help write an
incredible conversation sprung up there
right and then this time last year Obama
announced that he was gonna change his
vote on FISA the Foreign Intelligence
Surveillance Act right he had said in
January he would not sign a bill that
granted telecom immunity for possibly
warrantless spying on American persons
by the summer in the middle of the
general campaign he said I&#39;ve thought
about the issue more I&#39;ve changed my
mind I&#39;m gonna vote for this bill and
many of his own supporters on his own
site went very public
berserk it was Senator Obama when they
created it they changed the name later
please get Feist so right within days of
this group being created it was the
fastest growing group on my bow calm
within weeks of its being created it was
the largest group and Obama had to issue
a press release he had to issue a reply
and he said essentially I&#39;ve considered
the issue I understand where you&#39;re
coming from but having considered it all
I&#39;m still going to vote the way I&#39;m
going to vote but I wanted to reach out
to you and say I understand that you
disagree with me and I&#39;m going to take
my lumps on this one this didn&#39;t please
anybody but then a funny thing happened
in the conversation people in that group
realized that Obama had never shut them
down nobody in the Obama campaign had
ever tried to hide the group or make it
harder to join to deny its existence to
delete it to take it off the site right
they had understood that their role with
my Bochum was to convene their
supporters but not to control their
supporters and that is the kind of
discipline that it takes to make really
mature use of this media media the media
landscape that we knew as familiar as it
was as easy conceptually it was as it
was to deal with the idea that
professionals broadcast messages to
amateurs right is increasingly slipping
away in a world where media&#39;s global
social ubiquitous and cheap in a world
of media where the former audience are
now increasingly full participants in
that world media is less and less often
about crafting a single message to be
consumed by individuals it&#39;s more and
more often a way of creating an
environment for convening and supporting
groups and the choice we face I mean
anybody who has a message they want to
have heard anywhere in the world isn&#39;t
whether that&#39;s the media environment we
want to operate it that&#39;s the media
environment we&#39;ve got the question we
all face now is how can we make best use
of this medium even though it means
changing the way
we&#39;ve always done it thank you very much
[Applause]
[Music]
