
You probably don&#39;t need to be told 
how important your brain is.
After all, every single thing 
you experience,
your thoughts and your actions,
your perceptions and your memories
are processed here 
in your body&#39;s control center.
But if this already seems like a lot
for a single organ to handle,
it&#39;s actually only a small 
part of what the brain does.
Most of its activities are ones 
you&#39;d never be aware of,
unless they suddenly stopped.
The brain is made up 
of billions of neurons,
and trillions of connections.
Neurons can be activated 
by specific stimuli or thoughts,
but they are also often 
spontaneously active.
Some fire cyclically in a set pattern.
Others fire rapidly in short bursts 
before switching off,
or remain quiet for long periods
until thousands of inputs from other 
neurons line up in just the right way.
On a large scale,
this results in elaborate rhythms 
of internally generated brain activity,
humming quietly in the background
whether we&#39;re awake, asleep,
or trying not to think 
about anything at all.
And these spontaneously 
occurring brain functions
form the foundation upon which
all other brain functions rely.
The most crucial of these automatically
occurring activities
are the ones that keep us alive.
For example, while you&#39;ve been
paying attention to this video
spontaneous activity in your brain
has been maintaining your breathing
at 12 to 16 breaths a minute,
making sure that you don&#39;t suffocate.
Without any conscious effort,
signals from parts of your brainstem
are sent through the spinal cord
to the muscles that inflate your lungs,
making them expand and contract,
whether or not you&#39;re paying attention.
The neuronal circuits underlying such 
rhythmic spontaneous activity
are called central pattern generators,
and control many 
simple repetitive behaviors,
like breathing,
walking,
and swallowing.
Ongoing neural activity also underlies
our sensory perception.
It may seem
that the neurons in your retina
that translate light into neural signals
would remain quiet in the dark,
but in fact,
the retinal ganglion cells 
that communicate with the brain
are always active.
And the signals they send are increases 
and decreases in the rate of activity,
rather than separate bursts.
So at every level, our nervous system
is teeming with spontaneous activity
that helps it interpret and respond
to any signals it might receive.
And our brain&#39;s autopilot isn&#39;t just 
limited to our basic biological functions.
Have you ever been on the way home,
started thinking 
about what&#39;s for dinner,
and then realized you don&#39;t remember
walking for the past five minutes?
While we don&#39;t understand all the details,
we do know that the ongoing activity
in multiple parts of your brain
is somehow able to coordinate 
what is actually a complex task
involving both cognitive 
and motor functions,
guiding you down the right path
and moving your legs
while you&#39;re getting dinner figured out.
But perhaps the most interesting thing
about spontaneous brain function
is its involvement in one 
of the most mysterious
and poorly understood phenomena

of our bodies: sleep.
You may shut down 
and become inactive at night,
but your brain doesn&#39;t.
While you sleep,
ongoing spontaneous activity gradually 
becomes more and more synchronized,
eventually developing into large, 
rhythmic neural oscillations
that envelop your brain.
This transition to the more 
organized rhythms of sleep
starts with small clusters of neurons
tucked in the hypothalamus.
Despite their small number,
these neurons have a huge effect
in turning off brainstem regions
that normally keep you awake and alert,
letting other parts, 
like the cortex and thalamus,
slowly slip into their 
own default rhythms.
The deeper we fall into sleep,
the slower and more synchronized
this rhythm becomes,
with the deepest stages dominated by large
amplitude, low frequency delta waves.
But surprisingly, in the middle 
of this slow wave sleep,
the brain&#39;s synchronized 
spontaneous activity
repeatedly transitions
into the sort of varied bursts
that occur when we&#39;re wide awake.
This is the sleep stage
known as REM sleep,
where our eyes move rapidly 
back and forth as we dream.
Neuroscientists are still trying to answer
many fundamental questions about sleep,
such as its role in rejuvenating
cognitive capacity,
cellular homeostasis,
and strengthening memory.
And more broadly, they are exploring
how it is that brain can accomplish 
such important and complex tasks,
such as driving, or even breathing,
without our awareness.
But for now, until we are better able
to understand the inner workings
of their spontaneous functioning,
we need to give our brains credit
for being much smarter
than we ourselves are.
