
Picture warm, gooey cookies,
crunchy candies, velvety cakes,
waffle cones piled high with ice cream.
Is your mouth watering?
Are you craving dessert?
Why?
What happens in the brain
that makes sugary foods so hard to resist?
Sugar is a general term
used to describe a class of molecules
called carbohydrates,
and it&#39;s found in a wide variety
of food and drink.
Just check the labels
on sweet products you buy.
Glucose, fructose, sucrose,
maltose, lactose, dextrose, and starch
are all forms of sugar.
So are high-fructose corn syrup,
fruit juice, raw sugar, and honey.
And sugar isn&#39;t just
in candies and desserts,
it&#39;s also added to tomato sauce,
yogurt, dried fruit,
flavored waters, or granola bars.
Since sugar is everywhere,
it&#39;s important to understand
how it affects the brain.
What happens when sugar hits your tongue?
And does eating a little bit of sugar
make you crave more?
You take a bite of cereal.
The sugars it contains activate
the sweet-taste receptors,
part of the taste buds on the tongue.
These receptors send a signal
up to the brain stem,
and from there, it forks off
into many areas of the forebrain,
one of which is the cerebral cortex.
Different sections of the cerebral cortex

process different tastes:
bitter, salty, umami,
and, in our case, sweet.
From here, the signal activates
the brain&#39;s reward system.
This reward system is a series
of electrical and chemical pathways
across several different
regions of the brain.
It&#39;s a complicated network,
but it helps answer a single,

subconscious question:
should I do that again?
That warm, fuzzy feeling you get
when you taste Grandma&#39;s chocolate cake?
That&#39;s your reward system saying,
&quot;Mmm, yes!&quot;
And it&#39;s not just activated by food.
Socializing, sexual behavior, and drugs
are just a few examples
of things and experiences
that also activate the reward system.
But overactivating this reward system

kickstarts a series of unfortunate events:
loss of control, craving,
and increased tolerance to sugar.
Let&#39;s get back to our bite of cereal.
It travels down into your stomach
and eventually into your gut.
And guess what?
There are sugar receptors here, too.
They are not taste buds,
but they do send signals
telling your brain that you&#39;re full
or that your body should
produce more insulin
to deal with the extra sugar
you&#39;re eating.
The major currency
of our reward system is dopamine,
an important chemical or neurotransmitter.
There are many dopamine
receptors in the forebrain,
but they&#39;re not evenly distributed.
Certain areas contain dense
clusters of receptors,
and these dopamine hot spots
are a part of our reward system.
Drugs like alcohol, nicotine, or heroin
send dopamine into overdrive,
leading some people
to constantly seek that high,
in other words, to be addicted.
Sugar also causes dopamine to be released,
though not as violently as drugs.
And sugar is rare
among dopamine-inducing foods.
Broccoli, for example, has no effect,
which probably explains
why it&#39;s so hard to get
kids to eat their veggies.
Speaking of healthy foods,
let&#39;s say you&#39;re hungry
and decide to eat a balanced meal.
You do, and dopamine levels spike
in the reward system hot spots.
But if you eat that same dish
many days in a row,
dopamine levels will spike less and less,
eventually leveling out.
That&#39;s because when it comes to food,
the brain evolved to pay special attention
to new or different tastes.
Why?

Two reasons:
first, to detect food that&#39;s gone bad.
And second, because the more variety
we have in our diet,
the more likely we are
to get all the nutrients we need.
To keep that variety up,
we need to be able
to recognize a new food,
and more importantly, we need
to want to keep eating new foods.
And that&#39;s why the dopamine levels off
when a food becomes boring.
Now, back to that meal.
What happens if in place
of the healthy, balanced dish,
you eat sugar-rich food instead?
If you rarely eat sugar
or don&#39;t eat much at a time,
the effect is similar
to that of the balanced meal.
But if you eat too much,
the dopamine response does not level out.
In other words, eating lots of sugar
will continue to feel rewarding.
In this way, sugar behaves
a little bit like a drug.
It&#39;s one reason people seem
to be hooked on sugary foods.
So, think back to all those
different kinds of sugar.
Each one is unique,
but every time any sugar is consumed,
it kickstarts a domino effect in the brain
that sparks a rewarding feeling.
Too much, too often,
and things can go into overdrive.
So, yes, overconsumption of sugar
can have addictive effects on the brain,
but a wedge of cake once
in a while won&#39;t hurt you.
