
You&#39;d have a hard time finding
Königsberg on any modern maps,
but one particular quirk in its geography
has made it one of the most famous cities
in mathematics.
The medieval German city lay on both sides
of the Pregel River.
At the center were two large islands.
The two islands were connected 
to each other and to the river banks
by seven bridges.
Carl Gottlieb Ehler, a mathematician who
later became the mayor of a nearby town,
grew obsessed with these islands
and bridges.

He kept coming back to a single question:
Which route would allow someone
to cross all seven bridges
without crossing any of them
more than once?
Think about it for a moment.
7
6
5
4
3
2
1
Give up?
You should.
It&#39;s not possible.
But attempting to explain why
led famous mathematician Leonhard Euler
to invent a new field of mathematics.
Carl wrote to Euler for help
with the problem.
Euler first dismissed the question as
having nothing to do with math.
But the more he wrestled with it,
the more it seemed there might
be something there after all.
The answer he came up with
had to do with a type of geometry
that did not quite exist yet,
what he called the Geometry of Position,
now known as Graph Theory.
Euler&#39;s first insight
was that the route taken between entering
an island or a riverbank and leaving it
didn&#39;t actually matter.
Thus, the map could be simplified with
each of the four landmasses
represented as a single point,
what we now call a node,
with lines, or edges, between them
to represent the bridges.
And this simplified graph allows us
to easily count the degrees of each node.
That&#39;s the number of bridges 
each land mass touches.
Why do the degrees matter?
Well, according to the rules 
of the challenge,
once travelers arrive onto a landmass
by one bridge,
they would have to leave it 
via a different bridge.
In other words, the bridges leading
to and from each node on any route
must occur in distinct pairs,
meaning that the number of bridges
touching each landmass visited
must be even.
The only possible exceptions would be
the locations of the beginning
and end of the walk.
Looking at the graph, it becomes apparent
that all four nodes have an odd degree.
So no matter which path is chosen,
at some point,
a bridge will have to be crossed twice.
Euler used this proof to formulate
a general theory
that applies to all graphs with two
or more nodes.
A Eulerian path 
that visits each edge only once
is only possible in one of two scenarios.
The first is when there are exactly
two nodes of odd degree,
meaning all the rest are even.
There, the starting point is one
of the odd nodes,
and the end point is the other.
The second is when all the nodes
are of even degree.
Then, the Eulerian path will start
and stop in the same location,
which also makes it something called
a Eulerian circuit.
So how might you create a Eulerian path
in Königsberg?
It&#39;s simple.
Just remove any one bridge.
And it turns out, history created
a Eulerian path of its own.
During World War II, the Soviet Air Force
destroyed two of the city&#39;s bridges,
making a Eulerian path easily possible.
Though, to be fair, that probably
wasn&#39;t their intention.
These bombings pretty much wiped
Königsberg off the map,
and it was later rebuilt 
as the Russian city of Kaliningrad.
So while Königsberg and her seven bridges
may not be around anymore,
they will be remembered throughout
history by the seemingly trivial riddle
which led to the emergence of 
a whole new field of mathematics.
