
Your Brain on Food
If you sucked all of the moisture
out of your brain
and broke it down to its constituent
nutritional content,
what would it look like?
Most of the weight of your dehydrated 
brain would come from fats,
also known as lipids.
In the remaining brain matter,
you would find proteins and amino acids,
traces of micronutrients,
and glucose.
The brain is, of course, more than
just the sum of its nutritional parts,
but each component does have
a distinct impact on functioning,
development,
mood,
and energy.
So that post-lunch apathy,
or late-night alertness
you might be feeling,
well, that could simply be the effects
of food on your brain.
Of the fats in your brain,
the superstars are omegas 3 and 6.
These essential fatty acids,
which have been linked to preventing
degenerative brain conditions,
must come from our diets.
So eating omega-rich foods,
like nuts,
seeds,
and fatty fish,
is crucial to the creation and maintenance
of cell membranes.
And while omegas are good fats
for your brain,
long-term consumption of other fats,
like trans and saturated fats,
may compromise brain health.
Meanwhile, proteins and amino acids,
the building block nutrients of growth
and development,
manipulate how we feel and behave.
Amino acids contain the precursors
to neurotransmitters,
the chemical messengers that carry
signals between neurons,
affecting things like mood,
sleep,
attentiveness,
and weight.
They&#39;re one of the reasons we might feel
calm after eating a large plate of pasta,
or more alert after a protein-rich meal.
The complex combinations 
of compounds in food
can stimulate brain cells to release
mood-altering norepinephrine,
dopamine,
and serotonin.
But getting to your brain cells is tricky,
and amino acids have to compete
for limited access.
A diet with a range of foods helps 
maintain a balanced combination
of brain messengers,
and keeps your mood from getting skewed
in one direction or the other.
Like the other organs in our bodies,
our brains also benefit from a steady
supply of micronutrients.
Antioxidants in fruits and vegetables
strengthen the brain to fight off
free radicals that destroy brain cells,
enabling your brain to work well
for a longer period of time.
And without powerful micronutrients,
like the vitamins B6,
B12,
and folic acid,
our brains would be susceptible 
to brain disease and mental decline.
Trace amounts of the minerals iron,
copper,
zinc,
and sodium
are also fundamental to brain health
and early cognitive development.
In order for the brain to efficiently
transform and synthesize
these valuable nutrients,
it needs fuel, and lots of it.
While the human brain only
makes up about 2% of our body weight,
it uses up to 20% of our energy resources.
Most of this energy comes 
from carbohydrates
that our body digests into glucose,
or blood sugar.
The frontal lobes are so sensitive
to drops in glucose, in fact,
that a change in mental function
is one of the primary signals
of nutrient deficiency.
Assuming that we are getting
glucose regularly,
how does the specific type 
of carbohydrates we eat affect our brains?

Carbs come in three forms:
starch,
sugar,
and fiber.
While on most nutrition labels,
they are all lumped 
into one total carb count,
the ratio of the sugar and fiber subgroups
to the whole amount
affect how the body and brain respond.
A high glycemic food, like white bread,
causes a rapid release of glucose
into the blood,
and then comes the dip.
Blood sugar shoots down,
and with it, our attention span and mood.
On the other hand, oats, grains,
and legumes have slower glucose release,
enabling a steadier level 
of attentiveness.
For sustained brain power,
opting for a varied diet of nutrient-rich
foods is critical.
When it comes to what you bite,
chew, and swallow,
your choices have a direct
and long-lasting effect
on the most powerful organ in your body.
