
Trillions of bacteria, viruses, and fungi
live on or inside of us,
and maintaining a good, balanced 
relationship with them
is to our advantage.
Together, they form the gut microbiome,
a rich ecosystem that performs a variety
of functions in our bodies.
The bacteria in our guts
can break down food the body can&#39;t digest,
produce important nutrients,
regulate the immune system,
and protect against harmful germs.
We don&#39;t yet have the blueprint
for exactly which good bacteria 
a robust gut needs,
but we do know that it&#39;s important
for a healthy microbiome
to have a variety of bacterial species.
Many factors affect our microbiomes,
including our environment,
medications like antibiotics,
and even whether we were delivered
by C-section or not.
Diet, too, is emerging as one 
of the leading influences
on the health of our guts.
And while we can&#39;t control all 
these factors,
we can manipulate the balance
of our microbes
by paying attention to what we eat.
Dietary fiber from foods like fruits, 
vegetables, nuts, legumes, and whole grains
is the best fuel for gut bacteria.
When bacteria digest fiber,
they produce short chain fatty acids
that nourish the gut barrier,
improve immune function,
and can help prevent inflammation,
which reduces the risk of cancer.
And the more fiber you ingest,
the more fiber-digesting bacteria
colonize your gut.
In a recent study, scientists exchanged
the regular high-fiber diets
of a group of rural South Africans
with the high-fat, meat-heavy diets
of a group of African-Americans.
After just two weeks on the high-fat,
low-fiber, Western-style diet,
the rural African group showed
increased inflammation of the colon,
as well as a decrease of butyrate.
That&#39;s a short chain fatty acid thought
to lower risk of colon cancer.
Meanwhile, the group that switched
to a high-fiber, low-fat diet
had the opposite result.
So what goes wrong with our gut bacteria 
when we eat low-fiber processed foods?
Lower fiber means less fuel
for the gut bacteria,
essentially starving them 
until they die off.
This results in less diversity
and hungry bacteria.
In fact, some can even start to feed
on the mucus lining.
We also know that specific foods 
can affect gut bacteria.
In one recent microbiome study,
scientists found that fruits,
vegetables,
tea,
coffee,
red wine,
and dark chocolate
were correlated with 
increased bacterial diversity.
These foods contain polyphenols,
which are naturally occurring 
antioxidant compounds.
On the other hand,
foods high in dairy fat,
like whole milk, and sugar-sweetened sodas
were correlated with decreased diversity.
How food is prepared also matters.
Minimally processed, fresh foods
generally have more fiber
and provide better fuel.
So lightly steamed,
sautéed,
or raw vegetables
are typically more beneficial
than fried dishes.
There are also ways of preparing food
that can actually introduce good bacteria,
also known as probiotics,
into your gut.
Fermented foods are teeming
with helpful probiotic bacteria,
like lactobacillus
and bifidobacteria.
Originally used as a way 
of preserving foods
before the invention of refrigeration,
fermentation remains a traditional
practice all over the world.
Foods like kimchi,
sauerkraut,
tempeh,
and kombucha
provide variety and vitality
to our diets.
Yogurt is another fermented food that can
introduce helpful bacteria into our guts.
That doesn&#39;t necessarily mean that
all yogurt is good for us, though.
Brands with too much sugar
and not enough bacteria
may not actually help.
These are just general guidelines.
More research is needed before 
we fully understand
exactly how any of these foods
interact with our microbiomes.
We see positive correlations,
but the insides of our guts are difficult
places to make direct observations.
For instance, we don&#39;t currently know
whether these foods are directly
responsible for the changes in diversity,
or if something more complicated
is happening.
While we&#39;re only beginning to explore
the vast wilderness inside our guts,
we already have a glimpse of how crucial
our microbiomes are for digestive health.
The great news is we have the power
to fire up the bacteria in our bellies.
Fill up on fibers,
fresh and fermented foods,
and you can trust your gut
to keep you going strong.
