
For most of history,
humans had no idea what purpose the heart served.
In fact, the organ so confused Leonardo da Vinci,
that he gave up studying it.
Although everyone could feel their own heart beating,
it wasn&#39;t always clear what each thump was achieving.
Now we know that the heart pumps blood.
But that fact wasn&#39;t always obvious,
because if a heart was exposed or taken out,
the body would perish quickly.
It&#39;s also impossible to see through the blood vessels,
and even if that were possible,
the blood itself is opaque,
making it difficult to see the heart valves working.
Even in the 21st century,
only a few people in surgery teams
have actually seen a working heart.
Internet searches for heart function,
point to crude models, diagrams
or animations that don&#39;t really show how it works.
It&#39;s as if there has been a centuries old conspiracy
amongst teachers and students
to accept that heart function cannot be demonstrated.
Meaning that the next best thing
is simply to cut it open and label the parts.
That way students might not fully grasp the way it works,
but can superficially understand it,
learning such concepts as
the heart is a four-chambered organ,
or potentially misleading statements like,

mammals have a dual-circulation:
one with blood going to the lungs and back,
and another to the body and back.
In reality, mammals have a figure-eight circulation.
Blood goes from one heart pump to the lungs,
back to the second heart pump, which sends it to the body,
and then back to the first pump.
That&#39;s an important difference
because it marks two completely different morphologies.
This confusion makes many students
wary of the heart in biology lessons,
thinking it signals an intimidating subject
full of complicated names and diagrams.
Only those who end up studying medicine
compeltely understand how it all actually works.
That&#39;s when its functions become apparent
as medics get to observe the motion of the heart&#39;s valves.
So, let&#39;s imagine you&#39;re a medic for a day.
What you&#39;ll need to get started is a whole fresh heart,
like one from a sheep or pig.
Immerse this heart in water
and you&#39;ll see that it doesn&#39;t pump when squeezed by hand.
That&#39;s because water doesn&#39;t enter the heart cleanly enough
for the pumping mechanism to work.
We can solve this problem in an extraordinarly simple way.
Simply identify the two atria and cut them off,
trimming them down to the tops of the ventricles.
This makes the heart look less complicated
because the atria have several incoming veins attached.
So without them there, the only vessels remaining

are the two major heart arteries:
the aorta and pulmonary artery,
which rise like white columns from between the ventricles.
It looks -- and really is -- very simple.
If you run water into the right ventricle from a tap
(the left also works, but less spectacularly),
you&#39;ll see that the ventricular valve
tries to close against the incoming stream.
And then ventricle inflates with water.
Squeeze the ventricle and a stream of water
squirts out of the pulmonary artery.
The ventricular valves, called the tricuspid in the right ventricle
and the mitral in the left,
can be seen through the clear water
opening and closing like parachutes
as the ventricle is rhythmically squeezed.
This flow of water mimics the flow of blood in life.
The valves are completely efficient.
You&#39;ll notice they don&#39;t leak at all when the ventricles are squeezed.
Over time, they also close against each other
with very little wear and tear,
which explains how this mechanism continues to work seamlessly
for more than 2 billion beats a heart gives in its lifetime.
Now, anyone studying the heart can hold one in their hands,
make it pump for real
and watch the action unfold.
So place your hand above your own
and feel its rhymic beat.
Understanding how this dependable inner pump works
gives new resonance to the feeling you get
when you run a race,
drink too much caffeine
or catch the eye of the one you love.
