
In J.R.R.&#39;s world,
Gandalf is one of five wizards
sent by the Valar
to guide the inhabitants of Middle Earth
in their struggles
against the dark force of Sauron.
Gandalf&#39;s body was mortal,
subject to the physical
rules of Middle Earth,
but his spirit was immortal,
as seen when he died as Gandalf the Grey
and resurrected as Gandalf the White.
According to the Wachowski&#39;s script,
an awakened human only has to link up
and hack the neon binary
code of the Matrix
to learn how to fly a helicopter
in a matter of seconds.
Or if you are the One, or one of the Ones,
you don&#39;t even need a helicopter,
you just need a cool pair of shades.
Cheshire cats can juggle their own heads.
iPads are rudimentary.
No Quidditch match ends
until the Golden Snitch is caught.
And the answer to the ultimate
question of life, the universe,
and everything
is most certainly 42.
Just like real life,
fictional worlds operate consistently
within a spectrum of physical
and societal rules.
That&#39;s what makes these intricate worlds
believable, comprehensible,
and worth exploring.
In real life, the Law of Gravity
holds seven book sets of &quot;Harry Potter&quot;
to millions of bookshelves
around the world.
We know this to be true, but we also know
that ever since J.K. typed the words
wizard, wand, and &quot;Wingardium Leviosa,&quot;
that Law of Gravity has ceased to exist
on the trillions of pages
resting between those bookends.
Authors of science fiction and fantasy
literally build worlds.
They make rules, maps, lineages,
languages, cultures, universes,
alternate universes within universes,
and from those worlds sprout
story, after story, after story.
When it&#39;s done well,
readers can understand
fictional worlds and their rules
just as well as the characters
that live in them do
and sometimes, just as well or even better
than the reader understands
the world outside of the book.
But how?
How can human-made squiggles on a page
reflect lights into our eyes
that send signals to our brains
that we logically and emotionally decode
as complex narratives
that move us to fight,
cry, sing, and think,
that are strong enough
not only to hold up a world
that is completely invented by the author,
but also to change
the reader&#39;s perspective
on the real world that resumes
only when the final squiggle is reached?
I&#39;m not sure anyone knows
the answer to that question,
yet fantastical, fictional worlds
are created everyday
in our minds, on computers,
even on napkins at the restaurant
down the street.
The truth is your imagination
and a willingness to, figuratively,
live in your own world
are all you need to get
started writing a novel.
I didn&#39;t dream up Hogwarts
or the Star Wars&#39; Cantina,
but I have written some science thrillers
for kids and young adults.
Here are some questions
and methods I&#39;ve used
to help build the worlds
in which those books take place.
I start with a basic place and time.
Whether that&#39;s a fantasy world
or a futuristic setting in the real world,
it&#39;s important to know where you are
and whether you&#39;re working in the past,
present, or future.
I like to create a timeline
showing how the world came to be.
What past events have shaped
the way it is now?
Then I brainstorm answers to questions
that draw out the details
of my fictional world.
What rules are in place here?
This covers everything
from laws of gravity,
or not,
to the rules of society
and the punishments
for individuals who break them.
What kind of government
does this world have?
Who has power, and who doesn&#39;t?
What do people believe in here?
And what does this society value most?
Then it&#39;s time to think
about day-to-day life.
What&#39;s the weather like in this world?
Where do the inhabitants live
and work and go to school?
What do they eat
and how do they play?
How do they treat their young
and their old?
What relationships do they have
with the animals and plants of the world?
And what do those animals
and plants look like?
What kind of technology exists?
Transportation?
Communication?
Access to information?
There&#39;s so much to think about!
So, spend some time living in those tasks
and the answers to those questions,
and you&#39;re well on your way
to building your own fictional world.
Once you know your world
as well as you hope your reader will,
set your characters free in it
and see what happens.
And ask yourself,
&quot;How does this world you created
shape the individuals who live in it?
And what kind of conflict
is likely to emerge?&quot;
Answer those questions,
and you have your story.
Good luck, future world-builder!
