
How do you know what&#39;s happening in your world?
The amount of information just a click away
may be limitless,
but the time and energy we have
to absorb and evaluate it is not.
All the information in the world won&#39;t be very useful
unless you know how to read the news.
To your grandparents, parents,
or even older siblings,
this idea would have sounded strange.
Only a few decades ago, news was broad-based.
Your choices were limited
to a couple of general interest magazines
and newspaper of record,
and three or four TV networks
where trusted newscasters delivered the day&#39;s news
at the same reliable time every evening.
But the problems with this system soon became apparent
as mass media spread.
While it was known that authoritarian countries
controlled and censored information,
a series of scandals showed that
democratic governments were also misleading the public,
often with media cooperation.
Revelations of covert wars, secret assassinations,
and political corruption
undermined public faith in official narratives
presented by mainstream sources.
This breakdown of trust in media gatekeepers
lead to alternative newspapers, radio shows, and cable news
competing with the major outlets and covering events
from various perspectives.
More recently, the Internet has multiplied the amount
of information and viewpoints,
with social media, blogs, and online video
turning every citizen into a potential reporter.
But if everyone is a reporter, nobody is,
and different sources may disagree,
not only opinions, but on the facts themselves.
So how do you get the truth, or something close?
One of the best ways is to get the original news
unfiltered by middlemen.
Instead of articles interpreting a scientific study
or a politician&#39;s speech,
you can often find the actual material and judge for yourself.
For current events, follow reporters on social media.
During major events, such as the Arab Spring
or the Ukrainian protests,
newscasters and bloggers have posted updates and recordings
from the midst of the chaos.
Though many of these later appear in articles or broadcasts,
keep in mind that these polished versions
often combine the voice of the person who was there
with the input of editors who weren&#39;t.
At the same time, the more chaotic the story,
the less you should try to follow it in real time.
In events like terrorist attacks and natural disasters,
today&#39;s media attempts continuous coverage
even when no reliable new information is available,
sometimes leading to incorrect information
or false accusations of innocent people.
It&#39;s easy to be anxious in such events,
but try checking for the latest information
at several points in the day,
rather than every few minutes,
allowing time for complete details to emerge
and false reports to be refuted.
While good journalism aims for objectivity,
media bias is often unavoidable.
When you can&#39;t get the direct story,
read coverage in multiple outlets
which employ different reporters and interview different experts.
Tuning in to various sources and noting the differences
lets you put the pieces together
for a more complete picture.
It&#39;s also crucial to separate fact from opinion.
Words like think, likely, or probably
mean that the outlet is being careful
or, worse, taking a guess.
And watch out for reports that rely on anonymous sources.
These could be people who have little connection to the story,
or have an interest in influencing coverage,
their anonymity making them unaccountable
for the information they provide.
Finally, and most importantly,
try to verify news before spreading it.
While social media has enabled the truth
to reach us faster,
it&#39;s also allowed rumors to spread
before they can be verified
and falsehoods to survive
long after they&#39;ve been refuted.
So, before you share that unbelievable
or outrageous news item,
do a web search to find any additional
information or context you might have missed
and what others are saying about it.
Today, we are more free than ever
from the old media gatekeepers
who used to control the flow of information.

But with freedom comes responsibility:
the responsibility to curate our own experience
and ensure that this flow does not become a flood,
leaving us less informed than before we took the plunge.
