
What lights up the screen 
that you&#39;re looking at right now?
Trace back 
the battery chargers and power cords
and you&#39;ll end up at an electrical outlet,
providing easy, safe access 
to reliable electricity.
But beyond that outlet, 
the picture gets messier.
It takes a lot of fuel to heat our homes,
preserve our food,
and our power our gadgets 
around the clock.
And for 40% of the world, 
that fuel is cheap, plentiful,
and it&#39;s called coal.
But coal also releases 
pollutants into the air,
like sulfur dioxide,
nitrogen oxides,
soot,
and toxic metals, like mercury.
These cause environmental damage,
like acid rain,
and serious health problems.
In fact, in 1952, coal burning 
caused such heavy smog in London
that pedestrians 
couldn&#39;t even see their feet,
and thousands of people died
from ill health.
Since then, many countries 
have deployed technology
to remove most of these pollutants 
before they reach the air.
But now we have a new 
air pollution problem on our hands,
one that doesn&#39;t show up 
in a cloud of dark smog,
but in rising seas,
floods,
and heat waves.
It&#39;s global climate change,
and again, the main culprit is coal.
It&#39;s responsible for 44%
of global carbon dioxide emissions,
which trap the sun&#39;s heat 
in the Earth&#39;s atmosphere,
instead of letting it escape.
So now the question is 
how do we remove that bad stuff as well?
That&#39;s the idea behind cleaner coal.
Creating cleaner coal is really about 
trying to contain its ill effects
with the help of special technologies
that make the end product more acceptable.
Just like the most intriguing superheroes
often have their own dark powers 
to overcome,
so we can try and keep 
coal&#39;s negative forces in check.
But why don&#39;t we just exterminate coal
if it takes that much effort
to clean it up?
Simply, coal is extremely valuable to us,
and it&#39;s easy to come by.
Compressed underground for ages,
coal holds chemical energy from plants
that were fed from by the sun 
hundreds of millions of years ago,
long before humans evolved.
That makes coal energy dense, 
meaning it can be burned &#39;round the clock.
It&#39;s also cheap, 
if you ignore the pollution costs,
and should last us 
through the end of the 21st century.
We&#39;ve already got all the infrastructure 
in place for harnessing its power,
and globally,
although countries are making a move
towards energy from
cleaner and more renewable sources,
there&#39;s no sign yet 
that coal use is slowing down.
In fact, as of 2012,
over 1000 new coal plants 
have been proposed,
mostly in China and India.
Since for the time being 
coal is here to stay,
experts say that if we want to reduce 
its emissions&#39; impact on the atmosphere,
and slow down climate change,
we&#39;ll have to think of creative ways 
of reducing coal&#39;s destructive power.
To do that, we need 
to strip it of its foul forces,
all that toxic carbon dioxide 
that causes havoc in the atmosphere.
Then, we need to store 
the CO2 somewhere else.
This mission is called 
carbon capture and sequestration,
or CCS.
And as if carbon dioxide were some 
evil genie we didn&#39;t want to escape,
once it has been separated from coal,
we&#39;ve devised ways 
to banish it underground.
We can do this by injecting it 
deep into the Earth,
or by placing it deep 
under the ocean&#39;s surface.
Stripping away coal&#39;s negative elements
can happen in three ways.
First, and most commonly,
as coal burns,
the exhaust gas can be mixed 
with a compound called monoethanolamine.
Like a forceful power-stripping magnet,
this compound bonds to the CO2,
yanking it out of the gas stream
so it can be stored 
separately underground.
Another method is 
to relieve coal of its CO2
before it even has a chance 
to be released as exhaust.
In this process, steam and oxygen 
swoop in to the rescue
to convert coal into a special 
product called syngas,
made up of carbon monoxide and hydrogen
and some CO2.
Zap that with some water vapor,
and the carbon monoxide 
gets converted into carbon dioxide,
which can be isolated.
The leftover hydrogen gas is then
used as energy to generate electricity,
so there&#39;s an added bonus.
A third technique 
exposes coal to pure oxygen,
instead of burning it in air.
This creates exhaust gas with higher 
concentrations of carbon dioxide,
which makes it easy to isolate 
and to banish to the chasms below.
All this can reduce emissions 
at a power plant by up to 90%,
but as with any superhero 
struggling with their destructive powers,
it takes a lot of effort 
to switch over from the dark side.
So these positive 
pollution-busting forces,
although they&#39;re available,
have barely been used 
in commercial power plants
because they cost a lot.
But ultimately, the bigger problem 
is that in most parts of the world,
it&#39;s still too easy and much cheaper 
to keep emitting carbon dioxide,
and that makes it tempting 
to completely ignore coal&#39;s dark side.
In this case, the most powerful 
force for good is regulation,
the rules that can restrict 
the amount of carbon dioxide
emitted from power plants,
and make energy companies 
around the world
wary of what they put into the air.
Until then,
every time you turn on a screen 
or flick a light switch,
coal is lurking in the background,
carrying its dark powers with it 
wherever it goes.
