
Just now, somewhere in the universe,
a star exploded.
There goes another one.
In fact, a supernova occurs every second
or so in the observable universe,
and there is one on average
every 25 to 50 years
in a galaxy the size 
and age of the Milky Way.
Yet we&#39;ve never actually been able
to watch one happen
from its first violent moments.
Of course, how would we?
There are hundreds of billions
of stars close enough
that we could watch 
the supernova explosion
break through the surface of the star.
But we&#39;d have to have our best telescopes
focused on the right one
at precisely the right time
to get meaningful data.
Suffice it to say, the odds of that
happening are astronomically low.
But what if we could anticipate 
a supernova before its light reached us?
That may seem impossible.
After all, nothing travels faster
than the speed of light, right?
As far as we know, yes.
But in a race, fast doesn&#39;t matter
if you take a detour
while someone else beelines it
for the finish line.
For exactly that reason,
photons don&#39;t win 
the supernova race to Earth.
Neutrinos do.
Here&#39;s why.
There are two types of supernova.
Type 1 is when a star accumulates
so much matter from a neighboring star,
that a runaway nuclear reaction ignites
and causes it to explode.
In type 2, the star runs out 
of nuclear fuel,
so the gravitational forces pulling in
overwhelm the quantum mechanical 
forces pushing out,
and the stellar core collapses under
its own weight in a hundredth of a second.
While the outer reaches of the star
are unaffected by the collapsed core,
the inner edges accelerate 
through the void,
smash into the core,
and rebound to launch the explosion.
In both of these scenarios,
the star expels an unparalleled
amount of energy,
as well as a great deal of matter.
In fact, all atoms heavier than nickel,
including elements like gold and silver,
only form in supernova reactions.
In type 2 supernovae,
about 1% of the energy 
consists of photons,
which we know of as light,
while 99% radiates out as neutrinos,
the elementary particles that are known
for rarely interacting with anything.
Starting from the center of the star,
the exploding matter takes 
tens of minutes, or even hours,
or in rare cases, several days, to reach
and break through the surface of the star.
However, the neutrinos, 
thanks to their non-interactivity,
take a much more direct route.
By the time there is any visible change
in the star&#39;s suface,
the neutrinos typically have a several
hour head start over the photons.
That&#39;s why astronomers and physicists
have been able to set up a project
called SNEWS,
the Supernova Early Warning System.
When detectors around the world
pick up bursts of neutrinos,
they send messages 
to a central computer in New York.
If multiple detectors receive 
similar signals within ten seconds,
SNEWS will trigger an alert warning
that a supernova is imminent.
Aided by some distance and direction
information from the neutrino detectors,
the amateur astronomers 
and scientists alike
will scan the skies and share information
to quickly identify 
the new galactic supernova
and turn the world&#39;s major 
telescopes in that direction.
The last supernova that sent detectable
neutrinos to Earth was in 1987
on the edge of the Tarantula Nebula
in the large Magellanic Cloud,
a nearby galaxy.
Its neutrinos reached Earth about
three hours ahead of the visible light.
We&#39;re due for another one any day now,
and when that happens,
SNEWS should give you the opportunity
to be among the first to witness something
that no human has ever seen before.
