

Imagine being a fossil:
touring the world&#39;s great museums,
inspiring awe in onlookers of all ages,
posing for hordes of fawning photographers.
Sound like something you&#39;d like?
Well, good luck!
At least 99.9% of creatures that have ever lived
aren&#39;t preserved in the fossil record.
But forget about them,
everyone else will,
and listen up!
If you want your corpse
in the exclusive 0.01% Club,
the Hall of Preserved Fossil Fame,
it will not be easy.
You better work!

Step one: die.
It&#39;s a cold, hard fact of fossilization.
Everything paleontologists find
was once alive and, at some point, died.
We&#39;ll skip the details
and assume you had a long, fulfilling life
so we can get to what is really important --
how you die.
There are many ways to become a fossil,
so let&#39;s highlight your top death options.
You could get yourself trapped in tree sap,
which, when hardens, turns into amber
and can survive intact for millions of years.
But unless you find a really big tree to sit under,
amber preservation will likely remain
the domain of insects and other very small animals.
Generally, the right place to be
if you want to end up a fossil
is wherever sediment is actively being deposited,
like a lake or an ocean floor.
A mountaintop or prairie?
Not good!
You need to get buried,
the faster the better,
because the longer you hang around on the surface,
the more likely you&#39;ll get eaten,
scavenged,
or otherwise destroyed
before ever having a chance to get preserved.
If you can get buried someplace
with little to no oxygen,
like a bog or a deep lake bottom,
even better.
That lack of oxygen will slow down your decay
and give you more time to fossilize.
So, let&#39;s say you&#39;re lucky enough to die
and get buried in a shallow sea
under muddy, sandy sediments.
What&#39;s your next move?
One option is a process
called permineralization.
While all your soft parts decay away,
your bones get saturated with mineral-rich waters.
Bit by bit, microscopic crystals precipitate
out of these waters
to fill in the empty spaces and pores in your bones.
Otherwise, you&#39;d better hope
the sediments around you harden
while your bones decay away
and another sediment or mineral fills in the spaces
your bones leave behind,
creating a perfect cast of your skeleton.
Over time, the sediments around your fossil
will lithify or turn into rock.
But you&#39;re not in the clear yet!
Many things could happen
to those sedimentary rocks
that might destroy your chances
of getting discovered.
They could get uplifted into a mountain range
and eroded away
or carried along in an oceanic plate
and subducted back into the Earth&#39;s mantle,
melting your fossil into hot mush.
Fingers crossed your rock surroundings
will get gently lifted up
by plate tectonics,
sea levels will change,
and you&#39;ll end up under dry land
close to the surface,
but not so close
that erosion from wind and rain wipes you away
before someone can come find you.
The last step in this long process,
an intrepid paleontologist has to come find you.
Maybe she&#39;s a research scientist
scouting for fossils your age and type
or just an amateur collector
hoping for a fortuitous find.
She whacks away at layers of rock above you
or spots your fossil exposed
in a creek bank after a flood.
And there you are,
a magnificent scientific discovery,
millions of years in the making!
She and her colleagues gently extract you
from the surrounding sediment,
measure and photograph
all the bits and pieces they find,
and begin the complex task of reconstructing
how and when you lived
based on the evidence they find in your bones.
Paleontologists will be some of your biggest fans
along with all those admiring crowds at the museum.
You made it!
You spent years underground in obscurity,
shedding blood,
sweat,
tears,
and your internal organs.
You worked yourself to the bone
until your bones disintegrated
and were replaced by minerals and sediments.
But it was all worth it
because you&#39;re a famous fossil!
Now, you better hold that pose!
