
Can you grow a human bone
outside the human body?
The answer may soon be yes,
but before we can understand
how that&#39;s possible,
we need to look at 
how bones grow naturally inside the body.
Most bones start in a growing fetus
as a soft, flexible cartilage.
Bone-forming cells replace the cartilage
with a spongy mineral lattice
made of elements like calcium
and phosphate.
This lattice gets harder,
as osteoblasts,
which are specialized bone-forming cells,
deposit more mineral,
giving bones their strength.
While the lattice itself
is not made of living cells,
networks of blood vessels, nerves
and other living tissues
grow through special channels
and passages.
And over the course of development,
a legion of osteoblasts
reinforce the skeleton
that protects our organs, 
allows us to move,
produces blood cells and more.
But this initial building process alone
is not enough to make bones 
strong and functional.
If you took a bone built this way,
attached muscles to it,
and tried to use it 
to lift a heavy weight,
the bone would probably snap
under the strain.
This doesn&#39;t usually happen to us
because our cells 
are constantly reinforcing
and building bone wherever they&#39;re used,
a principle we refer to as Wolff&#39;s Law.
However, bone materials 
are a limited resource
and this new, reinforcing bone
can be formed only if 
there is enough material present.
Fortunately, osteoblasts, the builders,
have a counterpart 
called osteoclasts, the recyclers.
Osteoclasts break down the unneeded
mineral lattice using acids and enzymes
so that osteoblasts can then 
add more material.
One of the main reasons astronauts
must exercise constantly in orbit
is due to the lack of skeletal strain
in free fall.
As projected by Wolff&#39;s Law,
that makes osteoclasts more active
than osteoblasts,
resulting in a loss 
of bone mass and strength.
When bones do break, your body
has an amazing ability
to reconstruct the injured bone
as if the break had never happened.
Certain situations, like cancer removal,
traumatic accidents,
and genetic defects exceed the body&#39;s 
natural ability for repair.
Historical solutions have included
filling in the resulting holes with metal,
animal bones,
or pieces of bone from human donors,
but none of these are optimal
as they can cause infections
or be rejected by the immune system,
and they can&#39;t carry out most 
of the functions of healthy bones.
An ideal solution would be to grow a bone
made from the patient&#39;s own cells
that&#39;s customized to 
the exact shape of the hole,
and that&#39;s exactly what scientists 
are currently trying to do.
Here&#39;s how it works.
First, doctors extract stem cells from
a patient&#39;s fat tissue
and take CT scans to determine
the exact dimensions of the missing bone.
They then model the exact 
shape of the hole,
either with 3D printers,
or by carving decellularized cow bones.
Those are the bones where all of the cells
have been stripped away,
leaving only the sponge-like 
mineral lattice.
They then add the patient&#39;s stem cells
to this lattice
and place it in a bioreactor,
a device that will simulate all 
of the conditions found inside the body.
Temperature, humidity, acidity
and nutrient composition
all need to be just right for
the stem cells to differentiate
into osteoblasts and other cells,
colonize the mineral lattice,
and remodel it with living tissue.
But there&#39;s one thing missing.
Remember Wolff&#39;s Law?
An artificial bone needs 
to experience real stress,
or else it will come out weak and brittle,
so the bioreactor constantly pumps
fluids around the bone,
and the pressure tells the osteoblasts
to add bone density.
Put all of this together,
and within three weeks,
the now living bone is ready 
to come out of the bioreactor
and to be implanted 
into the patient&#39;s body.
While it isn&#39;t yet certain that 
this method will work for humans,
lab grown bones have already been
successfully implanted in pigs
and other animals,
and human trials may begin
as early as 2016.
