
Death and taxes are famously inevitable,
but what about decomposition?
As anyone who&#39;s seen a mummy knows,
ancient Egyptians went to a lot of trouble
to evade decomposition.
So, how successful were they?
Living cells constantly renew themselves.
Specialized enzymes 
decompose old structures,
and the raw materials 
are used to build new ones.
But what happens when someone dies?
Their dead cells are no longer
able to renew themselves,
but the enzymes 
keep breaking everything down.
So anyone looking to preserve a body
needed to get ahead of those enzymes
before the tissues began to rot.
Neurons die quickly,
so brains were a lost cause
to Ancient Egyptian mummifiers,
which is why, according 
to Greek historian Herodotus,
they started the process
by hammering a spike into the skull,
mashing up the brain, 
flushing it out the nose
and pouring tree resins into the skull
to prevent further decomposition.
Brains may decay first,
but decaying guts are much worse.
The liver, stomach and intestines
contain digestive enzymes and bacteria,
which, upon death, start eating
the corpse from the inside.
So the priests removed the lungs
and abdominal organs first.
It was difficult to remove the lungs
without damaging the heart,
but because the heart was believed
to be the seat of the soul,
they treated it with special care.
They placed the visceral organs in jars
filled with a naturally occurring salt
called natron.
Like any salt, natron can prevent decay 
by killing bacteria
and preventing the body&#39;s natural
digestive enzymes from working.
But natron isn&#39;t just any salt.
It&#39;s mainly a mixture 
of two alkaline salts,
soda ash and baking soda.
Alkaline salts are especially
deadly to bacteria.
And they can turn fatty membranes
into a hard, soapy substance,
thereby maintaining 
the corpse&#39;s structure.
After dealing with the internal organs,
the priest stuffed the body cavity
with sacks of more natron
and washed it clean to disinfect the skin.
Then, the corpse was set in a bed
of still more natron
for about 35 days 
to preserve its outer flesh.
By the time of its removal,
the alkaline salts 
had sucked the fluid from the body
and formed hard brown clumps.
The corpse wasn&#39;t putrid,
but it didn&#39;t exactly smell good, either.
So, priests poured tree resin over
the body to seal it,
massaged it with a waxy mixture
that included cedar oil,
and then wrapped it in linen.
Finally, they placed the mummy
in a series of nested coffins
and sometimes even a stone sarcophagus.
So how successful were 
the ancient Egyptians at evading decay?
On one hand, mummies are definitely not
intact human bodies.
Their brains have been mashed up
and flushed out,
their organs have been removed
and salted like salami,
and about half of their remaining
body mass has been drained away.
Still, what remains 
is amazingly well-preserved.
Even after thousands of years,
scientists can perform autopsies 
on mummies
to determine their causes of death,
and possibly even isolate DNA samples.
This has given us new information.
For example, it seems that air pollution
was a serious problem in ancient Egypt,
probably because of indoor fires 
used to bake bread.
Cardiovascular disease was also common,
as was tuberculosis.
So ancient Egyptians were somewhat
successful at evading decay.
Still, like death, taxes are inevitable.
When some mummies were transported,
they were taxed as salted fish.
