
What makes a good horror story?
Sure, you could throw 
in some hideous monsters,
fountains of blood,
and things jumping out from every corner,
but as classic horror author
H.P. Lovecraft wrote,
&quot;The oldest and strongest
kind of fear is fear of the unknown.&quot;
And writers harness that fear
not by revealing horrors,
but by leaving the audience hanging
in anticipation of them.
That is, in a state of suspense.
The most familiar examples of suspense
come from horror films and mystery novels.
What&#39;s inside the haunted mansion?
Which of the dinner guests 
is the murderer?
But suspense exists beyond these genres.
Will the hero save the day?
Will the couple get together
in the end?
And what is the dark secret that causes
the main character so much pain?
The key to suspense is that it sets up
a question, or several,
that the audience hopes 
to get an answer to
and delays that answer while maintaining
their interest and keeping them guessing.
So what are some techniques you can use
to achieve this in your own writing?
Limit the point of view.
Instead of an omniscient narrator who can
see and relay everything that happens,
tell the story from the perspective
of the characters.
They may start off knowing just
as little as the audience does,
and as they learn more, so do we.
Classic novels, like &quot;Dracula,&quot; for example,
are told through letters and diary entries
where characters relate
what they&#39;ve experienced
and fear what&#39;s to come.
Next, choose the right setting 
and imagery.
Old mansions or castles with winding
halls and secret passageways
suggest that disturbing things
are being concealed.
Nighttime, fog, and storms all play
similar roles in limiting visibility
and restricting characters&#39; movements.
That&#39;s why Victorian London is such
a popular setting.
And even ordinary places and objects
can be made sinister
as in the Gothic novel &quot;Rebecca&quot;
where the flowers at the protagonist&#39;s
new home are described as blood red.

Three: play with style and form.
You can build suspense by carefully
paying attention not just to what happens
but how it&#39;s conveyed and paced.
Edgar Allan Poe conveys the mental state
of the narrator in &quot;The Tell-Tale Heart&quot;
with fragmented sentences
that break off suddenly.
And other short declarative sentences
in the story
create a mix of breathless speed
and weighty pauses.
On the screen, Alfred Hitchcock&#39;s
cinematography
is known for its use of extended
silences and shots of staircases
to create a feeling of discomfort.

Four: use dramatic irony.
You can&#39;t just keep the audience
in the dark forever.
Sometimes, suspense is best served
by revealing key parts of the big secret
to the audience but not to the characters.
This is a technique known 
as dramatic irony,
where the mystery becomes
not what will happen
but when and how 
the characters will learn.
In the classic play &quot;Oedipus Rex,&quot;
the title character is unaware
that he has killed his own father
and married his mother.
But the audience knows, and watching
Oedipus gradually learn the truth
provides the story 
with its agonizing climax.
And finally, the cliffhanger.
Beware of overusing this one.
Some consider it a cheap and easy trick,
but it&#39;s hard to deny its effectiveness.
This is where a chapter, episode,
volume, or season
cuts off right before something
crucial is revealed,
or in the midst of a dangerous situation
with a slim chance of hope.
The wait, whether moments or years,
makes us imagine possibilities about
what could happen next,
building extra suspense.
The awful thing is almost always averted,
creating a sense of closure 
and emotional release.
But that doesn&#39;t stop us from worrying
and wondering the next time
the protagonists face 
near-certain disaster.
