
Perfumers can learn to distinguish
individual odors
in a fragrance made of hundreds of scents.
Tea experts have been known to sniff out
not just the location 
where a tea was from,
but the season of harvest
and whether it was planted by a plum tree.
And the New York City Transit Authority
once had an employee responsible
only for sniffing out gas leaks
in the subway system.
Can just anyone learn to smell
with the sensitivity of those experts?
For most of us, what we smell
is largely involuntary,
whether it&#39;s garbage behind a restaurant,
the shampoo of the woman leaving
an elevator as you enter,
or a bakery&#39;s fresh-made bread.
With a few million olfactory receptors
in our noses,
we clearly don&#39;t lack the ability
to smell well.
We just might not always pay close
enough attention.
That&#39;s a shame because we may be
missing opportunities
to make strong emotional connections.
Smells are powerfully linked to emotions
and can awaken memories of places
we&#39;ve long ago left
and people we&#39;ve loved.
But fortunately, it is possible
to train our brains to smell better.
For example, Helen Keller was able
to recognize a person&#39;s work,
and in her words,
distinguish the carpenter
from the iron worker,
the artist from the mason or the chemist,
by a simple inhale.
Follow these steps and you too can
change the way the world smells to you.
First, stick your nose in it.
Some animals that are known
to be great smellers,
like dogs who can sniff out explosives
and pigs who can 
find truffles underground,
put their noses right at the place
they want to smell.
Human noses, meanwhile, are casting
around in the middle of the air,
giving us an anatomical disadvantage.
So bring your nose close to the world
around you.
The ground,
surfaces,
objects,
the food in your hand.
Get close to your dog,
your partner,
the book you&#39;re reading.
Not only will your nose be closer
to the odor source,
but the warmth of your breath
will make odors easier to smell.
Second, sniff like you mean it.
Smelling actually happens way up near
the bridge of our noses
in a postage stamp-sized square
of tissue called the olfactory epithelium.
When we sniff, odor molecules are sucked
up into our nostrils
until they hit this tissue
where they combine to our olfactory,
or scent, receptors.
When we inhale normally,
only a little air makes it there.
But one or two solid sharp sniffs
will ensure that more air gets to
your smell receptors.
After just a few more sniffs,
the receptors, which are best at
noticing new smells,
turn off temporarily.
So you can give your nose a rest
and sniff again later.
Finally, dwell on the smell.
Most smells pass by us 
with little attention,
but simply noticing what you&#39;re smelling
and by trying to describe it, name it,
and locate its source,
you can expand your vocabulary of smells.
When an odor molecule binds
to a scent receptor,
it sends an electrical signal
from the sensory neurons
to our brain&#39;s olfactory bulbs.
The signal then continues to other
areas of the brain,
where it&#39;s integrated with taste,
memory,
or emotional information
before registering to us as a smell.
FMRI research shows that the extra
time spent focusing on scent
changes the brain of experienced smellers.
For them, perceiving and imagining odors
becomes more automatic
than for non-experts.
To get started yourself, take ingredients

from your kitchen:
spices,
vanilla,
or fruit,
but never anything toxic.
Close your eyes and have someone
bring them under your nose.
Sniff and try to name the source.
Over time, you&#39;ll begin to appreciate
nuances in familiar odors
and recognize characteristics of new
and unusual smells.
The perfumer has practiced these steps
enough to become an artist of odor,
but even if you never pursue smelling
to that degree,
the spectacular result 
of an unspectacular action
will change how you sense 
and experience your days.
