
Mastering any physical skill,
be it performing a pirouette,
playing an instrument,
or throwing a baseball,
takes practice.
Practice is the repetition of an action
with the goal of improvement,
and it helps us perform with more ease,
speed, and confidence.
So what does practice do in our brains
to make us better at things?
Our brains have two kinds 

of neural tissue:
grey matter
and white matter.
The grey matter processes information
in the brain,
directing signals and sensory stimuli
to nerve cells,
while white matter is mostly made up
of fatty tissue and nerve fibers.
In order for our bodies to move,
information needs to travel from
the brain&#39;s grey matter,
down the spinal cord,
through a chain of nerve fibers
called axons
to our muscles.
So how does practice or repetition
affect the inner workings of our brains?
The axons that exist in the white matter
are wrapped with a fatty substance
called myelin.
And it&#39;s this myelin covering, or sheath,
that seems to change with practice.
Myelin is similar to insulation
on electrical cables.
It prevents energy loss from electrical
signals that the brain uses,
moving them more efficiently
along neural pathways.
Some recent studies in mice suggest
that the repetition of a physical motion
increases the layers of myelin sheath
that insulates the axons.
And the more layers, the greater
the insulation around the axon chains,
forming a sort of superhighway
for information
connecting your brain to your muscles.
So while many athletes and performers
attribute their successes 
to muscle memory,
muscles themselves 
don&#39;t really have memory.
Rather, it may be the myelination
of neural pathways
that gives these athletes 
and performers their edge
with faster and more efficient 
neural pathways.
There are many theories that attempt
to quantify the number of hours,
days, and even years of practice
that it takes to master a skill.
While we don&#39;t yet have a magic number,
we do know that mastery isn&#39;t simply about
the amount of hours of practice.
It&#39;s also the quality and effectiveness
of that practice.
Effective practice is consistent,
intensely focused,
and targets content or weaknesses
that lie at the edge 
of one&#39;s current abilities.
So if effective practice is the key,
how can we get the most 
out of our practice time?
Try these tips.
Focus on the task at hand.
Minimize potential distractions by turning
off the computer or TV
and putting your cell phone 
on airplane mode.
In one study, researchers observed 260
students studying.
On average,
those students were able to stay 
on task for only six minutes at a time.
Laptops, smartphones, 
and particularly Facebook
were the root of most distractions.
Start out slowly or in slow-motion.
Coordination is built with repetitions,
whether correct or incorrect.
If you gradually increase the speed
of the quality repetitons,
you have a better chance 
of doing them correctly.
Next, frequent repetitions with allotted
breaks are common practice habits
of elite performers.
Studies have shown that many top athletes,
musicians, and dancers
spend 50-60 hours per week on activities
related to their craft.
Many divide their time 
used for effective practice
into multiple daily practice sessions
of limited duration.
And finally, practice in your brain
in vivid detail.
It&#39;s a bit surprising, but a number
of studies suggest
that once a physical motion 
has been established,
it can be reinforced 
just by imagining it.
In one study, 144 basketball players
were divided into two groups.
Group A physically practiced 
one-handed free throws
while Group B only 
mentally practiced them.
When they were tested at the end
of the two week experiment,
the intermediate and experienced
players in both groups
had improved by nearly the same amount.
As scientists get closer to unraveling
the secrets of our brains,
our understanding of effective practice
will only improve.
In the meantime, effective practice
is the best way we have
of pushing our individual limits,
achieving new heights,
and maximizing our potential.
