
When we watch a film or a play,
we know that the actors
probably learned
their lines from a script,
which essentially tells them
what to say and when to say it.
A piece of written music
operates on exactly the same principle.
In a very basic sense,
it tells a performer what to play
and when to play it.
Aesthetically speaking,
there&#39;s a world of difference
between, say, Beethoven and Justin Bieber,
but both artists have used
the same building blocks

to create their music:
notes.
And although the end result
can sound quite complicated,
the logic behind musical notes
is actually pretty straightforward.
Let&#39;s take a look
at the foundational
elements to music notation
and how they interact
to create a work of art.
Music is written on five parallel lines
that go across the page.
These five lines are called a staff,

and a staff operates on two axes:
up and down
and left to right.
The up-and-down axis tells the performer
the pitch of the note
or what note to play,
and the left-to-right axis
tells the performer the rhythm of the note
or when to play it.
Let&#39;s start with pitch.
To help us out,
we&#39;re going to use a piano,
but this system works for pretty much
any instrument you can think of.
In the Western music tradition,
pitches are named after
the first seven letters of the alphabet,
A, B, C,
D, E, F, and G.

After that, the cycle repeats itself:
A, B, C, D, E, F, G,
A, B, C, D, E, F, G,
and so on.
But how do these pitches get their names?
Well, for example, if you played an F
and then played another F
higher or lower on the piano,
you&#39;d notice that they sound
pretty similar
compared to, say, a B.
Going back to the staff,
every line and every space
between two lines
represents a separate pitch.
If we put a note on one of these lines
or one of these spaces,
we&#39;re telling a performer
to play that pitch.
The higher up on the staff
a note is placed,
the higher the pitch.
But there are obviously
many, many more pitches
than the nine that these
lines and spaces gives us.
A grand piano, for example,
can play 88 separate notes.
So how do we condense
88 notes onto a single staff?
We use something called a clef,
a weird-looking figure
placed at the beginning of the staff,
which acts like a reference point,
telling you that a particular
line or space
corresponds to a specific note
on your instrument.
If we want to play notes
that aren&#39;t on the staff,
we kind of cheat and draw
extra little lines
called ledger lines
and place the notes on them.
If we have to draw so many ledger lines
that it gets confusing,
then we need to change
to a different clef.
As for telling a performer
when to play the notes,

two main elements control this:
the beat and the rhythm.
The beat of a piece of music is,
by itself, kind of boring.
It sounds like this.
(Ticking)
Notice that it doesn&#39;t change,
it just plugs along quite happily.
It can go slow
or fast
or whatever you like, really.
The point is that just
like the second hand on a clock
divides one minute into sixty seconds,
with each second just as long
as every other second,
the beat divides a piece of music
into little fragments of time

that are all the same length:
beats.
With a steady beat as a foundation,
we can add rhythm to our pitches,
and that&#39;s when music
really starts to happen.
This is a quarter note.
It&#39;s the most basic unit of rhythm,
and it&#39;s worth one beat.
This is a half note,
and it&#39;s worth two beats.
This whole note here is worth four beats,
and these little guys are eighth notes,
worth half a beat each.
&quot;Great,&quot; you say, &quot;what does that mean?&quot;
You might have noticed
that across the length of a staff,
there are little lines dividing it
into small sections.
These are bar lines
and we refer to each section as a bar.
At the beginning of a piece of music,
just after the clef,
is something called the time signature,
which tells a performer
how many beats are in each bar.
This says there are two beats in each bar,
this says there are three,
this one four, and so on.
The bottom number tells
us what kind of note
is to be used as the basic
unit for the beat.
One corresponds to a whole note,
two to a half note,
four to a quarter note,
and eight to an eighth note, and so on.
So this time signature here
tells us that there are four
quarter notes in each bar,
one, two, three, four;
one, two, three, four,
and so on.
But like I said before,
if we just stick to the beat,
it gets kind of boring,
so we&#39;ll replace some quarter notes
with different rhythms.
Notice that even though
the number of notes
in each bar has changed,
the total number of beats
in each bar hasn&#39;t.
So, what does our musical
creation sound like?
(Music)
Eh, sounds okay, but maybe
a bit thin, right?
Let&#39;s add another instrument
with its own pitch and rhythm.
Now it&#39;s sounding like music.
Sure, it takes some practice
to get used to reading it quickly
and playing what we see on our instrument,
but, with a bit of time and patience,
you could be the next Beethoven
or Justin Bieber.
