
Meet our chemist, Harriet.
She has a chemical reaction
that needs to occur more quickly.
A chemist has some processes
at her disposal
that can help her speed up her reaction,
and she knows of five ways.
And to remember them,
she thinks back to her days
as a high school student,
and the day she got a date for the dance.
Harriet was in high school,
studying between classes.
She had lost track of time
and was going to be late to class.
Unbeknownst to her,
Harold, who was just around the corner,
was running late, too.
They both sprinted to class
and, as it happened, sprinted
directly into one another.
Now, this was no small collision.
They ran squarely
into one another in such a way
that he knocked the books
right out of her hand.
&quot;I&#39;m sorry,&quot; he said. &quot;Let me
help you with your books.&quot;
He kindly helped her
re-collect her belongings,
and politely offered to walk her to class.
And you&#39;ll never guess who went
together to the dance later that year.
Yup, those two.
So as we can see from this example,
the key to getting a date for the dance
is to collide with someone
and knock the books out of their hands.
Now, you&#39;re probably already aware
that not all collisions lead
to dates for the dance,
thankfully.
The collisions must have

two important characteristics:
One, correct orientation that allows
books to be knocked from one&#39;s hands;
and two, enough energy
to knock the books out.
Shortly after this incident,
Harriet decided to tell me,
her chemistry teacher, all about it.
I noticed some interesting parallels
between her story
and chemical reaction rates,
which happened to be
what she was studying in the hallway
the day of the collision.
Together, we decided
to set out on two missions.
Harriet wanted to help all
chemistry students and chemists
remember how to speed up
the rate of chemical reactions
and I, being the nice guy that I am,
decided to make it my mission
to help create educational environments
in which more book-dropping
collisions can take place
to increase future chemists&#39; chances
of getting a date for the dance.
In order to facilitate this improved
dance-date-getting process,
I propose five changes to all schools
that parallel Harriet&#39;s five ways
to increase chemical reaction rates.
First, I propose that we shrink
the size of the hallways.
This will make it more difficult
to safely navigate the hallways
and will cause more collisions
than in larger hallways.
And by increasing
the number of collisions,
we increase the likelihood
that some of those collisions
will have the correct alignment
and enough energy
to create a date to the dance.
Now, chemically speaking,
this is equivalent to lowering
the volume of a reaction vessel
or a reaction mixture.
In doing so, the individual
particles are closer together,
and more collisions will occur.
More collisions means a greater likelihood
that collisions with the appropriate
energy and configuration will happen.
Second, I propose increasing
the overall population of the school.
More students equals more collisions.
By increasing the number of particles
available for collision,
we create an environment
where more collisions can take place.
Third, we must reduce the time
allowed between classes --
heck, let&#39;s just cut it in half.
In doing so, students
will need to move more quickly
to get from one class to the next.
This increase in velocity
will help make sure
collisions have the appropriate
amount of energy necessary
to ensure book-dropping.
This is analogous to increasing
the temperature of the reaction mixture.
Higher temperature
means particles are moving faster.
Faster-moving particles means more energy,
and a greater likelihood
of the reaction-causing collision.
Fourth, students must stop
traveling in packs.
By traveling in packs,
the students on the outside of the pack
insulate those in the middle
from undergoing any collisions.
By splitting up, each student
has more area exposed
that is available for a collision
from a passing student.
When particles travel in packs,
the surface area is very small,
and only the outside
particles can collide.
However, by breaking up the clumps
into individual particles,
the total surface area is increased,
and each particle has
an exposed surface that can react.
Fifth and finally, we hire a matchmaker.
Is this colliding
and book-dropping too violent?
Is there an easier way to get a date
that requires less initial energy?
Then a matchmaker will help with this.
The matchmaker makes it easier
for a couple to get together,
by coordinating the match.
Our matchmaker is like a catalyst.
Chemical catalysts function
by lowering the activation energy --
in other words, by lowering the energy
required to start a reaction.
They do this by bringing
two particles together
and orienting them correctly
in space so that the two can meet
at the correct configuration
and allow a reaction to take place.

So, to sum up: if a future chemist
wants a date for the dance,
he must collide with another person
and knock the books out of their hands.
And if a chemist wants to make
a chemical reaction occur,
the particles must collide
in the correct orientation
with an appropriate amount of energy.
And both of these processes
can be accelerated,
using the five methods I&#39;ve described.
