
Conventional wisdom about diets,
including government 
health recommendations,
seems to change all the time.
And yet, ads routinely come about
claiming to have the answer 
about what we should eat.
So how do we distinguish 
what&#39;s actually healthy
from what advertisers just want us
to believe is good for us?
Marketing takes advantage of
the desire to drop weight fast,
and be stronger,
slimmer,
and brighter.
And in the big picture, diet plans
promising dramatic results,
known as fad diets,

are just what they seem:
too good to be true.
So where do diet fads even come from?
While the Ancient Greeks and Romans
rallied behind large-scale 
health regimens centuries earlier,
this phenomenon began in earnest
in the Victorian Era
with crazes like the vinegar diet
and the Banting Diet.
Since then, diets have advised us 

all sorts of things:
to excessively chew,
to not chew at all,
to swallow a grapefruit per meal,
non-stop cabbage soup,
even consumption of arsenic,
or tapeworms.
If the idea of diet crazes 
has withstood history,
could this mean that they work?
In the short term, 
the answer is often yes.
Low-carbohydrate plans,
like the popular Atkins 
or South Beach Diets,
have an initial diuretic effect.
Sodium is lost until the body
can balance itself out,
and temporary fluid weight loss may occur.
With other high-protein diets,
you might lose weight at first
since by restricting your food choices,
you are dropping 
your overall calorie intake.
But your body then lowers 
its metabolic rate to adjust to the shift,
lessening the diet&#39;s effect over time
and resulting in a quick reversal
if the diet is abandoned.
So while these diets 
may be alluring early on,
they don&#39;t guarantee long-term benefits
for your health and weight.
A few simple guidelines, though,
can help differentiate between
a diet that is beneficial 
in maintaining long-term health,
and one that only offers temporary
weight changes.

Here&#39;s the first tipoff:
If a diet focuses on intensely cutting
back calories
or on cutting out entire food groups,
like fat, sugar, or carbohydrates,
chances are it&#39;s a fad diet.
And another red flag is ritual,
when the diet in question instructs you
to only eat specific foods,
prescribed combinations,
or to opt for particular food substitutes,
like drinks, bars, or powders.
The truth is shedding pounds
in the long run
simply doesn&#39;t have a quick-fix solution.
Not all diet crazes tout weight loss.
What about claims of superfoods, cleanses,
and other body-boosting solutions?
Marketing emphasizes the allure
of products associated with ancient 
and remote cultures
to create a sense of mysticism
for consumers.
While so-called superfoods,
like blueberries or açaí,
do add a powerful punch of nutrients,
their super transformative qualities
are largely exaggeration.
They are healthy additions 
to a balanced diet,
yet often, they&#39;re marketed
as part of sugary drinks or cereals,
in which case the negative properties
outweight the benefits.
Cleanses, too, may be great in moderation
since they can assist 
with jumpstarting weight loss
and can increase the number of fresh
fruits and vegetables consumed daily.
Scientifically speaking, though,
they&#39;ve not yet been shown to have
either a long-term benefit
or to detox the body any better than
the natural mechanisms already in place.
Everywhere we look,
we&#39;re offered solutions 
to how we can look better,
feel fitter,
and generally get ahead.
Food is no exception,
but advice on what we should eat is best
left to the doctors and nutritionists
who are aware of our 
individual circumstances.
Diets and food fads 
aren&#39;t inherently wrong.
Circumstantially, 
they might even be right,
just not for everyone all of the time.
