
This is a crystal of sugar.
If you press on it, it will actually
generate its own electricity.
How can this simple crystal 
act like a tiny power source?
Because sugar is piezoelectric.
Piezoelectric materials 
turn mechanical stress,
like pressure,
sound waves,
and other vibrations
into electricity and vice versa.
This odd phenomenon was first
discovered
by the physicist Pierre Curie 
and his brother Jacques in 1880.
They discovered that if they compressed
thin slices of certain crystals,
positive and negative charges would appear
on opposite faces.
This difference in charge, or voltage,
meant that the compressed crystal
could drive current through a circuit,
like a battery.
And it worked the other way around, too.
Running electricity through these crystals
made them change shape.
Both of these results,
turning mechanical energy into electrical,
and electrical energy into mechanical,
were remarkable.
But the discovery went uncelebrated
for several decades.
The first practical application
was in sonar instruments
used to detect German submarines
during World War I.
Piezoelectric quartz crystals 
in the sonar&#39;s transmitter
vibrated when they were subjected
to alternating voltage.
That sent ultrasound waves
through the water.
Measuring how long it took these waves
to bounce back from an object
revealed how far away it was.
For the opposite transformation,
converting mechanical energy 
to electrical,
consider the lights that turn on
when you clap.
Clapping your hands send sound vibrations
through the air
and causes the piezo element to bend
back and forth.
This creates a voltage that can drive
enough current to light up the LEDs,
though it&#39;s conventional sources 
of electricity that keep them on.
So what makes a material piezoelectric?

The answer depends on two factors:
the materials atomic structure,
and how electric charge
is distributed within it.
Many materials are crystalline,
meaning they&#39;re made of atoms or ions
arranged in an orderly 
three-dimensional pattern.
That pattern has a building block
called a unit cell
that repeats over and over.
In most non-piezoelectric 
crystalline materials,
the atoms in their unit cells
are distributed symmetrically
around a central point.
But some crystalline materials
don&#39;t possess a center of symmetry
making them candidates 
for piezoelectricity.
Let&#39;s look at quartz,
a piezoelectric material 
made of silicon and oxygen.
The oxygens have a slight negative charge
and silicons have a slight positive,
creating a separation of charge,
or a dipole along each bond.
Normally, these dipoles 
cancel each other out,
so there&#39;s no net separation of charge
in the unit cell.
But if a quartz crystal is squeezed
along a certain direction,
the atoms shift.
Because of the resulting asymmetry
in charge distribution,
the dipoles no longer cancel
each other out.
The stretched cell ends up
with a net negative charge on one side
and a net positive on the other.
This charge imbalance is repeated
all the way through the material,
and opposite charges collect
on opposite faces of the crystal.
This results in a voltage that can
drive electricity through a circuit.
Piezoelectric materials can 
have different structures.
But what they all have in common is unit
cells which lack a center of symmetry.
And the stronger the compression
on piezoelectric materials,
the larger the voltage generated.
Stretch the crystal, instead,
and the voltage will switch,
making current flow the other way.
More materials are piezoelectric
than you might think.
DNA,
bone,
and silk
all have this ability to turn
mechanical energy into electrical.
Scientists have created a variety
of synthetic piezoelectric materials
and found applications for them
in everything from medical imaging
to ink jet printers.
Piezoelectricity is responsible for 
the rhythmic oscillations
of the quartz crystals
that keep watches running on time,
the speakers of musical birthday cards,
and the spark that ignites the gas 
in some barbecue grill lighters
when you flick the switch.
And piezoelectric devices may become
even more common
since electricity is in high demand
and mechanical energy is abundant.
There are already train stations
that use passengers&#39; footsteps
to power the ticket gates and displays
and a dance club where piezoelectricity
helps power the lights.
Could basketball players running back
and forth power the scoreboard?
Or might walking down the street
charge your electronic devices?
What&#39;s next for piezoelectricity?
