
We live in an age of protest.
On campuses and public squares,
on streets and social media,
protesters around the world
are challenging the status quo.
Protest can thrust issues
onto the national or global agenda,
it can force out tyrants,
it can activate people who have
long been on the sidelines of civic life.
While protest is often necessary,
is it sufficient?
Consider the Arab Spring.
All across the Middle East,
citizen protesters 
were able to topple dictators.
Afterwards, though,
the vacuum was too often filled 
by the most militant and violent.
Protest can generate 
lasting positive change
when it&#39;s followed by an equally 
passionate effort
to mobilize voters,
to cast ballots,
to understand government,
and to make it more inclusive.
So here are three core strategies for
peacefully turning awareness into action
and protest into durable political power.
First, expand the frame of the possible,
second, choose a defining fight,
and third, find an early win.
Let&#39;s start with expanding the frame
of the possible.
How often have you heard
in response to a policy idea,
&quot;That&#39;s just never going to happen&quot;?
When you hear someone say that,
they&#39;re trying to define the boundaries
of your civic imagination.
The powerful citizen works to push
those boundaries outward,
to ask what if -
what if it were possible?
What if enough forms of power -
people power, ideas, money, social norms -
were aligned to make it happen?
Simply asking that question
and not taken as given all the givens
of conventional politics
is the first step in converting
protest to power.
But this requires concreteness about what
it would look like to have, say,
a radically smaller national government,
or, by contrast, a big single-payer
healthcare system,
a way to hold corporations accountable
for their misdeeds,
or, instead, a way to free them
from onerous regulations.
This brings us to the second strategy,
choosing a defining fight.
All politics is about contrasts.
Few of us think about civic life
in the abstract.
We think about things in relief
compared to something else.
Powerful citizens set the terms
of that contrast.
This doesn&#39;t mean being uncivil.
It simply means thinking about a debate
you want to have on your terms
over an issue that captures the essence
of the change you want.
This is what the activists pushing for
a $15 minimum wage in the U.S. have done.
They don&#39;t pretend that $15 by itself
can fix inequality,
but with this ambitious 
and contentious goal,
which they achieved first in Seattle
and then beyond,
they have forced a bigger debate
about economic justice and prosperity.
They&#39;ve expanded the frame 
of the possible, strategy one,
and created a sharp emblematic contrast,
strategy two.
The third key strategy, then,
is to seek and achieve an early win.
An early win, even if it&#39;s not 
as ambitious as the ultimate goal,
creates momentum,
which changes 
what people think is possible.
The solidarity movement,
which organized workers in Cold War Poland
emerged just this way,
first, with local shipyard strikes in 1980
that forced concessions,
then, over the next decade,
a nationwide effort 
that ultimately helped topple
Poland&#39;s communist government.
Getting early wins sets in motion
a positive feedback loop,
a contagion, a belief, a motivation.
It requires pressuring policymakers,
using the media to change narrative,
making arguments in public,
persuading skeptical neighbors
one by one by one.
None of this is as sexy as a protest,
but this is the history 
of the U.S. Civil Rights Movement,
of Indian Independence,
of Czech self-determination.
Not the single sudden triumph,
but the long, slow slog.
You don&#39;t have to be anyone special
to be part of this grind,
to expand the frame of the possible,
to pick a defining fight,
or to secure an early win.
You just have to be a participant
and to live like a citizen.
The spirit of protest is powerful.
So is showing up after the protest.
You can be the co-creator 
of what comes next.
