
Every day of your life,
you move through systems of power
that other people made.
Do you sense them?
Do you understand power?
Do you realize why it matters?
Power is something we are often
uncomfortable talking about.
That&#39;s especially true in civic life,
how we live together in community.
In a democracy, power is supposed to
reside with the people, period.
Any further talk about power
and who really has it
seems a little dirty,
maybe even evil.
But power is no more inherently good or
evil than fire or physics.
It just is.
It governs how any form of 
government works.
It determines who gets to determine
the rules of the game.
So learning how power operates is key
to being effective,
being taken seriously,
and not being taken advantage of.
In this lesson, we&#39;ll look at where
power comes from,
how it&#39;s exercised and what you can do to
become more powerful in public life.
Let&#39;s start with a basic definition.
Power is the ability to make others do
what you would have them do.
Of course, this plays out in 
all arenas of life,
from family to the workplace 
to our relationships.
Our focus is on the civic arena,
where power means getting a community
to make the choices
and to take the actions that you want.
There are six main sources of civic power.
First, there&#39;s physical force
and a capacity for violence.
Control of the means of force,
whether in the police or a militia,
is power at its most primal.
A second core source 
of power is wealth.
Money creates the ability to buy results
and to buy almost any other kind of power.
The third form of power is state action,
government.
This is the use of law and 
bureaucracy to compel people
to do or not do certain things.
In a democracy, for example,
we the people, theoretically,
give government its power
through elections.
In a dictatorship, state power emerges
from the threat of force,
not the consent of the governed.
The fourth type of power is social norms
or what other people think is okay.
Norms don&#39;t have the centralized
machinery of government.
They operate in a softer way,
peer to peer.
They can certainly make people
change behavior and even change laws.
Think about how norms around marriage
equality today are evolving.
The fifth form of power is ideas.
An idea, individual liberties, say,
or racial equality,
can generate boundless amounts
of power
if it motivates enough people to change
their thinking and actions.
And so the sixth source of 
power is numbers, lots of humans.
A vocal mass of people creates
power by expressing
collective intensity of interest
and by asserting legitimacy.
Think of the Arab Spring
or the rise of the Tea Party.
Crowds count.
These are the six main sources of power,
what power is.
So now, let&#39;s think about how
power operates.
There are three laws of power 
worth examining.

Law number one:
power is never static.
It&#39;s always either accumulating
or decaying in a civic arena.
So if you aren&#39;t taking action,
you&#39;re being acted upon.

Law number two:
power is like water.
It flows like a current 
through everyday life.
Politics is the work of harnessing 
that flow in a direction you prefer.
Policymaking is an effort to freeze
and perpetuate a particular flow of power.
Policy is power frozen.

Law number three:
power compounds.
Power begets more power,
and so does powerlessness.
The only thing that keeps law
number three from leading to a situation
where only one person has all the power
is how we apply laws one and two.
What rules do we set up so that a few
people don&#39;t accumulate too much power,
and so that they can&#39;t enshrine their
privilege in policy?
That&#39;s the question of democracy,
and you can see each of these laws at work
in any news story.
Low wage workers organize to
get higher pay.
Oil companies push to get a big
pipeline approved.
Gay and lesbian couples seek the legal
right to marry.
Urban parents demand school vouchers.
You may support these efforts or not.
Whether you get what you want depends
on how adept you are with power,
which brings us finally to what you can do
to become more powerful in public life.
Here, it&#39;s useful to think in
terms of literacy.
Your challenge is to learn how to read 
power and write power.
To read power means to pay attention to
as many texts of power as you can.
I don&#39;t mean books only.
I mean seeing society as a set of texts.
Don&#39;t like how things are in your campus
or city or country?
Map out who has what kind of power,
arrayed in what systems.
Understand why it turned out this way,
who&#39;s made it so, 
and who wants to keep it so.
Study the strategies others

in such situations used:
frontal attack or indirection,
coalitions or charismatic authority.
Read so you may write.
To write power requires first that you 
believe you have the right to write,
to be an author of change.
You do.
As with any kind of writing,
you learn to express yourself,
speak up in a voice that&#39;s authentic.
Organize your ideas, 
then organize other people.
Practice consensus building.
Practice conflict.
As with writing,
it&#39;s all about practice.
Every day you have a chance to practice,
in your neighborhood and beyond.
Set objectives, then bigger ones.
Watch the patterns, see what works.
Adapt, repeat.
This is citizenship.
In this short lesson, we&#39;ve explored where
civic power comes from,
how it works
and what you can do to exercise it.
One big question remaining
is the &quot;why&quot; of power.
Do you want power to benefit everyone
or only you?
Are your purposes
pro-social or anti-social?
This question isn&#39;t about strategy.
It&#39;s about character,
and that&#39;s another set of lessons.

But remember this:
Power plus character
equals a great citizen,
and you have the power to be one.
