
How do you get what you want
using just your words?
Aristotle set out to answer exactly
that question over 2,000 years ago
with the Treatise on Rhetoric.
Rhetoric, according to Aristotle,
is the art of seeing the available
means of persuasion.
And today we apply it to
any form of communication.
Aristotle focused on oration, though,
and he described three types
of persuasive speech.
Forensic, or judicial, rhetoric
establishes facts 
and judgements about the past,
similar to detectives at a crime scene.
Epideictic, or demonstrative, rhetoric
makes a proclamation 
about the present situation,
as in wedding speeches.
But the way to accomplish change
is through deliberative rhetoric,
or symbouleutikon.
Rather than the past or the present,
deliberative rhetoric
focuses on the future.
It&#39;s the rhetoric of politicians
debating a new law by imagining 
what effect it might have,
like when Ronald Regan warned
that the introduction of Medicare
would lead to a socialist future 
spent telling our children
and our children&#39;s children what it once
was like in America when men were free.
But it&#39;s also the rhetoric of activists
urging change,
such as Martin Luther King Jr&#39;s dream
that his children will one day live
in a nation
where they will not be judged
by the color of their skin,
but by the content of their character.
In both cases, the speaker&#39;s present
their audience with a possible future
and try to enlist their help
in avoiding or achieving it.
But what makes 
for good deliberative rhetoric,
besides the future tense?
According to Aristotle, there are three

persuasive appeals:
ethos,
logos,
and pathos.
Ethos is how you convince an audience
of your credibility.
Winston Churchill began his 1941 address
to the U.S. Congress by declaring,
&quot;I have been in full harmony all my life
with the tides which have flowed
on both sides of the Atlantic
against privilege and monopoly,&quot;
thus highlighting his virtue
as someone committed to democracy.
Much earlier, in his defense 
of the poet Archias,
Roman consul Cicero appealed to
his own practical wisdom

and expertise as a politician:
&quot;Drawn from my study 
of the liberal sciences
and from that careful training
to which I admit
that at no part of my life I have ever
been disinclined.&quot;
And finally, you can demonstrate
disinterest,
or that you&#39;re not motivated 
by personal gain.
Logos is the use of logic and reason.
This method can employ rhetorical devices
such as analogies,
examples,
and citations of research or statistics.
But it&#39;s not just facts and figures.
It&#39;s also the structure and content
of the speech itself.
The point is to use factual knowledge
to convince the audience,
as in Sojourner Truth&#39;s argument

for women&#39;s rights:
&quot;I have as much muscle as any man
and can do as much work as any man.
I have plowed and reaped and husked
and chopped and mowed
and can any man do more than that?&quot;
Unfortunately, speakers can also 
manipulate people with false information
that the audience thinks is true,
such as the debunked but still widely
believed claim
that vaccines cause autism.
And finally, pathos appeals to emotion,
and in our age of mass media,
it&#39;s often the most effective mode.
Pathos is neither inherently good nor bad,
but it may be irrational 
and unpredictable.
It can just as easily rally 
people for peace
as incite them to war.
Most advertising,
from beauty products that promise
to relieve our physical insecurities
to cars that make us feel powerful,
relies on pathos.
Aristotle&#39;s rhetorical appeals 
still remain powerful tools today,
but deciding which of them to use
is a matter of knowing 
your audience and purpose,
as well as the right place and time.
And perhaps just as important is being
able to notice
when these same methods of persuasion
are being used on you.
