
In 479 BC, when Persian soldiers besieged
the Greek city of Potidaea,
the tide retreated
much farther than usual,
leaving a convenient invasion route.
But this wasn&#39;t a stroke of luck.
Before they had crossed halfway,
the water returned in a wave higher
than anyone had ever seen,
drowning the attackers.
The Potiidaeans believed
they had been saved
by the wrath of Poseidon.
But what really saved them
was likely the same phenomenon

that has destroyed countless others:
a tsunami.
Although tsunamis are commonly
known as tidal waves,
they&#39;re actually unrelated
to the tidal activity caused
by the gravitational forces
of the Sun and Moon.
In many ways, tsunamis are just
larger versions of regular waves.
They have a trough and a crest,
and consist not of moving water,
but the movement of energy through water.
The difference is
in where this energy comes from.
For normal ocean waves,
it comes from wind.
Because this only affects the surface,
the waves are limited in size and speed.
But tsunamis are caused by energy
originating underwater,
from a volcanic eruption,
a submarine landslide,
or most commonly,
an earthquake on the ocean floor
caused when the tectonic plates
of the Earth&#39;s surface slip,
releasing a massive amount
of energy into the water.
This energy travels up to the surface,
displacing water and raising it above
the normal sea level,
but gravity pulls it back down,
which makes the energy ripple
outwards horizontally.
Thus, the tsunami is born,
moving at over 500 miles per hour.
When it&#39;s far from shore,
a tsunami can be barely detectable
since it moves through
the entire depth of the water.
But when it reaches shallow water,
something called wave shoaling occurs.
Because there is less water
to move through,
this still massive amount
of energy is compressed.
The wave&#39;s speed slows down,
while its height rises
to as much as 100 feet.
The word tsunami,
Japanese for &quot;harbor wave,&quot;
comes from the fact that it only seems
to appear near the coast.
If the trough of a tsunami
reaches shore first,
the water will withdraw
farther than normal
before the wave hits,
which can be misleadingly dangerous.
A tsunami will not only drown
people near the coast,
but level buildings and trees
for a mile inland or more,
especially in low-lying areas.
As if that weren&#39;t enough,
the water then retreats,
dragging with it the newly created debris,
and anything, or anyone,
unfortunate enough
to be caught in its path.
The 2004 Indian Ocean tsunami
was one of the deadliest
natural disasters in history,
killing over 200,000 people
throughout South Asia.
So how can we protect ourselves
against this destructive force of nature?
People in some areas have attempted
to stop tsunamis
with sea walls, flood gates,
and channels to divert the water.
But these are not always effective.
In 2011, a tsunami
surpassed the flood wall
protecting Japan&#39;s Fukushima Power Plant,
causing a nuclear disaster
in addition to claiming over 18,000 lives.
Many scientists and policy makers
are instead focusing on early detection,
monitoring underwater pressure
and seismic activity,
and establishing global
communication networks
for quickly distributing alerts.
When nature is too powerful to stop,
the safest course
is to get out of its way.
