

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
You might have heard that light is a kind of wave
and that the color of an object
is related to the frequency of light waves it reflects.
High-frequency light waves look violet,
low-frequency light waves look red,
and in-between frequencies look yellow,
green,
orange,
and so on.
You might call this idea physical color
because it says that color is a physical property of light itself.
It&#39;s not dependent on human perception.
And, while this isn&#39;t wrong,
it isn&#39;t quite the whole story either.
For instance, you might have seen this picture before.
As you can see, the region where the red and green lights overlap is yellow.
When you think about it, this is pretty weird.
Because light is a wave, two different frequencies
shouldn&#39;t interact with each other at all,
they should just co-exist
like singers singing in harmony.
So, in this yellow looking region,

two different kinds of light waves are present:
one with a red frequency,
and one with a green frequency.
There is no yellow light present at all.
So, how come this region,
where the red and green lights mix,
looks yellow to us?
To understand this, you have to understand a little bit about biology,
in particular, about how humans see color.
Light perception happens in a paper-thin layer of cells,
called the retina,
that covers the back of your eyeball.

In the retina, there are two different types of light-detecting cells:
rods and cones.
The rods are used for seeing in low-light conditions,
and there is only one kind of those.
The cones, however, are a different story.
There three kinds of cone cells that roughly correspond
to the colors red,
green,
and blue.
When you see a color,
each cone sends its own distinct signal to your brain.
For example, suppose that yellow light,
that is real yellow light, with a yellow frequency,
is shining on your eye.
You don&#39;t have a cone specifically for detecting yellow,
but yellow is kind of close to green
and also kind of close to red,
so both the red and green cones get activated,
and each sends a signal to your brain saying so.
Of course, there is another way to activate

the red cones and the green cones simultaneously:
if both red light and green light are present at the same time.
The point is, your brain receives the same signal,
regardless of whether you see light that has the yellow frequency
or light that is a mixture of the green and red frequencies.
That&#39;s why, for light, red plus green equals yellow.
And, how come you can&#39;t detect colors when it&#39;s dark?
Well, the rod cells in your retina take over
in low-light conditions.
You only have one kind of rod cell,
and so there is one type of signal

that can get sent to your brain:
light or no light.
Having only one kind of light detector
doesn&#39;t leave any room for seeing color.
There are infinitely many different physical colors,
but, because we only have three kinds of cones,
the brain can be tricked into thinking it&#39;s seeing any color
by carefully adding together the right combination

of just three colors:
red, green, and blue.
This property of human vision is really useful in the real world.
For example, TV manufacturing.
Instead of having to put infinitely many colors in your TV set
to simulate the real world,

TV manufacturers only have to put three:
red, green, and blue,
which is lucky for them, really.
