
What if you could absorb
another organism
and take on its abilities?
Imagine you swallowed a small bird
and suddenly gained the ability to fly.
Or if you engulfed a cobra
and were then able to spit poisonous venom
from your teeth.
Throughout the history of life,
specifically during the evolution 
of complex eukaryotic cells,
things like this happened all the time.
One organism absorbed another,
and they united to become a new organism
with the combined abilities of both.
We think that around 2 billion years ago,
the only living organisms on Earth
were prokaryotes,
single-celled organisms 
lacking membrane-bound organelles.
Let&#39;s look closely at just three of them.
One was a big, simple blob-like cell
with the ability to absorb things 
by wrapping its cell membrane around them.
Another was a bacterial cell
that converted solar energy into sugar
molecules through photosynthesis.
A third used oxygen gas to break down
materials like sugar
and release its energy into a form useful
for life activities.
The blob cells would occasionally absorb
the little photosynthetic bacteria.
These bacteria then lived inside the blob
and divided like they always had,
but their existence became linked.
If you stumbled upon 
this living arrangement,
you might just think that the whole thing
was one organism,
that the green photosynthetic bacteria
were just a part of the blob
that performed one of its life functions,
just like your heart is a part of you
that performs the function 
of pumping your blood.
This process of cells living together
is called endosymbiosis,
one organism living inside another.
But the endosymbiosis didn&#39;t stop there.
What would happen
if the other bacteria moved in, too?
Now the cells of this species started
becoming highly complex.
They were big and full 
of intricate structures
that we call chloroplasts 
and mitochondria.
These structures work together 
to harness sunlight,
make sugar,
and break down that sugar using the oxygen
that right around this time started 
to appear in the Earth&#39;s atmosphere.
Organisms absorbing other organisms
was one way species adapted
to the changing environmental conditions
of their surroundings.
This little story highlights what 
biologists call the endosymbiotic theory,
the current best explanation
of how complex cells evolved.
There&#39;s a lot of evidence 
that supports this theory,
but let&#39;s look at three main pieces.
First, the chloroplasts and mitochondria
in our cells multiply the very same way
as those ancient bacteria,
which are still around, by the way.
In fact, if you destroy these structures
in a cell, no new ones will appear.
The cell can&#39;t make them.
They can only make more of themselves.
Second piece of evidence.
Chloroplasts and mitochondria both contain
their own DNA and ribosomes.
Their DNA has a circular structure
that is strikingly similar to the DNA
of the ancient bacteria,
and it also contains many similar genes.
The ribosomes, or protein assembly 
machines of chloroplasts and mitochondria,
also have the same structure as ribosomes
of ancient bacteria,
but are different from the ribosomes
hanging around
the rest of eukaryotic cell.
Lastly, think about the membranes involved
in the engulfing process.
Chloroplasts and mitochondria
both have two membranes surrounding them,
an inner and outer membrane.
Their inner membrane contains 
some particular lipids and proteins
that are not present 
in the outer membrane.
Why is that significant?
Because their outer membrane
used to belong to the blob cell.
When they were engulfed
in the endosymbiosis process,
they got wrapped up in that membrane
and kept their own as their inner one.
Surely enough, those same lipids
and proteins are found on the membranes
of the ancient bacteria.
Biologists now use this theory
to explain the origin of the vast 
variety of eukaryotic organisms.
Take the green algae that grow on 
the walls of swimming pools.
A larger eukaryotic cell with spinning 
tail structures, or flagella,
at some point absorbed algae like these
to form what we now call euglena.
Euglena can perform photosynthesis,
break down sugar using oxygen,
and swim around pond water.
And as the theory would predict,
the chloroplasts in these euglena
have three membranes
since they had two before being engulfed.
The absorbing process
of endosymbiotic theory
allowed organisms to combine 
powerful abilities
to become better adapted to life on Earth.
The results were species 
capable of much more
than when they were separate organisms,
and this was an evolutionary leap
that lead to the microorganisms, plants,
and animals we observe 
on the planet today.
