
Across the whole planet,
humans eat on average between
one and 2.7 kilograms of food a day.
That&#39;s over 365 kilograms 
a year per person,
and more than 28,800 kilograms
over the course of a lifetime.
And every last scrap makes its way
through the digestive system.
Comprised of ten organs 
covering nine meters,
and containing 
over 20 specialized cell types,
this is one of the most diverse
and complicated systems in the human body.
Its parts continuously work in unison

to fulfill a singular task:
transforming the raw materials
of your food
into the nutrients and energy
that keep you alive.
Spanning the entire length of your torso,
the digestive system 
has four main components.
First, there&#39;s the gastrointestinal tract,
a twisting channel 
that transports your food
and has an internal surface area
of between 30 and 40 square meters,
enough to cover half a badminton court.
Second, there&#39;s the pancreas,
gallbladder,
and liver,
a trio of organs that break down food
using an array of special juices.
Third, the body&#39;s enzymes,
hormones,
nerves,
and blood
all work together to break down food,
modulate the digestive process,
and deliver its final products.
Finally, there&#39;s the mesentery,
a large stretch of tissue that supports
and positions all your digestive organs 
in the abdomen,
enabling them to do their jobs.
The digestive process begins
before food even hits your tongue.
Anticipating a tasty morsel,
glands in your mouth start 
to pump out saliva.
We produce about 1.5 liters
of this liquid each day.
Once inside your mouth,
chewing combines with the sloshing saliva
to turn food into a moist lump 
called the bolus.
Enzymes present in the saliva
break down any starch.
Then, your food finds itself
at the rim of a 25-centimeter-long tube 
called the esophagus,
down which it must plunge 
to reach the stomach.
Nerves in the surrounding 
esophageal tissue
sense the bolus&#39;s presence 
and trigger peristalsis,
a series of defined muscular contractions.
That propels the food into the stomach,
where it&#39;s left at the mercy
of the muscular stomach walls,
which bound the bolus, 
breaking it into chunks.
Hormones, secreted by cells in the lining,
trigger the release of acids
and enzyme-rich juices 
from the stomach wall
that start to dissolve the food
and break down its proteins.
These hormones also alert the pancreas,
liver,
and gallbladder
to produce digestive juices
and transfer bile, a yellowish-green 
liquid that digests fat,
in preparation for the next stage.
After three hours inside the stomach,
the once shapely bolus is now
a frothy liquid called chyme,
and it&#39;s ready to move into
the small intestine.
The liver receives bile 
from the gallbladder
and secretes it into the first portion of
the small intestine called the duodenum.
Here, it dissolves the fats
floating in the slurry of chyme
so they can be easily digested
by the pancreatic and intestinal juices
that have leached onto the scene.
These enzyme-rich juices break the fat
molecules down into fatty acids
and glycerol for easier 
absorption into the body.
The enzymes also carry out 
the final deconstruction
of proteins into amino acids
and carbohydrates into glucose.
This happens in the 
small intestine&#39;s lower regions,
the jejunum and ileum,
which are coated in millions 
of tiny projections called villi.
These create a huge surface area
to maximize molecule absorption
and transference into the blood stream.
The blood takes them on the final
leg of their journey
to feed the body&#39;s organs and tissues.
But it&#39;s not over quite yet.
Leftover fiber,
water,
and dead cells 
sloughed off during digestion
make it into the large intestine,
also known as the colon.
The body drains out most of the remaining
fluid through the intestinal wall.
What&#39;s left is a soft mass called stool.
The colon squeezes this byproduct
into a pouch called the rectum,
where nerves sense it expanding
and tell the body when 
it&#39;s time to expel the waste.
The byproducts of digestion
exit through the anus
and the food&#39;s long journey,
typically lasting between 30 and 40 hours,
is finally complete.
