
Each time you take a step,
200 muscles work in unison
to lift your foot,
propel it forward,
and set it down.
It&#39;s just one of the many thousands
of tasks performed by the muscular system.
This network of over 650 muscles
covers the body
and is the reason we can blink,
smile,
run,
jump,
and stand upright.
It&#39;s even responsible for 
the heart&#39;s dependable thump.
First, what exactly 
is the muscular system?

It&#39;s made up of three main muscle types:
skeletal muscle, which attaches
via tendons to our bones,
cardiac muscle, which is only
found in the heart,
and smooth muscle, which lines
the blood vessels and certain organs,
like the intestine and uterus.
All three types are 
made up of muscle cells,
also known as fibers,
bundled tightly together.
These bundles receive signals from
the nervous system
that contract the fibers, which in turn
generates force and motion.
This produces almost all
the movements we make.
Some of the only parts of the body
whose motions aren&#39;t governed 
by the muscular system
are sperm cells,
the hair-like cilia in our airways,
and certain white blood cells.
Muscle contraction can be split
into three main types.
The first two, shortening muscle fibers
and lengthening them,
generate opposing forces.
So the biceps will shorten
while the triceps will lengthen or relax,
pulling up the arm and making it 
bend at the elbow.
This allows us to, say, pick up a book,
or if the muscle relationship 
is reversed, put it down.
This complementary partnership
exists throughout the muscular system.
The third type of contraction
creates a stabilizing force.
In these cases, the muscle fibers
don&#39;t change in length,
but instead keep the muscles rigid.
This allows us to grip a mug of coffee
or lean against a wall.
It also maintains our posture
by holding us upright.
Skeletal muscles form the bulk
of the muscular system,
make up about 30-40% of the body&#39;s weight,
and generate most of its motion.
Some muscles are familiar to us,
like the pectorals and the biceps.
Others may be less so,
like the buccinator,
a muscle that attaches your cheek
to your teeth,
or the body&#39;s tiniest skeletal muscle,
a one-millimeter-long tissue fragment
called the stapedius
that&#39;s nestled deep inside the ear.
Wherever they occur, skeletal muscles are
connected to the somatic nervous system,
which gives us almost complete control
over their movements.
This muscle group also contains
two types of muscle fibers
to refine our motions even further,
slow-twitch and fast-twitch.
Fast-twitch fibers react instantly
when triggered
but quickly use up their energy
and tire out.
Slow-twitch fibers, on the other hand,
are endurance cells.
They react and use energy slowly
so they can work for longer periods.
A sprinter will accumulate more
fast-twitch muscles in her legs
through continuous practice,
enabling her to quickly, if briefly,
pick up the pace,
whereas back muscles contain 
more slow-twitch muscles
to maintain your posture all day.
Unlike the skeletal muscles, the body&#39;s
cardiac and smooth muscles
are managed by 
the autonomic nervous system
beyond our direct control.
That makes your heart thump
roughly 3 billion times
over the course of your life,
which supplies the body 
with blood and oxygen.
Autonomic control also contracts
and relaxes smooth muscle
in a rhythmic cycle.
That pumps blood through the smooth
internal walls of blood vessels,
enables the intestine to constrict and
push food through the digestive system,
and allows the uterus to contract
when a person is giving birth.
As muscles work, they also use energy
and produce an important byproduct, heat.
In fact, muscle provides 
about 85% of your warmth,
which the heart and blood vessels
then spread evenly across the body
via the blood.
Without that, we couldn&#39;t maintain
the temperature necessary
for our survival.
The muscular system 
may be largely invisible to us,
but it leaves its mark on almost
everything we do,
whether it&#39;s the blink of an eye
or a race to the finish line.
