
In 1977, the physicist Edward Purcell
calculated that if you push
a bacteria and then let go,
it will stop in about
a millionth of a second.
In that time, it will have traveled less
than the width of a single atom.
The same holds true for a sperm
and many other microbes.
It all has to do with being really small.
Microscopic creatures inhabit
a world alien to us,
where making it through an inch of water
is an incredible endeavor.
But why does size matter
so much for a swimmer?
What makes the world of a sperm
so fundamentally different
from that of a sperm whale?
To find out, we need to dive
into the physics of fluids.
Here&#39;s a way to think about it.
Imagine you are swimming in a pool.
It&#39;s you and a whole bunch
of water molecules.
Water molecules outnumber you
a thousand trillion trillion to one.
So, pushing past them
with your gigantic body is easy,
but if you were really small,
say you were about the size
of a water molecule,
all of a sudden, it&#39;s like you&#39;re swimming
in a pool of people.
Rather than simply swishing by
all the teeny, tiny molecules,
now every single water molecule
is like another person
you have to push past
to get anywhere.
In 1883, the physicist Osborne Reynolds
figured out that there is
one simple number
that can predict how a fluid will behave.
It&#39;s called the Reynolds number,
and it depends on simple properties
like the size of the swimmer,
its speed, the density of the fluid,
and the stickiness,
or the viscosity, of the fluid.
What this means is that creatures
of very different sizes
inhabit vastly different worlds.
For example, because of its huge size,
a sperm whale inhabits
the large Reynolds number world.
If it flaps its tail once,
it can coast ahead
for an incredible distance.
Meanwhile, sperm live
in a low Reynolds number world.
If a sperm were to stop flapping its tail,
it wouldn&#39;t even coast past a single atom.
To imagine what it would
feel like to be a sperm,
you need to bring yourself down
to its Reynolds number.
Picture yourself in a tub of molasses
with your arms moving
about as slow as the minute
hand of a clock,
and you&#39;d have a pretty good idea
of what a sperm is up against.
So, how do microbes
manage to get anywhere?
Well, many don&#39;t bother swimming at all.
They just let the food drift to them.
This is somewhat like a lazy cow
that waits for the grass
under its mouth to grow back.
But many microbes do swim,
and this is where those
incredible adaptations come in.
One trick they can use
is to deform the shape of their paddle.
By cleverly flexing their paddle
to create more drag on the power stroke
than on the recovery stroke,
single-celled organisms like paramecia
manage to inch their way
through the crowd of water molecules.
But there&#39;s an even more
ingenious solution
arrived at by bacteria and sperm.
Instead of wagging
their paddles back and forth,
they wind them like a cork screw.
Just as a cork screw on a wine bottle
converts winding motion
into forward motion,
these tiny creatures
spin their helical tails
to push themselves forward
in a world where water
feels as thick as cork.
Other strategies are even stranger.
Some bacteria take Batman&#39;s approach.
They use grappling hooks
to pull themselves along.
They can even use this grappling hook
like a sling shot
and fling themselves forward.
Others use chemical engineering.
H. pylori lives only
in the slimy, acidic mucus
inside our stomachs.
It releases a chemical
that thins out the surrounding mucus,
allowing it to glide through slime.
Maybe it&#39;s no surprise
that these guys are also responsible
for stomach ulcers.
So, when you look really closely
at our bodies and the world around us,
you can see all sorts of tiny creatures
finding clever ways to get around
in a sticky situation.
Without these adaptations,
bacteria would never find their hosts,
and sperms would never
make it to their eggs,
which means you would never
get stomach ulcers,
but you would also never be born
in the first place.
(Pop)
