
Long before Descartes famously declared,
&quot;I think, therefore I am,&quot;
and long after that,
scientists and philosophers alike
have puzzled over what they call
the mind-body problem.
Is the mind some separate, non-material
entity piloting a machine of flesh?
Or if it&#39;s just a particularly elusive part
of our physical body,
how can it translate the input of our
animal senses
into the seemingly non-physical
experiences that we call thoughts?
But though the answers have been
debated endlessly,
new research suggests that
part of the problem lies
in how we pose the question 
in the first place,
assuming a distinction between our
sensory perception and our ideas
that may not really be there.
The traditional model of our mental
function
has been that the senses provide
separate data to our brain
which are then translated into the 

appropriate mental phenomena:
visual images into trees, auditory
experiences into bird songs, and so on.
But occasionally, 
we have come across people
whose senses seem to mingle together,
allowing them to hear colors,
or taste sounds.
Until recently, the common understanding
was that this phenomenon,
called synesthesia,
was a direct connection between the
parts of the brain
responsible for sensory stimuli such as
seeing the color yellow immediately
upon hearing the tone of b flat.
But newer studies have 
shown that synesthesia
is actually mediated through our 
understanding
of the shapes, colors and sounds
that our senses apprehend.
In order for the cross-sensory
experiences to occur,
the higher level ideas and concepts
that our minds associate
with the sensory input must be activated.
For example, this shape can be seen as
either the letter &quot;s&quot; or the number &quot;5,&quot;
and synesthetes associate each with 
different colors or sounds
based on how they interpret it
despite the purely visual stimulus 
remaining identical.
In another study, synesthetes created
novel color associations
for unfamiliar letters after learning
what the letters were.
So because it relies on a connection
between ideas and senses,
this mental phenomenon 
underlying synesthesia
is known as ideasthesia.
Synesthesia only occurs in some people,
although it may be more common
than previously thought.
But ideasthesia itself is a 
fundamental part of our lives.
Virtually all of us recognize the color
red as warm and blue as cold.
Many would agree that bright colors,
italic letters and thin lines
are high-pitched,
while earth tones are low-pitched.
And while many of these associations
are acquired through cultural exposure,
others have been demonstrated even
in infants and apes,
suggesting that at least 
some associations are inborn.
When asked to choose between two
possible names for these shapes,
people from entirely different cultural
and language backgrounds
overwhelmingly agree that &quot;kiki&quot;
is the spiky star,
while &quot;bouba&quot; is the rounded blob,
both because of the sounds themselves
and the shapes our mouths make
to produce them.
And this leads to even more
associations
within a rich semantic network.
Kiki is described as nervous and clever,
while bouba is perceived as lazy and slow.
What all of this suggests is that our
everyday experiences
of colors, sounds and other stimuli
do not live on separate sensory islands
but are organized in a 
network of associations
similar to our language network.
This is what enables us to 
understand metaphors
even though they make no logical sense,
such as the comparison of snow
to a white blanket,
based on the shared sensations of
softness and lightness.
Ideasthesia may even be crucial to art,
which relies on a synthesis of
the conceptual and the emotional.
In great art, idea and aesthesia
enhance each other,
whether it&#39;s song lyrics combining
perfectly with a melody,
the thematic content of a painting
heightened by its use of
colors and brushstrokes,
or the well constructed plot of a novel
conveyed through perfectly 
crafted sentences.
Most importantly, the network of
associations formed by ideasethesia
may not only be similar to 
our linguistic network
but may, in fact, be an integral part of it.
Rather than the traditional view,
where our senses first capture 
a collection of colors and shapes,
or some vibrations in the air,
and our mind then classifies them as a
tree or a siren,
ideasthesia suggests that the two
processes occur simultaneously.
Our sensory perceptions are shaped by
our conceptual understanding of the world.
and the two are so connected that one
cannot exist without the other.
If this model suggested 
by ideasthesia is accurate,
it may have major implications
for some of the biggest
scientific and philosophical issues
surrounding the study of mind.
Without a preexisting concept of self,
Descartes would not have had an &quot;I&quot;
to attribute the thinking to.
And without a preexisting network of
interrelated and distinct concepts,
our sensory experience of the world
would be an undifferentiated mass
rather than the discrete objects
we actually apprehend.
For science, the task is to find where
this network lies,
how it is formed, and
how it interacts with external stimuli.
For philosophy, 
the challenge is to rethink
what this new model of consciousness means
for our understanding of our selves
and our relation to the world around us.
