
Some superheroes can grow
to the size of a building at will.
That&#39;s very intimidating!
But a scientist must ask
where the extra material is coming from.
The Law of Conservation of Mass implies
that mass can neither be created
nor destroyed,
which means that our hero&#39;s mass
will not change just
because his size changes.
For instance, when we bake
a fluffy sponge cake,
even though the resulting delicious treat
is much bigger in size
than the cake batter
that went into the oven,
the weight of the cake
batter should still equal
the weight of the cake
plus the moisture that has evaporated.
In a chemical equation,
molecules rearrange to make new compounds,
but all the components should
still be accounted for.
When our hero expands
from 6 feet tall
to 18 feet tall,
his height triples.
Galileo&#39;s Square Cube Law says
his weight will be 27
- 3 times 3 times 3 equals 27 -
times his regular weight
since he has to expand
in all three dimensions.
So, when our superhero
transforms into a giant,
we are dealing with two possibilities.
Our hero towering at 18 feet
still only weighs 200 pounds,
the original weight in this human form.
Now, option two, our hero
weighs 5,400 pounds
- 200 pounds times 27
equals 5,400 pounds -
when he is 18 feet tall,
which means he also weighs 5,400 pounds
when he is 6 feet tall.
Nobody can get in the same
elevator with him
without the alarm going off.
Now, option two seems a little more
scientifically plausible,
but it begs the question,
how does he ever walk through the park
without sinking into the ground
since the pressure
he is exerting on the soil
is calculated by his mass
divided by the area
of the bottom of his feet?
And what kind of super
socks and super shoes
is he putting on his feet
to withstand all the friction
that results from dragging
his 5,400 pound body
against the road when he runs?
And can he even run?
And I won&#39;t even ask how he finds pants
flexible enough to withstand
the expansion.
Now, let&#39;s explore the density
of the two options mentioned above.
Density is defined as mass
divided by volume.
The human body is made
out of bones and flesh,
which has a relatively set density.
In option one, if the hero
weighs 200 pounds all the time,
then he would be bones
and flesh at normal size.
When he expands to a bigger size
while still weighing 200 pounds,
he essentially turns himself
into a giant, fluffy teddy bear.
In option two, if the hero weighs
5,400 pounds all the time,
then he would be bones
and flesh at 18 feet
with 5,400 pounds of weight
supported by two legs.
The weight would be
exerted on the leg bones
at different angles as he moves.
Bones, while hard, are not malleable,
meaning they do not bend,
so they break easily.
The tendons would also
be at risk of tearing.
Tall buildings stay standing
because they have steel frames
and do not run and jump
around in the jungle.
Our hero, on the other hand,
one landing at a bad angle
and he&#39;s down.
Assuming his bodily function
is the same as any mammal&#39;s,
his heart would need to pump
a large amount of blood
throughout his body
to provide enough oxygen
for him to move 5,400 pounds
of body weight around.
This would take tremendous energy,
which he would need to provide
by consuming 27 times 3,000
calories of food every day.
Now, that is roughly 150 Big Macs.
27 times 3,000 calculated equals
81,000 calculated slash 550 calories
equals 147.
He wouldn&#39;t have time to fight crime
because he would be eating all the time
and working a 9-to-5 job
in order to afford all the food he eats.
And what about superheroes
who can turn their bodies
into rocks or sand?
Well, everything on Earth
is made out of elements.
And what defines each element
is the number of protons in the nucleus.
That is how our periodic
table is organized.
Hydrogen has one proton,
helium, two protons,
lithium, three protons,
and so on.
The primary component
of the most common form
of sand is silicon dioxide.
Meanwhile, the human body consists of
65% oxygen,
18% carbon,
10% hydrogen,
and 7% of various other elements
including 0.002% of silicon.
In a chemical reaction,
the elements recombine
to make new compounds.
So, where is he getting all this silicon
necessary to make the sand?
Sure, we can alter elements
by nuclear fusion or nuclear fission.
However, nuclear fusion
requires so much heat,
the only natural occurrence
of this process is in stars.
In order to utilize fusion
in a short amount of time,
the temperature of the area
needs to be hotter than the Sun.
Every innocent bystander
will be burned to a crisp.
Rapid nuclear fission is not any better
since it often results
in many radioactive particles.
Our hero would become
a walking, talking nuclear power plant,
ultimately harming
every person he tries to save.
And do you really want the heat of the Sun
or a radioactive nuclear
plant inside of your body?
Now, which superpower physics lesson
will you explore next?
Shifting body size and content,
super speed,
flight,
super strength,
immortality,
and
invisibility.
