
If humans could fly,
without tools and machines,
how fast do you think we would go?
As of 2012, the world record
for fastest short-distance sprint speed
is roughly 27 miles per hour.
Running speed depends on how much force
is exerted by the runner&#39;s legs,
and according to Newton&#39;s Second
Law of Motion,
force is the product of mass
times acceleration.
And Newton&#39;s Third Law states
that for every action,
there is an equal and opposite reaction.
So, that means running requires
having a ground to push off from,
and the ground pushes back
against the runner&#39;s foot.
So, flying would actually be
more similar to swimming.
Michael Phelps is currently
the fastest human in water
and the most decorated
Olympian of all time.
Guess how fast he swims?
The answer may surprise you.
His fastest recorded speed is
less than 5 miles per hour.
A child on the ground can easily outrun
Michael Phelps in water,
but why is that?
Well, let&#39;s go back
to Newton&#39;s Third Law of Motion.
When we run, we move forward
by pushing against the ground
with our feet
and the ground pushes back,
propelling us forward.
The ground is solid.
By definition, it means the particles
are essentially locked into place
and must push back instead
of getting out of the way,
but water is liquid and flows easily.
When we move our limbs
to push back against the water,
a part of the water molecules
can just slide past one another
instead of pushing back.
Now, let&#39;s think about flying.
Air has a lot more free space
for particles to move past one another,
so even more of our energy
would be wasted.
We would need to push
a lot of air backwards
in order to move forward.
Astronauts move around in shuttles
in zero gravity when
they&#39;re in outer space
by pulling on handles installed
on the ceiling walls
and floors of the shuttle.
Now, imagine you were
given the ability to float.
How would you move
around in the middle of the street?
Well, you wouldn&#39;t get very far
by swimming in air, would you?
Nah, I don&#39;t think so!
Now, assuming you were
granted the ability to float
and the speed to move around efficiently,
let&#39;s discuss the height of your flight.
According to the Ideal Gas Law,
P-V N-R-T,
pressure and temperature has
a positive correlation,
meaning they increase
and decrease together.
This is because the air expands in volume
with less pressure,
so the molecules have more
room to wander around
without colliding into each other
and creating heat.
Since the atmospheric
pressure is a lot lower
in high altitudes,
it would be freezing cold
if you were flying above the clouds.
You&#39;d need to wrap yourself up
to keep your core body temperature
above 95 degrees Fahrenheit,
otherwise you&#39;d start shivering violently,
gradually becoming mentally confused
and eventually drop out of the sky
due to loss of muscle control
from hypothermia!
Now, the Ideal Gas Law implies
that as the pressure decreases,
gas volume increases.
So, if you were to fly
straight up too quickly,
the inert gas in your body
would rapidly expand
the way soda fizzes up when shaken.
The phenomenon is called &quot;the bends,&quot;
decompression sickness,
or &quot;divers disease&quot;
since deep sea scuba
divers experience this
when they come up too quickly.
This results in pain,
paralysis,
or death,
depending on how foamy your blood becomes.
Okay, well, let&#39;s say you want to fly
just a few meters above the ground
where you can still see the road signs
and breath oxygen with ease.
You&#39;ll still need goggles and a helmet
to protect you from birds,
insects,
street signs,
electrical wires,
and other flying humans,
including flying cops
ready to hand you a ticket
if you don&#39;t follow
the flying rules, buddy.
Now remember, if you
have a collision mid-air
that knocks you unconscious,
you would experience free fall
until you hit the ground.
Without society or the laws of physics,
flying would be a totally
awesome ability to have.
But, even if we could
all just float around
a few feet above the ground
and only moving at a snail&#39;s pace,
I&#39;m telling you, it&#39;s still
a cool ability that I&#39;d want,
wouldn&#39;t you?
Yeah, I thought so.
Now, which superpower physics lesson
will you explore next?
Shifting body size and content,
super speed,
flight,
super strength,
immortality,
and
invisibility.
