
Your dog loves to curl up on the couch,
but so do you,
so you shoo him off
and settle in for a cozy evening.
After all, you&#39;re the human around here.
You&#39;re an intelligent being,
not a simple creature of instinct.
You can plan and dream, and oh-
Did your dog just outsmart you
and feel happy about it?
Or was he just following his instincts?
Is there even a difference?
What is he thinking?
Well, it depends on 
what we mean by &quot;thinking&quot;
and the criteria we use to evaluate it.
Aristotle and Descartes both use 
the criteria of instinct and intelligence
to divide animals from humans.
Aristotle believed 
that humans possess reason,
while animals could only follow brute
instincts for survival and reproduction.
Almost 2000 years later,
Descartes suggested 
a more extreme version of that idea,
arguing that animals following instincts
were indistinguishable
from robots responding mechanically 
to stimuli in their environments.
But the consensus against animal 
intelligence began to unravel
with Darwin&#39;s Theory of Evolution.
Darwin hypothesized that intelligence
could evolve from simpler instincts.
He had observed earthworms making choices
about how to drag oddly shaped leaves
into their boroughs,
and was struck that a human might employ
similar means to solve a similar problem.
And if, as he thought, humans 
are descended from simpler creatures,
then perhaps our minds lie
at the far end of a continuum,
differing from theirs in degree,
but not in kind.
Recent experiments showing that many
species can solve complex problems
confirm Darwin&#39;s initial hypothesis.
Elephants use objects to reach
inaccessible places.
Crows make their own tools,
and can use water displacement 
to get a reward.
Octopuses can open jars 
after watching others do so,
and can even remember 
the process months later.
Such tasks involve considering 
aspects of a problem
separately from the immediate situation,
and retaining the strategy for later use.
Still, while animals 
can solve complex problems,
how do we know what, or even that, 
they are thinking?
Behaviorists, such as Pavlov
and Thorndike, argue
that animals that appear to think
are usually only responding 
to reward or punishment.
This was the case with Clever Hans,
a horse with the amazing ability
to tap out answers to math problems.
But it turns out Hans 
wasn&#39;t especially good at math,
but at reading his unwitting 
trainer&#39;s subtle nonverbal cues
for when to stop tapping.
So Hans couldn&#39;t count,
but does that mean he wasn&#39;t thinking?
After all, he could interpret 
nuanced social messages,
a quality he shared with many other
non-human animals.
Elephants recognize each other
after years apart,
and even seem to mourn their dead.
Bees communicate 
using a special waggle dance
to indicate the location and quality 
of a food source to other bees.
Chimpanzees engage 
in complex deception schemes,
suggesting not only do they think,
but they understand that others do, too.
And then there is Alex the Grey Parrot,
who could use human language
to distinguish the colors 
and shapes of absent objects,
and even understand abstract concepts,
like bigger and smaller.
That sounds a lot like intelligence,
and not just the work 
of mindless machines.
But while a non-human animal can solve
problems and even communicate,
for humans, thinking 
also involves consciousness,
the ability to reflect on our actions,
not simply to perform them.
So far, none of our studies tell us
if having the intelligence to outsmart us
means that our dog 
can also feel good about doing so.
What we really want to know is
what is it like to be a dog,
or an octopus,
or a crow?
Philosophers of mind call this
The Hard Problem,
because while you and I can report
what it feels like to be a human,
nobody speaks horse.
Even a talking parrot, like Alex,
couldn&#39;t tell us how he feels 
about the colors he could name.
And what if consciousness 
comes in different forms?
Would we even recognize 
the consciousness of bees?
For that matter, how can we know for sure
that other people have consciouness?
Perhaps they&#39;re just 
well-functioning zombies.
Regardless, animal minds continue to test
the limits of our understanding
and how we frame them may reveal more
about our minds than theirs.
