

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
Every cell in your body
is separated from those around it
by its outermost layer,
its membrane.
A cell membrane must be both sturdy and flexible.
Imagine a membrane made of metal -
great at keeping the cell&#39;s guts inside,
but horrible at letting materials flow in and out.
But a membrane made of fishnet stocking
would go too far in the opposite direction -
leaky, but easily torn.
So, the ideal membrane falls somewhere in the middle.
Over the past few centuries,
we&#39;ve learned a lot about the way membranes work.
The tale starts in the late 1800&#39;s
when, according to legend,
a German woman named Agnes Pockels was doing dishes.
Her observation, that not all detergents
dissolve grease in the same way,
piqued her curiosity,
so she made careful measurements
of the size of soapy films
that formed on the surface
of a metal tray filled with water.
Later, in the 1920&#39;s, GE scientists
Irving Langmuir and Katharine Blodgett
reexamined the problem with a more elaborate contraption
and found that those tiny slicks
were in fact a single layer of oil molecules.
Each oil molecule has one side
that loves water and floats on the surface,
and one side that loathes water
and protrudes into the air.
So what does it have to do with cell membranes?
Well, at the turn of the 20th century,
chemists Charles Overton and Hans Meyer
demonstrated that the cell membrane
is composed of substances that,
like oil,
have a water-loving part
and a water-loathing part.
We now call these substances lipids.
In 1925, two scientists,
Evert Gorter and Francois Grendel,
pushed our understanding further.
They designed an experiment meant to test
whether cell membranes
are made of only one layer of lipids,
a monolayer,
or two layers stacked on top of one another,
called a bilayer.
Gorter and Grendel drew blood
from a dog,
a sheep,
a rabbit,
a goat,
a guinea pig,
and human volunteers.
From each of these samples,
they extracted all the lipids
from all the red blood cells
and placed a few drops of this extract
on a tray of water.
True to form, the lipids, like oil,
spread out into a monolayer,
whose size Gorter and Grendel could measure.
If they compared the surface area of that monolayer
to the surface area to the intact red blood cells,
they&#39;d be able to tell
whether the red blood cell membrane
is one or two layers thick.
To understand the design of their experiment,
imagine looking down at a sandwich.
If you measure the surface area of what you see,
you&#39;ll get the dimensions of a single slice of bread
even though there are two slices,
one stacked perfectly atop the other.
But, if you open the sandwich
and place the two slices side by side,
you get twice the surface area.
The Gorter and Grendel experiment
is basically the same idea.
The open sandwich is the monolayer formed
by extracted cellular lipids spreading out into a sheet.
The closed sandwich is the intact red blood cell membrane.
Low and behold, they observed a two-to-one ratio,
proving beyond the shadow of a doubt
that a cell membrane is a bilayer,
which when unstacked,
yields a monolayer twice its size.
So almost 30 years before the double-helix structure
of DNA was elucidated,
a single experiment
involving fancy versions of household materials
enabled deep insight
into the basic architecture of the cell.
