
Spray-painted subway cars,
tagged bridges,
mural-covered walls.
Graffiti pops up boldly 
throughout our cities.
It can make statements about identity,
art, empowerment, and politics,
while simultaneously being associated
with destruction.
And, it turns out, it&#39;s nothing new.
Graffiti, or the act of writing 
or scribbling on public property,
has been around for thousands of years.
And across that span of time,
it&#39;s raised the same questions

we debate now:
Is it art?
Is it vandalism?
In the 1st century BCE, Romans regularly
inscribed messages on public walls,
while oceans away,
Mayans were prolifically scratching
drawings onto their surfaces.
And it wasn&#39;t always a subversive act.
In Pompeii, ordinary citizens regularly
marked public walls with magic spells,
prose about unrequited love,
political campaign slogans,
and even messages to champion
their favorite gladiators.
Some, including the Greek 
philosopher Plutarch, pushed back,
deeming graffiti ridiculous and pointless.
But it wasn&#39;t until the 5th century
that the roots of the modern concept
of vandalism were planted.
At that time, a barbaric tribe
known as the Vandals swept through Rome,
pillaging and destroying the city.
But it wasn&#39;t until centuries later that
the term vandalism was actually coined
in an outcry against the defacing of art
during the French Revolution.
And as graffiti became 
increasingly associated
with deliberate rebellion 
and provocativeness,
it took on its vandalist label.
That&#39;s part of the reason why, today,
many graffiti artists stay underground.
Some assume alternate identities
to avoid retribution,
while others do so to establish
comradery and make claim to territory.
Beginning with the tags of the 1960s,
a novel overlap of celebrity and anonymity
hit the streets of New York City
and Philadelphia.
Taggers used coded labels to trace
their movements around cities
while often alluding to their origins.
And the very illegality of graffiti-making
that forced it into the shadows
also added to its intrigue 
and growing base of followers.
The question of space and ownership
is central to graffiti&#39;s history.
Its contemporary evolution has gone
hand in hand with counterculture scenes.
While these movements raised their
anti-establishment voices,
graffiti artists likewise challenged
established boundaries of public property.
They reclaimed subway cars,
billboards,
and even once went so far as to paint
an elephant in the city zoo.
Political movements, too,
have used wall writing 
to visually spread their messages.
During World War II, both the Nazi Party
and resistance groups
covered walls with propaganda.
And the Berlin Wall&#39;s one-sided graffiti
can be seen as a striking symbol
of repression
versus relatively 
unrestricted public access.
As the counterculture movements
associated with graffiti 
become mainstream,
does graffiti, too, become accepted?
Since the creation of so-called
graffiti unions in the 1970s
and the admission of select graffiti
artists into art galleries a decade later,
graffiti has straddled the line between
being outside and inside the mainstream.
And the appropriation of graffiti styles
by marketers and typographers
has made this definition 
even more unclear.
The once unlikely partnerships 
of graffiti artists
with traditional museums and brands,
have brought these artists 
out of the underground
and into the spotlight.
Although graffiti 
is linked to destruction,
it&#39;s also a medium of unrestricted
artistic expression.
Today, the debate about the boundary
between defacing 
and beautifying continues.
Meanwhile, graffiti artists challenge 
common consensus about the value of art
and the degree to which any space
can be owned.
Whether spraying, scrawling, 
or scratching,
graffiti brings these questions
of ownership, art, and acceptability
to the surface.
