
The universe is bustling with matter
and energy.
Even in the vast apparent emptiness
of intergalactic space,
there&#39;s one hydrogen atom per cubic meter.
That&#39;s not the mention 
a barrage of particles
and electromagnetic radiation
passing every which way from stars,
galaxies, and into black holes.
There&#39;s even radiation left over
from the Big Bang.
So is there such thing as a total
absence of everything?
This isn&#39;t just a thought experiment.
Empty spaces, or vacuums,
are incredibly useful.
Inside our homes, 
most vacuum cleaners work
by using a fan to create a low-pressure
relatively empty area
that sucks matter in to fill the void.
But that&#39;s far from empty.
There&#39;s still plenty of matter
bouncing around.
Manufacturers rely on more thorough,
sealed vacuums
for all sorts of purposes.
That includes vacuum-packed food
that stays fresh longer,
and the vacuums inside early light bulbs
that protected filaments from degrading.
These vacuums are generally created
with some version
of what a vacuum cleaner does
using high-powered pumps that create
enough suction
to remove as many stray atoms as possible.
But the best of these industrial processes
tends to leave hundreds 
of millions of atoms
per cubic centimeter of space.
That isn&#39;t empty enough
for scientists who work on experiments,
like the Large Hadron Collider,
where particle beams need to circulate
at close to the speed of light
for up to ten hours without hitting
any stray atoms.
So how do they create a vacuum?
The LHC&#39;s pipes are made of materials,
like stainless steel,
that don&#39;t release any 
of their own molecules
and are lined with a special coating
to absorb stray gases.
Raising the temperature 
to 200 degrees Celsius
burns off any moisture,
and hundreds of vacuum pumps take
two weeks to trap enough gas and debris
out of the pipes for the collider&#39;s
incredibly sensitive experiments.
Even with all this,
the Large Hadron Collider
isn&#39;t a perfect vacuum.
In the emptiest places, there are still
about 100,000 particles 
per cubic centimeter.
But let&#39;s say an experiment like that
could somehow get every last atom out.
There&#39;s still an unfathomably huge
amount of radiation all around us
that can pass right through
the walls.
Every second, about 50 muons
from cosmic rays,
10 million neutrinos coming directly
from the Big Bang,
30 million photons from the cosmic
microwave background,
and 300 trillion neutrinos
from the Sun pass through your body.
It is possible to shield
vacuum chambers with substances,
including water,
that absorb and reflect this radiation,
except for neutrinos.
Let&#39;s say you&#39;ve somehow removed
all of the atoms
and blocked all of the radiation.
Is the space now totally empty?
Actually, no.
All space is filled with what 
physicists call quantum fields.
What we think of as subatomic particles,
electrons and photons and their relatives,
are actually vibrations 
in a quantum fabric
that extends throughout the universe.
And because of a physical law called
the Heisenberg Principle,
these fields never stop oscillating,
even without any particles 
to set off the ripples.
They always have some minimum fluctuation
called a vacuum fluctuation.
This means they have energy,
a huge amount of it.
Because Einstein&#39;s equations tell us
that mass and energy are equivalent,
the quantum fluctuations in every
cubic meter of space
have an energy that corresponds
to a mass of about four protons.
In other words, the seemingly empty space
inside your vacuum
would actually weigh a small amount.
Quantum fluctuations have existed since
the earliest moments of the universe.
In the moments after the Big Bang,
as the universe expanded,
they were amplified and stretched out
to cosmic scales.
Cosmologists believe that these original
quantum fluctuations
were the seeds of everything

we see today:
galaxies and the entire large scale
structure of the universe,
as well as planets and solar systems.
They&#39;re also the center of one of the
greatest scientific mysteries of our time
because according to the current theories,
the quantum fluctuations 
in the vacuum of space
ought to have 120 orders of magnitude
more energy than we observe.
Solving the mystery of that missing energy
may entirely rewrite our understanding
of physics and the universe.
