

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
You look down and see a yellow pencil lying on your desk.
Your eyes, and then your brain, are collecting

all sorts of information about the pencil:
its size,
color,
shape,
distance,
and more.
But, how exactly does this happen?
The ancient Greeks were the first
to think more or less scientifically
about what light is and how vision works.
Some Greek philosophers,
including Plato and Pythagoras,
thought that light originated in our eyes
and that vision happened when little, invisible probes
were sent to gather information about far-away objects.
It took over a thousand years
before the Arab scientist, Alhazen,
figured out that the old, Greek theory of light couldn&#39;t be right.
In Alhazen&#39;s picture, your eyes don&#39;t send out
invisible, intelligence-gathering probes,
they simply collect the light that falls into them.
Alhazen&#39;s theory accounts for a fact

that the Greek&#39;s couldn&#39;t easily explain:
why it gets dark sometimes.
The idea is that very few objects actually emit their own light.
The special, light-emitting objects,
like the sun
or a lightbulb,
are known as sources of light.
Most of the things we see,
like that pencil on your desk,
are simply reflecting light from a source
rather than producing their own.
So, when you look at your pencil,
the light that hits your eye actually originated at the sun
and has traveled millions of miles across empty space
before bouncing off the pencil and into your eye,
which is pretty cool when you think about it.
But, what exactly is the stuff that is emitted from the sun
and how do we see it?
Is it a particle, like atoms,
or is it a wave, like ripples on the surface of a pond?
Scientists in the modern era would spend a couple of hundred years
figuring out the answer to this question.
Isaac Newton was one of the earliest.
Newton believed that light is made up
of tiny, atom-like particles, which he called corpuscles.
Using this assumption, he was able to explain some properties of light.
For example, refraction,
which is how a beam of light appears to bend
as it passes from air into water.
But, in science, even geniuses sometimes get things wrong.
In the 19th century, long after Newton died,
scientists did a series of experiments
that clearly showed that light can&#39;t be made up
of tiny, atom-like particles.
For one thing, two beams of light that cross paths
don&#39;t interact with each other at all.
If light were made of tiny, solid balls,
then you would expect that some of the particles from Beam A
would crash into some of the particles from Beam B.
If that happened, the two particles involved in the collision
would bounce off in random directions.
But, that doesn&#39;t happen.
The beams of light pass right through each other
as you can check for yourself
with two laser pointers and some chalk dust.
For another thing, light makes interference patterns.
Interference patterns are the complicated undulations that happen
when two wave patterns occupy the same space.
They can be seen when two objects
disturb the surface of a still pond,
and also when two point-like sources of light
are placed near each other.
Only waves make interference patterns,
particles don&#39;t.
And, as a bonus, understanding that light acts like a wave
leads naturally to an explanation of what color is
and why that pencil looks yellow.
So, it&#39;s settled then, light is a wave, right?
Not so fast!
In the 20th century, scientists did experiments
that appear to show light acting like a particle.
For instance, when you shine light on a metal,
the light transfers its energy to the atoms in the metal
in discrete packets called quanta.
But, we can&#39;t just forget about properties like interference, either.
So these quanta of light aren&#39;t at all like
the tiny, hard spheres Newton imagined.
This result, that light sometimes behaves like a particle
and sometimes behaves like a wave,
led to a revolutionary new physics theory called
quantum mechanics.
So, after all that, let&#39;s go back to the question,
&quot;What is light?&quot;
Well, light isn&#39;t really like anything
we&#39;re used to dealing with in our everyday lives.
Sometimes it behaves like a particle
and other times it behaves like a wave,
but it isn&#39;t exactly like either.
