
Would mathematics exist if people didn&#39;t?
Since ancient times, 
mankind has hotly debated
whether mathematics 
was discovered or invented.
Did we create mathematical concepts to
help us understand the universe around us,
or is math the native language of
the universe itself,
existing whether we find 
its truths or not?
Are numbers, polygons 
and equations truly real,
or merely ethereal representations
of some theoretical ideal?
The independent reality of math has
some ancient advocates.
The Pythagoreans of 5th Century Greece
believed numbers were both
living entities and universal principles.
They called the number one, &quot;the monad,&quot;
the generator of all other numbers
and source of all creation.
Numbers were active agents in nature.
Plato argued mathematical 
concepts were concrete
and as real as the universe itself,
regardless of our knowledge of them.
Euclid, the father of geometry, believed
nature itself
was the physical manifestation
of mathematical laws.
Others argue that while numbers may
or may not exist physically,
mathematical statements definitely don&#39;t.
Their truth values are based on rules
that humans created.
Mathematics is thus an invented
logic exercise,
with no existence outside mankind&#39;s
conscious thought,
a language of abstract relationships
based on patterns discerned by brains,
built to use those patterns to invent
useful but artificial order from chaos.
One proponent of this sort of idea
was Leopold Kronecker,
a professor of mathematics in 
19th century Germany.
His belief is summed up in 

his famous statement:
&quot;God created the natural numbers,
all else is the work of man.&quot;
During mathematician
David Hilbert&#39;s lifetime,
there was a push to establish mathematics
as a logical construct.
Hilbert attempted to axiomatize all
of mathematics,
as Euclid had done with geometry.
He and others who attempted this saw
mathematics as a deeply philosophical game
but a game nonetheless.
Henri Poincaré, one of the father&#39;s of
non-Euclidean geometry,
believed that the existence of 
non-Euclidean geometry,
dealing with the non-flat surfaces of 
hyperbolic and elliptical curvatures,
proved that Euclidean geometry, the
long standing geometry of flat surfaces,
was not a universal truth,
but rather one outcome of using one
particular set of game rules.
But in 1960, Nobel Physics laureate
Eugene Wigner
coined the phrase, &quot;the unreasonable 
effectiveness of mathematics,&quot;
pushing strongly for the idea that
mathematics is real
and discovered by people.
Wigner pointed out that many purely
mathematical theories
developed in a vacuum, often with no view
towards describing any physical phenomena,
have proven decades 
or even centuries later,
to be the framework necessary to explain
how the universe
has been working all along.
For instance, the number theory of British
mathematician Gottfried Hardy,
who had boasted that none of his work
would ever be found useful
in describing any phenomena
in the real world,
helped establish cryptography.
Another piece of his purely
theoretical work
became known as the Hardy-Weinberg
law in genetics,
and won a Nobel prize.
And Fibonacci stumbled 
upon his famous sequence
while looking at the growth of an 
idealized rabbit population.
Mankind later found the sequence
everywhere in nature,
from sunflower seeds
and flower petal arrangements,
to the structure of a pineapple,
even the branching of bronchi
in the lungs.
Or there&#39;s the non-Euclidean work of
Bernhard Riemann in the 1850s,
which Einstein used in the model for
general relativity a century later.

Here&#39;s an even bigger jump:
mathematical knot theory, first developed
around 1771
to describe the geometry of position,
was used in the late 20th century
to explain how DNA unravels itself
during the replication process.
It may even provide key explanations
for string theory.
Some of the most influential 
mathematicians and scientists
of all of human history
have chimed in on the issue as well,
often in surprising ways.
So, is mathematics an 
invention or a discovery?
Artificial construct or
universal truth?
Human product or
natural, possibly divine, creation?
These questions are so deep the debate
often becomes spiritual in nature.
The answer might depend on the specific
concept being looked at,
but it can all feel like a
distorted zen koan.
If there&#39;s a number of trees in a forest,
but no one&#39;s there to count them,
does that number exist?
