
For most of us, two degrees Celsius
is a tiny difference in temperature,
not even enough to make 
you crack a window.
But scientists have warned that as
CO2 levels in the atmosphere rise,
an increase in the Earth&#39;s temperature
by even this amount
can lead to catastrophic effects
all over the world.
How can such a small measurable 
change in one factor
lead to massive and unpredictable 
changes in other factors?
The answer lies in the concept of a 
mathematical tipping point,
which we can understand through the
familiar game of billiards.
The basic rule of billiard motion is
that a ball will go straight 
until it hits a wall,
then bounce off at an angle equal
to its incoming angle.
For simplicity&#39;s sake, we&#39;ll assume that
there is no friction,
so balls can keep moving indefinitely.
And to simplify the situation further,
let&#39;s look at what happens with only 
one ball on a perfectly circular table.
As the ball is struck and begins to move
according to the rules,
it follows a neat star-shaped pattern.
If we start the ball at
different locations,
or strike it at different angles, 
some details of the pattern change,
but its overall form remains the same.
With a few test runs, and some basic
mathematical modeling,
we can even predict a ball&#39;s path
before it starts moving,
simply based on its starting conditions.
But what would happen 
if we made a minor change
in the table&#39;s shape 
by pulling it apart a bit,
and inserting two small straight edges 
along the top and bottom?
We can see that as the ball bounces 
off the flat sides,
it begins to move all over the table.
The ball is still obeying the same rules
of billiard motion,
but the resulting movement no longer
follows any recognizable pattern.
With only a small change
to the constraints
under which the system operates,
we have shifted the billiard motion
from behaving in a stable
and predictable fashion,
to fluctuating wildly,
thus creating what mathematicians
call chaotic motion.
Inserting the straight edges into
the table acts as a tipping point,
switching the systems behavior
from one type of behavior (regular),
to another type of behavior (chaotic).
So what implications does this simple
example have for the much more complicated
reality of the Earth&#39;s climate?
We can think of the shape of the table as 
being analogous to the CO2 level

and Earth&#39;s average temperature:
Constraints that impact the 
system&#39;s performance
in the form of the ball&#39;s motion 
or the climate&#39;s behavior.
During the past 10,000 years,
the fairly constant CO2 atmospheric 
concentration of
270 parts per million kept the climate
within a self-stabilizing pattern,
fairly regular and hospitable 
to human life.
But with CO2 levels now at 400
parts per million,
and predicted to rise to between
500 and 800 parts per million
over the coming century,
we may reach a tipping point where
even a small additional change 
in the global average temperature
would have the same effect as
changing the shape of the table,
leading to a dangerous shift in the
climate&#39;s behavior,
with more extreme and intense 
weather events,
less predictability, and most importantly,
less hospitably to human life.
The hypothetical models that 
mathematicians study in detail
may not always look like 
actual situations,
but they can provide a framework
and a way of thinking
that can be applied to help understand the
more complex problems of the real world.
In this case, understanding 
how slight changes
in the constraints impacting a system
can have massive impacts
gives us a greater appreciation for
predicting the dangers
that we cannot immediately percieve 
with our own senses.
Because once the results do become visible,
it may already be too late.
