
a few months ago the Nobel Prize in
Physics was awarded to two teams of
astronomers for a discovery that has
been hailed as one of the most important
astronomical observations ever and today
after briefly describing what they found
I&#39;m going to tell you about a highly
controversial frame it for explaining
their discovery namely the possibility
that way beyond the earth the Milky Way
and other distant galaxies we may find
that our universe is not the only
universe but is instead part of a vast
complex of universes that we call the
multiverse now the idea of a multiverse
is a strange one I mean most of us were
raised to believe that the word universe
means everything and I say most of us
with forethought as my four-year-old
daughter has heard me speak of these
ideas since she was born and last year I
was holding her and I said Sofia I love
you more than anything in the universe
and she turned to me and said daddy
universe or multiverse but but barring
such an anomalous upbringing it is
strange to imagine other realms separate
from ours most with fundamentally
different features that would rightly be
called universes of their own and yet
speculative though the idea surely is I
aim to convince you that there&#39;s reason
for taking it seriously as it just might
be right I&#39;m going to tell the story of
the multiverse in three parts in part
one I&#39;m going to describe those Nobel
prize-winning results and highlight a
profound mystery which those results
revealed in part two I&#39;ll offer a
solution to that mystery is based on an
approach called string theory and that&#39;s
where the idea of the multiverse will
come into the story finally in part 3
I&#39;m going to describe a cosmological
theory called inflation which will pull
all the pieces of the story together
okay
part 1 starts back in 1929 when the
great astronomer Edwin Hubble realized
that the distant galaxies were all
rushing
away from us establishing that space
itself is stretching it&#39;s expanding now
this was revolutionary the prevailing
wisdom was that on the largest of scales
the universe was static but even so
there was one thing that everyone was
certain of the expansion must be slowing
down that as much as the gravitational
pull of the earth slows the ascent of an
apple tossed upward the gravitational
pull of each galaxy on every other must
be slowing the expansion of space now
let&#39;s fast forward to the 1990s when
those two teams of astronomers I
mentioned at the outset were inspired by
this reasoning to measure the rate at
which the expansion has been slowing and
they did this by painstaking
observations of numerous distant
galaxies allowing them to chart how the
expansion rate has changed over time
here&#39;s the surprise they found that the
expansion is not slowing down instead
they found that it&#39;s speeding up going
faster and faster
that&#39;s like tossing an apple upward and
it goes up faster
now if you saw an apple do that you want
to know why what&#39;s pushing on it
similarly the astronomers results are
surely well deserving of the Nobel Prize
but they raised an analogous question
what force is driving all galaxies to
rush away from every other at an ever
quickening speed well the most promising
answer comes from an old idea of
Einsteins you see we are all used to
gravity being a force that does one
thing pulls objects together but in
Einstein&#39;s theory of gravity his general
theory of relativity gravity can also
push things apart how well according to
Einstein&#39;s math if space is uniformly
filled with an invisible energy sort of
like a uniform invisible mist then the
gravity generated by that mist would be
repulsive repulsive gravity which is
just what we need to explain the
observations because they&#39;re repulsive
gravity of an invisible energy in space
we now call it dark energy but I&#39;ve made
it smoky white here so you can see it
it&#39;s repulsive gravity would cause each
galaxy to push against every other Drive
the expansion to speed up not slow down
and this explanation represents great
progress but I promise you a mystery
here in part one here it is when the
astronomers worked out how much of this
dark energy must be infusing space to
account for the cosmic speed up look
what they found this number is small
expressed in the relevant units it is
spectacularly small and the mystery is
to explain this peculiar number we want
this number to emerge from the laws of
physics but so far no one has found a
way to do that now you might wonder
should you care
maybe explaining this number is just a
technical issue
technical detail of interest to experts
but of no relevance to anybody else
well it surely is a technical detail but
some details really matter some details
provide windows unto uncharted realms of
reality and this peculiar number may be
doing just that as the only approach
that so far made headway to explain it
invokes the possibility of other
universes an idea that naturally emerges
from string theory which takes me to
part two string theory so hold the
mystery of the dark energy in the back
of your mind as I now go on to tell you
three key things about string theory
first off what is it well it&#39;s an
approach to realize in Stein&#39;s dream of
a unified theory of physics a single
overarching framework that would be able
to describe all the forces at work in
the universe and the central idea of
string theory is quite straightforward
it says that if you examine any piece of
matter ever more finely at first you&#39;ll
find molecules and then you&#39;ll find
atoms and subatomic particles but the
theory says that if you can probe
smaller much more than we can with
existing technology you&#39;d find something
else inside these particles little tiny
vibrating filament of energy a little
tiny vibrating string and just like the
strings on a violin they can vibrate in
different patterns producing different
musical notes these little fundamental
strings when they vibrate in different
patterns they produce different kinds of
particles so electrons quarks neutrinos
photons all other particles will be
united into a single framework and they
would all arise from vibrating strings
it&#39;s a compelling picture a kind of
cosmic symphony where all the richness
that we see in the world around us
emerges from the music that these little
tiny strings can play but there&#39;s a cost
to this elegant unification because
years of research have shown that the
math of string theory doesn&#39;t quite work
it has internal inconsistencies unless
we allow for something wholly unfamiliar
extra
tensions of space that is we all know
about the usual three dimensions of
space and you can think about those as
height width and depth but string theory
says that on fantastically small scales
there are additional dimensions crumpled
to a tiny size so small that we have not
detected them but even though the
dimensions are hidden they would have an
impact on things that we can observe
because the shape of the extra
dimensions constrains how the strings
can vibrate and in string theory
vibration determines everything so
particle masses the strengths of forces
and most importantly the amount of dark
energy would be determined by the shape
of the extra dimension so if we knew the
shape of the extra dimensions we should
be able to calculate these features
calculate the amount of dark energy the
challenges we don&#39;t know the shape of
the extra dimensions all we have is a
list of candidate shapes allowed by the
math now when these ideas are first
developed there are only about five
different candidate shapes so you could
imagine analyzing them one by one to
determine if any yield the physical
features we observe but over time the
list grew as researchers found other
candidate shapes from five the number
Brewin to the hundreds and then the
thousands a large but still manageable
collection to analyze since after all
graduate students need something to do
but then the list continued to grow into
the billions and the billions until
today the list of candidate shapes has
soared to about 10 to the 500 so what to
do well some researchers lost heart
concluding that with so many candidates
shapes for the extra dimensions each
giving rise to different physical
features string theory would never make
definitive testable predictions but
others turn this issue on its head
taking us to the possibility of a
multiverse here&#39;s the idea maybe each of
these shapes is on an equal footing with
every other
each is as real as every other in the
sense that there are many universes each
with a different shape for the extra
dimensions and this radical proposal has
a profound impact on this mystery the
amount of dark energy revealed by the
Nobel prize-winning results because you
see if there are other universes and if
those universes each have say a
different shape for the extra dimensions
and the physical features of each
universe will be different and in
particular the amount of dark energy in
each universe will be different which
means that the mistery of explaining the
amount of dark energy we&#39;ve now measured
would take on a wholly different
character in this context the laws of
physics can&#39;t explain one number for the
dark energy because there isn&#39;t just one
number there are many numbers which
means we have been asking the wrong
question is that the right question to
ask is why do we humans find ourselves
in a universe with a particular amount
of dark energy we&#39;ve measured instead of
any of the other possibilities that are
out there and that&#39;s a question on which
we can make headway because those
universes that have much more dark
energy than ours
whenever matter tries to clump into
galaxies the repulsive push of the dark
energy so strong that it blows the clump
apart and galaxies don&#39;t form and in
those universes that have much less dark
energy will they collapse back on
themselves so quickly that again
galaxies don&#39;t form and without galaxies
there are no stars no planets and no
chance for our form of life to exist in
those other universes so we find
ourselves in a universe with a
particular amount of dark energy we&#39;ve
measured simply because our universe has
conditions hospitable to our form of
life and that would be that
mystery solved multiverse found now some
find this explanation unsatisfying we&#39;re
used to physics giving us definitive
explanations for the features we observe
but the
point is if the feature you&#39;re observing
can and does take on a wide variety of
different values across the wider
landscape of reality then sinking one
explanation for a particular value is
simply misguided an early example comes
from the great astronomer Johannes
Kepler who was obsessed with
understanding a different number why the
Sun is 93 million miles away from the
earth and he worked for decades trying
to explain this number but he never
succeeded and we know why Kepler was
asking the wrong question we now know
that there are many planets at a wide
variety of different distances from
their host star so hoping that the laws
of physics will explain one particular
number 93 million miles well that is
simply wrong headed instead the right
question to ask is why do we humans find
ourselves on a planet at this particular
distance instead of any of the other
possibilities and again that&#39;s a
question we can answer those planets
which are much closer to a star like the
Sun would be so hot that our form of
life wouldn&#39;t exist and those planets
that are much farther away from the star
well they&#39;re so cold that again our form
of life would not take hold so we find
ourselves on a planet at this particular
distance simply because it yields
conditions vital to our form of life and
when it comes to planets and their
distances this clearly is the right kind
of reasoning the point is when it comes
to universes and the dark energy that
they contain it may also be the right
kind of reasoning one key difference of
course is we know that there are other
planets out there but so far I&#39;ve only
speculated on the possibility that there
might be other universes so to pull it
all together we need a mechanism that
can actually generate other universes
and that takes me to my final part part
3 because such a mechanism has been
found by cosmologists trying to
understand the Big Bang you see when we
speak of the Big Bang
we often have an image of a kind of
cosmic explosion that created our
universe and set space rushing outward
but there&#39;s a little secret the Big Bang
leaves out something pretty important
the bang it tells us how the universe
evolved after the bang but gives us no
insight into what would have powered the
bang itself and this gap was finally
filled by an enhanced version of the Big
Bang&#39;s here it&#39;s called inflationary
cosmology which identified a particular
kind of fuel that would naturally
generate an outward rush of space the
fuel is based on something called a
quantum field but the only detail that
matters for us is that this fuel proves
to be so efficient that it&#39;s virtually
impossible to use it all up which means
in the inflationary theory the big bang
giving rise to our universe is likely
not a one-time event instead the fuel
not only generate our Big Bang but it
would also generate countless other Big
Bang&#39;s
each giving rise to its own separate
universe with our universe becoming but
one bubble in a grand cosmic bubble bath
of universities and now if you meld this
with string theory here&#39;s the picture
roulette - each of these universes has
extra dimensions the extra dimensions
take on a wide variety of different
shapes the different shapes yield
different physical features and we find
ourselves in one universe instead of
another simply because it&#39;s only in our
universe that the physical features like
the amount of dark energy are right for
our form of life to take hold and this
is the compelling but highly
controversial picture of the wider
cosmos that cutting edge observation and
theory has now led us to seriously
consider one big remaining question of
courses could we ever confirm the
existence of other universes well let me
describe one way that might one day
happen the inflationary theory already
has strong observational support because
the theory predicts that the Big Bang
would have been so intense that as space
rapidly expanded tiny quantum jitters
from the microworld would have been
stretched out to the macro world
yielding a distinctive fingerprint a
pattern of slightly hotter spots and
slightly colder spots across space which
powerful telescopes have now observed
going further if there are other
universes the theory predicts it every
so often those universes can collide and
if our universe got hit by another that
collision would generate an additional
subtle pattern of temperature variations
across space that we might one day be
able to detect so exotic as this picture
is it may one day be grounded in
observations establishing the existence
of other universes I&#39;ll conclude with a
striking implication of all these ideas
for the very far future
you see we learned that our universe is
not static that space is expanding that
that expansion is speeding up and that
there might be other
universes all by carefully examining
faint pinpoints of starlight coming to
us from distant galaxies but because the
expansion is speeding up in the very far
future those galaxies will rush away so
far and so fast that we won&#39;t be able to
see them not because of technological
limitations but because of the laws of
physics the light those galaxies emit
even traveling at the fastest speed the
speed of light will not be able to
overcome the ever widening gulf between
us so astronomers in the far future
looking out into deep space will see
nothing but an endless stretch of static
inky black stillness and they will
conclude that the universe is static and
unchanging and populated by a single
central oasis of matter that they
inhabit a picture of the cosmos that we
definitively know to be wrong now maybe
those feature astronomers will have
records handed down from an earlier era
like ours attesting to an expanding
cosmos teeming with galaxies but with
those future astronomers believe such
ancient knowledge or would they believe
in the black static empty universe that
their own state-of-the-art observations
reveal I suspect the latter which means
that we are living through a remarkably
privileged era when certain deep truths
about the cosmos are still within reach
of the human spirit of exploration it
appears that it may not always be that
way because today&#39;s astronomers by
turning powerful telescopes to the sky
have captured a handful of starkly
informative photons a kind of cosmic
telegram billions of years in transit
and the message echoing across the ages
is clear sometimes nature guards her
secrets with the unbreakable grip of
physical law sometimes the true nature
of reality beckons from just beyond the
horizon
thank you very much Ron thank you the
range of ideas you&#39;ve just spoken about
are dizzying accelerating incredible how
do you think of where cosmology is now
in a sort of historical side are we in
the middle of something unusual
historically in your opinion well it&#39;s
hard to say when we learn that
astronomers of the far future may not
have enough information to figure things
out the natural question is maybe we&#39;re
already in that position and certain
deep critical features of the universe
already have escaped our ability to
understand because of how cosmology
evolves so from that perspective maybe
we will always be asking questions and
never be able to fully answer them on
the other hand we now can understand how
all the universes we can understand how
to understand the data from the
microwave background radiation that was
set down 13.7 billion years ago and yet
we can do calculations today to predict
how it will look and it matches holy cow
that&#39;s just amazing so on the one hand
it&#39;s just incredible where we&#39;ve gotten
but who knows what sort of block to may
find in the future you&#39;re going to be
around the next few days maybe some of
these conversations can continue thank
you my pleasure thank you thank you
Brian
you
