
When we hear the word radiation,
it&#39;s tempting to picture huge explosions
and frightening mutations,
but that&#39;s not the full story.
Radiation also applies to rainbows
and a doctor examining an x-ray.
So what is radiation really,
and how much should we worry
about its effects?
The answer begins with understanding
that the word radiation
describes two very different 

scientific phenomena:
electromagnetic radiation
and nuclear radiation.
Electromagnetic radiation is pure energy
consisting of interacting electrical
and magnetic waves
oscillating through space.
As these waves oscillate faster,
they scale up in energy.
At the lower end of the spectrum,
there&#39;s radio,
infrared,
and visible light.
At the higher end are ultraviolet,
X-ray,
and gamma rays.
Modern society is shaped by sending
and detecting electromagnetic radiation.
We might download an email to our phone
via radio waves
to open an image of an X-ray print,
which we can see because our screen
emits visible light.
Nuclear radiation, on the other hand,
originates in the atomic nucleus,
where protons repel each other
due to their mutually positive charges.
A phenomenon known as
the strong nuclear force
struggles to overcome this repulsion
and keep the nucleus intact.
However, some combinations
of protons and neutrons,
known as isotopes,
remain unstable,
or radioactive.
They will randomly eject matter
and/or energy,
known as nuclear radiation,
to achieve greater stability.
Nuclear radiation comes from natural
sources, like radon,
a gas which seeps up from the ground.
We also refine naturally occurring
radioactive ores
to fuel nuclear power plants.
Even bananas contain trace amounts
of a radioactive potassium isotope.
So if we live in a world of radiation,
how can we escape its dangerous effects?
To start, not all radiation is hazardous.
Radiation becomes risky when it rips
atoms&#39; electrons away upon impact,
a process that can damage DNA.
This is known as ionizing radiation
because an atom that has lost
or gained electrons is called an ion.
All nuclear radiation is ionizing,
while only the highest energy 
electromagnetic radiation is.
That includes gamma rays,
X-rays,
and the high-energy end of ultraviolet.
That&#39;s why as an extra precaution
during X-rays,
doctors shield body parts 
they don&#39;t need to examine,
and why beach-goers use sunscreen.
In comparison, cell phones and microwaves
operate at the lower end of the spectrum,
so there is no risk of ionizing radiation
from their use.
The biggest health risk occurs
when lots of ionizing radiation
hits us in a short time period,
also known as an acute exposure.
Acute exposures overwhelm the body&#39;s
natural ability to repair the damage.
This can trigger cancers,
cellular dysfunction,
and potentially even death.
Fortunately, acute exposures are rare,
but we are exposed daily to lower levels
of ionizing radiation
from both natural and man-made sources.
Scientists have a harder time quantifying
these risks.
Your body often repairs damage
from small amounts ionizing radiation,
and if it can&#39;t,
the results of damage may not manifest
for a decade or more.
One way scientists compare ionizing
radiation exposure
is a unit called the sievert.
An acute exposure to one sievert
will probably cause nausea within hours,
and four sieverts could be fatal.
However, our normal daily exposures
are far lower.
The average person receives 
6.2 millisieverts of radiation
from all sources annually,
around a third due to radon.
At only five microsieverts each,
you&#39;d need to get more 
than 1200 dental X-rays
to rack up your annual dosage.
And remember that banana?
If you could absorb 
all the banana&#39;s radiation,
you&#39;d need around 170 a day
to hit your annual dosage.
We live in a world of radiation.
However, much of that radiation
is non-ionizing.
For the remainder that is ionizing,
our exposures are usually low,
and choices like getting your home
tested for radon
and wearing sunscreen
can help reduce 
the associated health risks.
Marie Curie, 
one of the early radiation pioneers,

summed up the challenge as follows:
&quot;Nothing in life is to be feared,
it is only to be understood.
Now is the time to understand more,
so that we may fear less.&quot;
