
When the infamous fictional character,
Carrie White, left her high school
prom hall ablaze,
and brought terror upon her town,
she relied on her powers of telekinesis,
the ability to manipulate physical
objects using the power of the mind alone.
But while Carrie is just a fictional film
based upon a fictional book,
belief in telekinesis
isn&#39;t fictional at all.
For centuries, humans have claimed
they really do have the power
to control the motion of objects
using only their minds.
Levitation, opening doors at will
and spoon bending
are all intriguing examples.
It happens in the Matrix when Neo
freezes bullets midair,
and it&#39;s a skill that 
Yoda has honed to a T.
But is telekinesis real,
or just as fictional as 
Carrie, Yoda and Neo combined?
To investigate, we need to evaluate
telekinetic claims
through a scientific lens
using the scientific method.
Telekinesis is part of the discipline
called parapsychology,
in which researchers study 
psychic phenomena.
Parapsychologists regard what they 
do as a science,
but other scientists disagree.
Let&#39;s start with a few basic observations.

Observation #1:
While there are loads of anecdotes out
there about telekinesis,
there&#39;s no scientific proof 
that it exists;
no studies conducted according to
the scientific method
and repeated under lab conditions
can show that its real.
In the 1930s, the so-called father
of parapsychology, Joseph Banks Rhine,
tested in the lab whether people
could use telekinesis
to make a dice roll the way 
they wanted it to.
But afterwards, scientists couldn&#39;t
replicate his results,
and since replication is key
to proving an idea,
that was a problem.
Aside from scientists,
there are also countless
self-proclaimed telekinetics,
but all have been exposed as tricksters,
or can&#39;t perform under conditions
where they&#39;re not totally in control,
suggesting that they manipulate the
situation to get the results they want.
Today, there&#39;s even a huge stash of prize
money available from lots of organizations
for anyone who can prove that psychic
abilities, like telekinesis, are real.
But these riches remain unclaimed.

Observation #2:
When we investigate telekinesis,
there&#39;s no consensus about
what exactly is being measured.
Are powerful, Yoda-like brainwaves
at work perhaps?
Since nobody agrees, it&#39;s difficult
to apply a research standard,
something required in all 
other types of science
to test the validity of ideas.

Observation #3:
The point of science is to
discover the unknown,
and in the history of 
scientific investigation,
it&#39;s definitely happened
that new discoveries have 
gone against established science,
and even overturned 
whole branches of science.
Such discoveries must be 
proven extra carefully
to withstand skepticism.
In the case of telekinesis,
the idea goes against established science,
but lacks the powerful
evidence in favor of it.
Our universe is controlled
and explained by the laws of physics,
and one of these laws tells us
that brain waves can&#39;t control objects
because they&#39;re neither strong
nor far-reaching enough
to influence anything 
outside of our skulls.
Physics also tells us that the only forces
that can influence objects from afar
are magnetic and gravitational.
Probably the closest thing to 
telekinesis that science can explain
is the use of thoughts
to control a robotic arm.
In the brains of stroke 
patients who can&#39;t move,
researchers can implant tiny wires
into the region that controls movement,
and then train the patient to 
concentrate on moving a robotic arm,
which acts like an extension
of their minds, and it works.
It&#39;s amazing, but it isn&#39;t telekinesis.
The patients thoughts aren&#39;t just vague,
undetectable things.
They&#39;re measurable brain signals,
translated through wires into a robot.
Science can measure, test
and explain the motion,
and that&#39;s how we&#39;ve shown that 
this kind of mind control is real.
Science is a slow process of accumulating
the evidence that either stands 
for or against an idea.
When we stack up evidence,
we can see which tower grows tallest,
and in the case of telekinesis,
it&#39;s not the tower showing that it exists.
Some say this mystical phenomenon
can&#39;t fit within the confines of science,
and that&#39;s okay.
But then telekinesis becomes purely
a matter of personal conviction.
If something can&#39;t be 
assessed scientifically,
then it can&#39;t be described
as scientific either.
So the results of our investigation
reveal that however much 
we may want to believe
that the force really is within us,
the case for telekinesis
remains weak.
Sorry Neo, Carrie and Yoda.
Your skills are mind-blowing,
but for now, they belong in the movies.
