
What is at the center of the universe?
It&#39;s an essential question
that humans have
been wondering about for centuries.
But the journey toward an answer
has been a strange one.
If you wanted to know
the answer to this question
in third century B.C.E. Greece,
you might look up at the night sky
and trust what you see.
That&#39;s what Aristotle,
THE guy to ask back then, did.
He thought that since we&#39;re
on Earth, looking up,
it must be the center, right?
For him, the sphere of the world

was made up of four elements:
Earth,
water,
air,
and fire.
These elements shifted around a nested set
of solid crystalline spheres.
Each of the wandering stars, the planets,
had their own crystal sphere.
The rest of the universe
and all of its stars
were on the last crystal sphere.
If you watch the sky change over time,
you could see that this idea worked fine
at explaining the motion you saw.
For centuries, this
was central to how Europe
and the Islamic world saw the universe.
But in 1543, a guy named Copernicus
proposed a different model.
He believed that the sun
was at the center of the universe.
This radically new idea
was hard for a lot of people to accept.
After all, Aristotle&#39;s ideas made sense
with what they could see,
and they were pretty flattering to humans.
But a series of subsequent discoveries
made the sun-centric model hard to ignore.
First, Johannes Kepler pointed out
that orbits aren&#39;t perfect
circles or spheres.
Then, Galileo&#39;s telescope caught
Jupiter&#39;s moons orbiting around Jupiter,
totally ignoring Earth.
And then, Newton proposed the theory
of universal gravitation,
demonstrating that all objects
are pulling on each other.
Eventually, we had to let go of the idea
that we were at the center
of the universe.
Shortly after Copernicus, in the 1580s,
an Italian friar, Giordano Bruno,
suggested the stars were suns
that likely had their own planets
and that the universe was infinite.
This idea didn&#39;t go over well.
Bruno was burned at the stake
for his radical suggestion.
Centuries later,
the philosopher Rene Descartes
proposed that the universe
was a series of whirlpools,
which he called vortices,
and that each star
was at the center of a whirlpool.
In time, we realized there
were far more stars
than Aristotle ever dreamed.
As astronomers like William Herschel
got more and more advanced telescopes,
it became clear that our sun is actually
one of many stars inside the Milky Way.
And those smudges we see in the night sky?
They&#39;re other galaxies,
just as vast as our Milky Way home.
Maybe we&#39;re farther from the center
than we ever realized.
In the 1920s, astronomers
studying the nebuli
wanted to figure out how they were moving.
Based on the Doppler Effect,
they expected to see blue shift
for objects moving toward us,
and red shift for ones moving away.
But all they saw was a red shift.
Everything was moving away from us, fast.
This observation
is one of the pieces of evidence
for what we now call the Big Bang Theory.
According to this theory,
all matter in the universe
was once a singular,
infinitely dense particle.
In a sense, our piece of the universe
was once at the center.
But this theory eliminates
the whole idea of a center
since there can&#39;t be a center
to an infinite universe.
The Big Bang wasn&#39;t just
an explosion in space;
it was an explosion of space.
What each new discovery proves
is that while our observations
are limited,
our ability to speculate and dream
of what&#39;s out there isn&#39;t.
What we think we know today
can change tomorrow.
As with many of the thinkers we just met,
sometimes our wildest guesses
lead to wonderful and humbling answers
and propel us toward even more
perplexing questions.
