
When you hear the word art,
what comes to mind?
A painting, like the Mona Lisa,
or a famous sculpture or a building?
What about a vase or a quilt or a violin?
Are those things art, too, or are they craft?
And what&#39;s the difference anyway?
It turns out that the answer is not so simple.
A spoon or a saddle may be finely wrought,
while a monument may be, well, uninspired.
Just as not every musical instrument is utilitarian,
not every painting or statue is made for its own sake.
But if it&#39;s so tricky to separate art from craft,
then why do we distinguish objects in this way?
You could say it&#39;s the result
of a dramatic historical turn of events.
It might seem obvious to us today
to view people, such as da Vinci or Michelangelo,
as legendary artists,
and, of course, they possessed extraordinary talents,
but they also happened to live in the right place
at the right time,
because shortly before their lifetimes
the concept of artists hardly existed.
If you had chanced to step into a medieval European workshop,
you would have witnessed a similar scene,
no matter whether the place belonged to
a stonemason, a goldsmith, a hatmaker,
or a fresco painter.
The master, following a strict set of guild statutes,
insured that apprentices and journeymen
worked their way up the ranks
over many years of practice
and well-defined stages of accomplishment,
passing established traditions to the next generation.
Patrons regarded these makers
collectively rather than individually,
and their works from Murano glass goblets,
to Flemish lace,
were valued as symbols of social status,
not only for their beauty,
but their adherence to a particular tradition.
And the customer who commissioned and paid for the work,
whether it was a fine chair,
a stone sculpture, a gold necklace,
or an entire building,
was more likely to get credit
than those who designed or constructed it.
It wasn&#39;t until around 1400
that people began to draw a line
between art and craft.
In Florence, Italy,
a new cultural ideal that would later be called
Renaissance Humanism
was beginning to take form.
Florentine intellectuals began to spread the idea
of reformulating classical Greek and Roman works,
while placing greater value on individual creativity
than collective production.
A few brave painters,
who for many centuries,
had been paid by the square foot,
successfully petitioned their patrons
to pay them on the basis of merit instead.
Within a single generation,
people&#39;s attitudes about objects and their makers
would shift dramatically,
such that in 1550,
Giorgio Vasari,
not incidentally a friend of Michelangelo,
published an influential book called,
&quot;Lives of the Most Excellent Painters, Sculptors and Architects,&quot;
elevating these types of creators
to rock star status by sharing juicy biographical details.
In the mind of the public,
painting, sculpture and architecture
were now considered art,

and their makers creative masterminds: artists.
Meanwhile, those who maintained
guild traditions and faithfully produced
candelsticks, ceramic vessels,
gold jewelery or wrought iron gates,
would be known communally as artisans,
and their works considered minor or decorative arts,
connoting an inferior status
and solidifying the distinction
between art and craft that still persists
in the Western world.
So, if we consider a painting
by Rembrandt or Picasso art,
then where does that leave an African mask?
A Chinese porclein vase?
A Navajo rug?
It turns out that in the history of art,
the value placed on innovation
is the exception rather than the rule.
In many cultures of the world,
the distinction between art and craft
has never existed.
In fact, some works that might be considered craft,
a Peruvian rug,
a Ming Dynasty vase,
a totem pole,
are considered the cultures&#39; preeminent visual forms.
When art historians of the 19th Century
saw that the art of some non-Western cultures
did not change for thousands of years,
they classified the works as primitive,
suggesting that their makers were incapable of innovating
and therefore were not really artists.
What they didn&#39;t realize was that
these makers were not seeking to innovate at all.
The value of their works lay precisely
in preserving visual traditions,
rather than in changing them.
In the last few decades, works such as
quilts, ceramics and wood carvings
have become more prominently included
in art history textbooks
and displayed in museums
alongside paintings and sculpture.
So maybe it&#39;s time to dispense with vague terms
like art and craft
in favor of a word like visual arts
that encompasses a wider array of aesthetic production.
After all, if our appreciation of objects
and their makers is so conditioned
by our culture and history,
then art and its definition
are truly in the eye of the beholder.
