
Many generations have felt 
they&#39;ve reached the pinnacle
of technological advancement,
yet look back 100 years,
and the technologies 
we take for granted today
would seem like impossible magic.
So will there be a point
where we reach an actual limit 
of technological progress?
And if so, are we anywhere near
that limit now?
Half a century ago,
Russian astronomer Nikolai Kardashev
was asking similar questions
when he came up with a way
to measure technological progress,
even when we have no idea exactly
what it might look like.
Anything we do in the future
will require energy,
so Kardashev&#39;s scale
classifies potential civilizations,
whether alien civilizations out there
in the universe or our own,
into three levels based 
on energy consumption.
The tiny amount of energy
we currently consume
pales next to what we leave untapped.
A Type I, or planetary civilization,
can access all the energy resources
of its home planet.
In our case, this is the 174,000
terawatts Earth receives from the Sun.
We currently only harness 
about 15 terawatts of it,
mostly by burning solar energy
stored in fossil fuels.
To approach becoming 
a Type I civilization,
we would need to capture solar energy
more directly and efficiently
by covering the planet with solar panels.
Based on the most optimistic models,
we might get there 
within just four centuries.
What would be next?
Well, the Earth only gets a sliver
of the Sun&#39;s energy,
while the rest of its 400 yottawatts
is wasted in dead space.
But a Type II, or stellar civilization,
would make the most 
of its home star&#39;s energy.
Instead of installing solar panels
around a planet,
a Type II civilization would install them
directly orbiting its star,
forming a theoretical structure
called a Dyson sphere.
And the third step?
A Type III civilization would harness
all the energy of its home galaxy.
But we can also think of progress
in the opposite way.
How small can we go?
To that end, British cosmologist
John Barrow
classified civilizations by the size
of objects they control.
That ranges from mechanical structures
at our own scale,
to the building blocks of our own biology,
down to unlocking atoms themselves.
We&#39;ve currently touched the atomic level,
though our control remains limited.
But we potentially could 
go much smaller in the future.
To get a sense of the extent 
to which that&#39;s true,
the observable universe is 26 orders 
of magnitude larger than a human body.
That means if you zoomed out
by a factor of ten 26 times,
you&#39;d be at the scale of the universe.
But to reach the minimum length scale,
known as the Planck length,
you would need to zoom in 35 times.
As physicist Richard Feynman once said,
&quot;There&#39;s plenty of room at the bottom.&quot;
Instead of one or the other,
it&#39;s likely that our civilization will
continue to develop
along both Kardashev and Barrow scales.
Precision on a smaller scale lets us
use energy more efficiently
and unlocks new energy sources,
like nuclear fusion,
or even antimatter.
And this increased energy lets us
expand and build on a larger scale.
A truly advanced civilization, then,
would harness both stellar energy
and subatomic technologies.
But these predictions weren&#39;t made
just for us humans.
They double as a possible means
of detecting intelligent life 
in the universe.
If we find a Dyson sphere 
around a distant star,
that&#39;s a pretty compelling sign of life.
Or, what if, instead of a structure that
passively soaked up all the star&#39;s energy,
like a plant,
an alien civilization built one that 
actively sucked the energy out of the star
like a hummingbird.
Frighteningly enough, we&#39;ve observed
super dense celestial bodies
about the size of a planet
that drain energy out 
of a much bigger star.
It would be much too premature to conclude
that this is evidence 
of life in the universe.
There are also explanations 
for these observations
that don&#39;t involve alien life forms.
But that doesn&#39;t stop us 
from asking, &quot;What if?&quot;
