
Have you ever daydreamed
about traveling through time,
perhaps fast forward in the centuries
and seeing the distant future?
Well, time travel is possible,
and what&#39;s more, it&#39;s already been done.
Meet Sergei Krikalev,
the greatest time traveler
in human history.
This Russian cosmonaut holds the record
for the most amount of time
spent orbiting our planet,
a total of 803 days,
9 hours, and 39 minutes.
During his stay in space,
he time traveled into his own future
by 0.02 seconds.
Traveling at 17,500 miles an hour,
he experienced an effect
known as time dilation,
and one day the same effect
might make significant time travel
to the future commonplace.
To see why moving faster through space
affects passage of time,
we need to go back to the 1880s,
when two American scientists,
Albert Michelson and Edward Morley,
were trying to measure the effect
of the Earth&#39;s movement around the Sun
on the speed of light.
When a beam of light was moving
in the same direction as the Earth,
they expected the light to travel faster.
And when the Earth was moving
in the opposite direction,
they expected it to go slower.
But they found something very curious.
The speed of light remained the same
no matter what the Earth was doing.
Two decades later,
Albert Einstein was thinking
about the consequences
of that never-changing speed of light.
And it was his conclusions,
formulated in the theory
of special relativity,
that opened the door
into the world of time travel.
Imagine a man named Jack,
standing in the middle
of a train carriage,
traveling at a steady speed.
Jack&#39;s bored and starts bouncing
a ball up and down.
What would Jill, standing on the platform,
see through the window
as the train whistles through?
Well, between Jack dropping the ball
and catching it again,
Jill would have seen him move
slightly further down the track,
resulting in her seeing the ball
follow a triangular path.
This means Jill sees the ball
travel further than Jack does
in the same time period.
And because speed
is distance divided by time,
Jill actually sees the ball move faster.
But what if Jack&#39;s bouncing ball
is replaced with two mirrors
which bounce a beam of light between them?
Jack still sees the beam dropping down
and Jill still sees the light beam
travel a longer distance,
except this time Jack and Jill
cannot disagree on the speed
because the speed of light
remains the same no matter what.
And if the speed is the same
while the distance is different,
this means the time taken
will be different as well.
Thus, time must tick at different rates
for people moving relative to each other.
Imagine that Jack and Jill
have highly accurate watches
that they synchronize
before Jack boards the train.
During the experiment,
Jack and Jill would each see
their own watch ticking normally.
But if they meet up again later
to compare watches,
less time would have
elapsed on Jack&#39;s watch,
balancing the fact that Jill saw
the light move further.
This idea may sound crazy,
but like any good scientific theory,
it can be tested.
In the 1970s, scientists boarded a plane
with some super-accurate atomic clocks
that were synchronized
with some others left on the ground.
After the plane had
flown around the world,
the clocks on board
showed a different time
from those left behind.
Of course, at the speed
of trains and planes,
the effect is minuscule.
But the faster you go,
the more time dilates.
For astronauts orbiting
the Earth for 800 days,
it starts to add up.
But what affects humans
also affects machines.
Satellites of the global
positioning system
are also hurdling around the Earth
at thousands of miles an hour.
So, time dilation kicks in here, too.
In fact, their speed causes
the atomic clocks on board
to disagree with clocks on the ground
by seven millionths of a second daily.
Left uncorrected,
this would cause GPS to lose accuracy
by a few kilometers each day.
So, what does all this have
to do with time travel
to the far, distant future?
Well, the faster you go,
the greater the effect of time dilation.
If you could travel really close
to the speed of light, say 99.9999%,
on a round-trip through space
for what seemed to you like ten years,
you&#39;d actually return to Earth
around the year 9000.
Who knows what you&#39;d see
when you returned?!
Humanity merged with machines,
extinct due to climate change
or asteroid impact,
or inhabiting a permanent colony on Mars.
But the trouble is,
getting heavy things like people,
not to mention space ships,
up to such speeds requires
unimaginable amounts of energy.
It already takes enormous
particle accelerators
like the Large Hadron Collider
to accelerate tiny subatomic particles
to close to light speed.
But one day, if we can develop the tools
to accelerate ourselves to similar speeds,
then we may regularly send time travelers
into the future,
bringing with them tales
of a long, forgotten past.
