
Some are longer than a blue whale.
Others are barely larger 
than a grain of sand.
One species unleashes one of
the most deadly venoms on Earth.
Another holds a secret that&#39;s behind some 
of the greatest breakthroughs in biology.
They&#39;ve inhabited the ocean for at least
half a billion years,
and they&#39;re still flourishing as the sea
changes around them.
Jellyfish are soft-bodied sea creatures
that aren&#39;t really fish.
They&#39;re part of a diverse team
of gelatinous zooplankton,
zooplankton being animals that drift
in the ocean.
There are more than 1,000 species
of jellyfish,
and many others 
that are often mistaken for them.
A noted feature of jellyfish 
is a translucent bell
made of a soft delicate material
called mesoglea.
Sandwiched between two layers of skin,
the mesoglea is more than 95% water
held together by protein fibers.
The jellyfish can contract and 
relax their bells to propel themselves.
They don&#39;t have a brain or a spinal cord,
but a neural net around the bell&#39;s
inner margin
forms a rudimentary nervous system
that can sense the ocean&#39;s currents
and the touch of other animals.
Jellyfish don&#39;t have typical 
digestive systems, either.
These gelatinous carnivores consume 
plankton and other small sea creatures
through a hole in the underside 
of their bells.
The nutrients are absorbed by
an inner layer of cells
with waste excreted back through
their mouths.
But the jellyfish&#39;s relatively 
simple anatomy
doesn&#39;t prevent it from having
some remarkable abilities.
One kind of box jellyfish has 24 eyes.
Scientists think it can see color and form
images within its simple nervous system.
Four of its eyes are curved 
upward on stalks.
This allows the jellyfish to peer
through the surface of the water,
looking for the canopy 
of the mangrove trees where it feeds.
In fact, this may be one 
of the only creatures
with a 360-degree view of its environment.
The jellyfish&#39;s sting, which helps it
capture prey and defend itself,
is its most infamous calling card.
In the jelly&#39;s epidermis,
cells called nematocysts
lie coiled like poisonous harpoons.
When they&#39;re triggered by contact,
they shoot with an explosive force.
It exerts over 550 times the pressure
of Mike Tyson&#39;s strongest punch
to inject venom into the victim.
Some jellyfish stings barely tingle,
but others cause severe skin damage.
The venom of one box jellyfish
can kill a human in under five minutes,
making it one of the most potent
poisons of any animal in the world.
Other jellyfish superpowers 
are less lethal.
One species of jellyfish glows green
when it&#39;s agitated,
mostly thanks to a biofluorescent compound
called green fluorescent protein,
or GFP.
Scientists isolated the gene for GFP
and figured out how to insert it
into the DNA of other cells.
There, it acts like a biochemical beacon,
marking genetic modifications,
or revealing the path 
of critical molecules.
Scientists have used the glow of GFP
to watch cancer cells proliferate,
track the development of Alzheimer&#39;s,
and illuminate countless other
biological processes.
Developing the tools and techniques
from GFP
has netted three scientists
a Nobel Prize in 2008,
and another three in 2014.
But it&#39;s jellyfish who may be the most
successful organisms on Earth.
Ancient fossils prove that jellyfish
have inhabited the seas
for at least 500 million years,
and maybe go back over 700 million.
That&#39;s longer than any 
other multiorgan animal.
And as other marine animals 
are struggling to survive
in warmer and more acidic oceans,
the jellyfish are thriving,
and perhaps getting even more numerous.
It doesn&#39;t hurt that some can lay
as many as 45,000 eggs in a single night.
And there&#39;s some jellyfish 
whose survival strategy
almost sounds like science fiction.
When the immortal jellyfish is sick,
aging, or under stress,
its struggling cells can change
their identity.
The tiny bell and tentacles deteriorate
and turn into an immature polyp
that spawns brand new clones
of the parent.
As far as we know, these are the only
animals who found a loophole
when facing mortality.
That&#39;s pretty sophisticated for species
that are 95% water
and predate the dinosaurs.
