
Many elements of traditional Japanese culture,
such as cuisine
and martial arts,
are well-known throughout the world.
Kabuki, a form of classical theater performance,
may not be as well understood in the West
but has evolved over 400 years
to still maintain influence and popularity to this day.
The word Kabuki is derived
from the Japanese verb kabuku,
meaning out of the ordinary or bizarre.
Its history began in early 17th century Kyoto,
where a shrine maiden named Izumo no Okuni
would use the city&#39;s dry Kamo Riverbed as a stage
to perform unusual dances for passerby,
who found her daring parodies of Buddhist prayers
both entertaining and mesmerizing.
Soon other troops began performing
in the same style,
and Kabuki made history
as Japan&#39;s first dramatic performance form
catering to the common people.
By relying on makeup, or keshou,
and facial expressions instead of masks
and focusing on historical events
and everyday life rather than folk tales,
Kabuki set itself apart
from the upper-class dance theater form
known as Noh
and provided a unique commentary on society
during the Edo period.
At first, the dance was practiced only by females
and commonly referred to as Onna-Kabuki.
It soon evolved to an ensemble performance
and became a regular attraction at tea houses,
drawing audiences from all social classes.
At this point, Onna-Kabuki was often risque
as geishas performed not only to show off
their singing and dancing abilities
but also to advertise their bodies to potential clients.
A ban by the conservative Tokugawa shogunate
in 1629
led to the emergence of Wakashu-Kabuki
with young boys as actors.
But when this was also banned for similar reasons,
there was a transition to Yaro-Kabuki,
performed by men,
necessitating elaborate costumes and makeup
for those playing female roles,
or onnagata.
Attempts by the government to control Kabuki
didn&#39;t end with bans on the gender
or age of performers.
The Tokugawa military group,
or Bakufu,
was fueled by Confucian ideals
and often enacted sanctions
on costume fabrics,
stage weaponry,
and the subject matter of the plot.
At the same time,
Kabuki became closely associated with
and influenced by Bunraku,
an elaborate form of puppet theater.
Due to these influences,
the once spontaneous, one-act dance
evolved into a structured, five-act play
often based on the tenets of Confucian philosophy.
Before 1868, when the Tokugawa shogunate fell
and Emperor Meiji was restored to power,
Japan had practiced isolation from other countries,
or Sakoku.
And thus, the development of Kabuki
had mostly been shaped by domestic influences.
But even before this period,
European artists, such as Claude Monet,
had become interested in
and inspired by Japanese art,
such as woodblock prints,
as well as live performance.
After 1868, others such as Vincent van Gogh
and composer Claude Debussy
began to incorporate Kabuki influences in their work,
while Kabuki itself underwent
much change and experimentation
to adapt to the new modern era.
Like other traditional art forms,
Kabuki suffered in popularity
in the wake of World War II.
But innovation by artists
such as director Tetsuji Takechi
led to a resurgence shortly after.
Indeed, Kabuki was even considered
a popular form of entertainment
amongst American troops stationed in Japan
despite initial U.S. censorship
of Japanese traditions.
Today, Kabuki still lives on
as an integral part of Japan&#39;s rich cultural heritage,
extending its influence beyond the stage
to television,
film,
and anime.
The art form pioneered by Okuni
continues to delight audiences
with the actors&#39; elaborate makeup,
extravagant and delicately embroidered costumes,
and the unmistakable melodrama
of the stories told on stage.
