
For most of human history,
medical workers sought 
to treat diseases or cure them.
The rise of vaccination 
in the 19th century
enhanced the potential to prevent people
from contracting illnesses
in the first place.
But only in recent decades did it 
become possible
to ensure that a particular disease
never threatens humanity again.
The story of smallpox,
the first and, so far, the only disease
to be permanently 
eradicated from the world,
shows how disease eradication can happen
and why it is so difficult to achieve.
Smallpox emerged in human populations
thousands of years ago
as a contagious virus that spread rapidly,
primarily through close, 
face to face contact,
causing fever, aches and rashes.
It killed up to 30% of its victims
and often left survivors with life-long
disfiguring scars.
The devastating impact 
of smallpox was so great
that several cultures had religious 
deities specifically dedicated to it.
In the 20th century alone,
it is estimated to have killed
more than 300 million people worldwide.
With the effective 
deployment of vaccination,
the number of cases began to decrease.
By seeking out infected individuals,
isolating them,
and vaccinating their contacts 
to prevent further transmission,
scientists realized that the spread
of the disease could be haulted.
In fact, because smallpox could
only survive in human hosts,
vaccinating all of an infected persons&#39;
potential contacts
would stop the virus dead in its tracks
and eliminate it from that region.
Once this strategy had succeeded
in ridding most industrialized countries
from disease,
health officials realized that eradicating
it worldwide was within reach.
But this was not an easy process,
proving especially difficult in places
suffering from poor infrastructure
or civil wars.
The eradication effort took decades
and involved millions 
of people working together,
from world leaders
and international organizations
to rural doctors and community workers.
In India, one of the last 
strongholds of the disease,
health workers visited every one
of the country&#39;s 100 million households
to search for cases.
Through this unprecedented 
worldwide effort,
in which even rival 
superpowers cooperated,
smallpox was finally 
declared eradicated in 1980,
saving approximately 40 million lives
over the following two decades.
There were several factors
that made smallpox
an ideal candidate for eradication.
First, humans are essential
to the smallpox lifecycle,
so breaking the chain 
of human to human transmission
causes the virus to die out.
In contrast, many other pathogens,
like ebola or the bubonic plague,
can survive in animal carriers,
while the bacteria that cause tetanus
can even live in the soil.
Secondly, individuals 
infected with smallpox
displayed a characteristic rash,
making them easy to identify,
even without a lab test.
The lack of such practical 
diagnostic tools
for diseases with non-specific symptoms,
or that have long incubation periods,
such as AIDS,
makes their eradication more difficult.
Third, the availability 
of a smallpox vaccine
that provided immunity 
for five to ten years in a single dose
meant that there was 
an effective intervention
to stop the virus from spreading.
And finally, the initial success
of several countries
in eliminating the disease 
within their borders
served as a proof of principle
for its eradication worldwide.
Today, the same criteria 
are applied to determine
whether other diseases 
can be similarly eliminated.
And even though smallpox remains
the only success story thus far,
several other pathogens 
may be next in line.
Great progress has been made
towards eradicating guinea worm disease
simply by use of water filters.
And vaccination for polio,
which previously disabled hundreds
of thousands of people each year
is estimated to have prevented 13 million
cases of paralysis,
and 650,000 deaths since 1988.
With a 99% drop in infections
since the eradication effort began,
one final push is all that is needed
to ensure that polio 
will never paralyze another child.
Disease eradication is one public health
effort that benefits all of humanity
and challenges us to work together
as a global community.
Beyond eliminating specific diseases,
eradication programs benefit 
local populations
by improving health infrastructure.
For example, Nigeria recently 
used facilities and personnel
from their polio eradication program
to effectively control an ebola outbreak.
Further more, globalization 
and international travel
means that even a single infection
anywhere in the world
can potentially spread to other regions.
By helping to protect others,
we help to protect ourselves.
Disease eradication is the ultimate gift
we can give to everyone alive today,
as well as all future 
generations of humanity.
