
this is the skyline of my hometown New
Orleans it was a great place to grow up
but it&#39;s one of the most vulnerable
spots in the world half the city is
already below sea level in 2005 the
world watched as New Orleans and the
Gulf Coast were devastated by Hurricane
Katrina 1836 people died nearly 300,000
homes were lost these are my mother&#39;s at
the top although that&#39;s not her car it
was carried there by floodwaters up to
the roof and that&#39;s my sister&#39;s below
fortunately they and other family
members got out in time but they lost
their homes and as you can see just
about everything in them other parts of
the world have been hit by storms in
even more devastating ways in 2008
cyclone nargis and it&#39;s aftermath killed
138,000 and Myanmar climate change is
affecting our homes our communities our
way of life we should be preparing at
every scale and at every opportunity
this talk is about being prepared for
and resilient to the changes that are
coming and that will affect our homes
and our collective home the earth the
changes in these times won&#39;t affect us
all equally they&#39;re important
distributional consequences and they&#39;re
not what you always might think in New
Orleans the elderly and female-headed
households were among the most
vulnerable for those in vulnerable
low-lying Nations how do you put a
dollar value on losing your country
where your ancestors are buried and
where will you people go and how will
they cope in a foreign land will there
be tensions over immigration or
conflicts over competition for limited
resources it&#39;s already fueled conflicts
in Chad and are for like it or not ready
or not this is our future
sure some are looking for opportunities
in this new world that&#39;s the Russians
planting a flag on the ocean bottom to
stake a claim for minerals under the
receding Arctic sea ice but while there
might be some short-term individual
winners our collective losses will far
outweigh them look no further than the
insurance industry as they struggle to
cope with mounting catastrophic losses
from extreme weather events the military
gets it they call climate change a
threat multiplier that could harm
stability and security while governments
around the world are evaluating how to
respond so what can we do how can we
prepare and adapt I&#39;d like to share
three sets of examples starting with
adapting to violent storms and floods in
New Orleans the i-10 twin spans with
sections knocked out in Katrina have
been rebuilt 21 feet higher to allow for
greater storm surge and these raised and
energy-efficient homes were developed by
Brad Pitt and make it right for the
hard-hit Ninth Ward the devastated
church by mom and tens has been not only
rebuilt higher it&#39;s poised to become the
first Energy Star church in the country
they&#39;re selling electricity back to the
grid thanks to solar panels reflective
paint and more their March electricity
bill was only forty-eight dollars now
these are examples of New Orleans
rebuilding in this way but better if
others act proactively with these
changes in mind for example in Galveston
here&#39;s a resilient home that survived
Hurricane Ike when others are
neighboring lots clearly did not and
around the world satellites and warning
systems are saving lives in flood-prone
areas such as Bangladesh but as
important as technology and
infrastructure are perhaps the human
element is even more critical we need
better planning and systems for
evacuation we need to better understand
how people make decisions in times of
crisis and why while it&#39;s true that many
who died in Katrina did not have access
to transportation others who did refuse
to leave as the storm approached often
because available transportation and
shelters refuse to allow them to take
their
imagine leaving behind your own pet in
an evacuation or rescue fortunately in
2006 Congress passed the pet evacuation
and transportation standards act it
spells pets to change that second
preparing for heat and drought farmers
are facing challenges of drought from
Asia to Africa from Australia to
Oklahoma while heat waves linked with
climate change have killed tens of
thousands of people in Western Europe in
2003 and again in Russia in 2010 in
Ethiopia seventy percent that&#39;s 70
percent of the population depends on
rainfall for its livelihood Oxfam and
Swiss ray together with Rockefeller
Foundation are helping farmers like this
one build hillside terraces and find
other ways to conserve water but they&#39;re
also providing for insurance when the
droughts do comes the stability this
provides is giving the farmers the
confidence to invest it&#39;s giving them
access to affordable credit it&#39;s
allowing them to become more productive
so that they can afford their own
insurance over time without assistance
it&#39;s a virtuous cycle and one that could
be replicated throughout the developing
world after a lethal 1995 heatwave
turned refrigerator trucks from the
popular taste of chicago festival into
makeshift morgues chicago became a
recognized leader tamping down on the
urban heat island impact through opening
cooling centers outreach to vulnerable
neighborhoods planting trees creating
cool white or vegetated green roofs this
is City Hall&#39;s green roof next to cook
county&#39;s roof which is 77 degrees
Fahrenheit hotter at the surface
Washington DC last year actually led the
nation in new green roofs installed and
their funding this in part thanks to a
five cent tax on plastic bags they&#39;re
splitting the cost of installing these
green roofs with home and building
owners the roofs not only temper urban
heat island impact but they save energy
and therefore money the emissions that
cause climate change and they also
reduce stormwater runoff so some
solutions to heat can provide for
win-win winds
third adapting to rising seas sea level
rise threatens coastal ecosystems
agriculture even major cities this is
what 1 to 2 meters of sea level rise
looks like in the Mekong Delta that&#39;s
where half of Viet Nam&#39;s Rice&#39;s room
infrastructure is going to be affected
airports around the world are located on
the coast it makes sense right there&#39;s
open space the planes can take off and
land without worrying about creating
noise or avoiding tall buildings here&#39;s
just one example San Francisco Airport
with 16 inches or more of flooding
imagine the staggering cost of
protecting this vital infrastructure
with levees but there might be some
changes in store that you might not
imagine for example planes require more
runway for takeoff because the heated
less dense air provides for less lift
San Francisco is also spending 40
million dollars to rethink and redesign
its water and sewage treatment as water
alcohol pipes like this one can be
flooded with seawater causing backups at
the planned harming the bacteria that
are needed to treat the waste so these
alcohol pipes have been retrofitted to
shut seawater off from entering the
system beyond these technical solutions
our work of the dorch town climate
center with communities encourages them
to look at what existing legal and
policy tools are available and to
consider how they can accommodate change
for example in land use which areas do
you want to protect through adding a
seawall for example alter by raising
buildings or retreat from to allow the
migration of important natural systems
such as wetlands or beaches other
examples to consider in the UK the
thames barrier protects london from
storm surge the asian cities climate
resilience network is restoring vital
ecosystems like forests mangroves these
are not only important ecosystems in
their own right but they also serve as a
buffer to protect inland communities New
York City is incredibly vulnerable to
storms as you can see from this clever
sign and to sea level rise and to storm
surge as you can see from the subway
flooding but back above ground these
raised ventilation grates for the subway
system
show that solutions can be both
functional and attractive in fact in new
york san francisco and london designers
have envisioned ways to better integrate
the natural and built environments with
climate change in mind I think these are
inspiring examples of what&#39;s possible
when we feel empowered to plan for a
world that will be different but now a
word of caution adaptation is too
important to be left to the experts why
well there are no experts we&#39;re entering
uncharted territory and yet our
expertise in our systems are based on
the past stationarity is the notion that
we can anticipate the future based on
the past and plan accordingly and this
principle governs much of our
engineering our design of critical
infrastructure city water systems
building codes even water rights and
other legal precedents but we can simply
no longer rely on established norms
we&#39;re operating outside the bounds of
co2 concentrations that this planet has
seen for hundreds of thousands of years
the larger point I&#39;m trying to make is
this it&#39;s up to us to look at our homes
and our communities our vulnerabilities
and our exposures to risk and to find
ways to not just survive but to thrive
and it&#39;s up to us to plan and to prepare
and to cone our government leaders and
require them to do the same even while
they address the underlying causes of
climate change there are no quick fixes
there are no one-size-fits-all solutions
we&#39;re all learning by doing but the
operative word is doing thank you
you
