
Light is the fastest thing we know.
It&#39;s so fast that we measure
enormous distances
by how long it takes
for light to travel them.
In one year, light travels
about 6,000,000,000,000 miles,
a distance we call one light year.
To give you an idea of just
how far this is,
the Moon, which took the Apollo astronauts
four days to reach,
is only one light-second from Earth.
Meanwhile, the nearest star beyond
our own Sun is Proxima Centauri,
4.24 light years away.
Our Milky Way is on the order of
100,000 light years across.
The nearest galaxy to our own, Andromeda,
is about 2.5 million light years away
Space is mind-blowingly vast.
But wait, how do we know how
far away stars and galaxies are?
After all, when we look at the sky,
we have a flat, two-dimensional view.
If you point you finger to one star,
you can&#39;t tell how far the star is,
so how do astrophysicists figure that out?
For objects that are very close by,
we can use a concept called
trigonometric parallax.
The idea is pretty simple.
Let&#39;s do an experiment.
Stick out your thumb and 
close your left eye.
Now, open your left eye and
close your right eye.
It will look like your thumb has moved,
while more distant background objects
have remained in place.
The same concept applies when
we look at the stars,
but distant stars are much, much 
farther away than the length of your arm,
and the Earth isn&#39;t very large,
so even if you had different telescopes
across the equator,
you&#39;d not see much of a shift in position.
Instead, we look at the change in the
star&#39;s apparent location over six months,
the halfway point of the Earth&#39;s
yearlong orbit around the Sun.
When we measure the relative positions
of the stars in summer,
and then again in winter,
it&#39;s like looking with your other eye.
Nearby stars seem to have moved
against the background
of the more distant stars and galaxies.
But this method only works for objects no
more than a few thousand light years away.
Beyond our own galaxy,
the distances are so great
that the parallax is too small to detect
with even our most sensitive instruments.
So at this point we have to rely 
on a different method
using indicators we call standard candles.
Standard candles are objects whose
intrinsic brightness, or luminosity,
we know really well.
For example, if you know how bright
your light bulb is,
and you ask your friend to hold
the light bulb and walk away from you,
you know that the amount of light
you receive from your friend
will decrease by the distance squared.
So by comparing the amount 
of light you receive
to the intrinsic brightness 
of the light bulb,
you can then tell how far away
your friend is.
In astronomy, our light bulb turns out to
be a special type of star
called a cepheid variable.
These stars are internally unstable,
like a constantly inflating 
and deflating balloon.
And because the expansion and contraction
causes their brightness to vary,
we can calculate their luminosity
by measuring the period of this cycle,
with more luminous stars 
changing more slowly.
By comparing the light
we observe from these stars
to the intrinsic brightness we&#39;ve
calculated this way,
we can tell how far away they are.
Unfortunately, this is still not 
the end of the story.
We can only observe individual stars
up to about 40,000,000 light years away,
after which they become 
too blurry to resolve.
But luckily we have another type

of standard candle:
the famous type 1a supernova.
Supernovae, giant stellar explosions
are one of the ways that stars die.
These explosions are so bright,
that they outshine the galaxies
where they occur.
So even when we can&#39;t see 
individual stars in a galaxy,
we can still see supernovae 
when they happen.
And type 1a supernovae turn out
to be usable as standard candles
because intrinsically bright ones
fade slower than fainter ones.
Through our understanding 
of this relationship
between brightness and decline rate,
we can use these supernovae 
to probe distances
up to several billions of light years away.
But why is it important to see
such distant objects anyway?
Well, remember how fast light travels.
For example, the light emitted by the Sun
will take eight minutes to reach us,
which means that the light we see now
is a picture of the Sun eight minutes ago.
When you look at the Big Dipper,
you&#39;re seeing what it looked like
80 years ago.
And those smudgy galaxies?
They&#39;re millions of light years away.
It has taken millions of years for
that light to reach us.
So the universe itself is in some sense
an inbuilt time machine.
The further we can look back,
the younger the universe we are probing.
Astrophysicists try to read the history
of the universe,
and understand how
and where we come from.
The universe is constantly sending us
information in the form of light.
All that remains if for us to decode it.
