
What if you could only see one color?
Imagine, for instance,
that you could only see things that were red
and that everything else
was completely invisible to you.
As it turns out,
that&#39;s how you live your life all the time
because your eyes can only see
a minuscule part of the full spectrum of light.
Different kinds of light are all around you everyday
but are invisible to the human eye,
from the radio waves that carry your favorite songs,
to the x-rays doctors use to see inside of you,
to the microwaves that heat up your food.
In order to understand
how these can all be light,
we&#39;ll need to know a thing or two
about what light is.
Light is electromagnetic radiation
that acts like both a wave and a particle.
Light waves are kind of like waves on the ocean.
There are big waves and small waves,
waves that crash on the shore
one right after the other,
and waves that only roll in every so often.
The size of a wave is called its wavelength,
and how often it comes by
is called its frequency.
Imagine being a boat in that ocean,
bobbing up and down as the waves go by.
If the waves that day have long wavelengths,
they&#39;ll make you bob only so often,
or at a low frequency.
If the waves, instead, have short wavelengths,
they&#39;ll be close together,
and you&#39;ll bob up and down much more often,
at a high frequency.
Different kinds of light are all waves,
they just have different wavelengths and frequencies.
If you know the wavelength or frequency
of a wave of light,
you can also figure out its energy.
Long wavelengths have low energies,
while short wavelengths have high energies.
It&#39;s easy to remember
if you think about being in that boat.
If you were out sailing on a day
with short, choppy waves,
you&#39;d probably be pretty high energy yourself,
running around to keep things from falling over.
But on a long wavelength sea,
you&#39;d be rolling along, relaxed,
low energy.
The energy of light tells us
how it will interact with matter,
for example, the cells of our eyes.
When we see, it&#39;s because the energy of light
stimulates a receptor in our eye
called the retina.
Our retina are only sensitive to light
with a very small range in energy,
and so we call that range of light visible light.
Inside our retina are special receptors
called rods and cones.
The rods measure brightness,
so we know how much light there is.
The cones are in charge of what color of light we see
because different cones are sensitive
to different energies of light.
Some cones are more excited by light
that is long wavelength and low energy,
and other cones are more excited
by short wavelength, high-energy light.
When light hits our eye,
the relative amount of energy each cone measures
signals our brain to perceive colors.
The rainbow we perceive
is actually visible light in order of its energy.
At one side of the rainbow
is low-energy light we see as red,
and at the other side is high-energy light
we see as blue.
If light shines on us
that has an energy our retina can&#39;t measure,
we won&#39;t be able to see it.
Light that is too short wavelength or high energy
gets absorbed by the eye&#39;s surface
before it can even get to the retina,
and light that is too long wavelength
doesn&#39;t have enough energy
to stimulate our retina at all.
The only thing that makes one kind of light
different from another is its wavelength.
Radio waves have long wavelengths,
while x-rays have short wavelengths.
And visible light, the kind you can actually see,
is somewhere in between.
Even though our eyes can&#39;t detect light
outside of the visible range,
we can build special detectors
that are stimulated
by these other wavelengths of light,
kind of like digital eyes.
With these devices,
we can measure the light that is there,
even though we can&#39;t see it ourselves.
So, take a step back and think about
all of this for a moment.
Even though they seem different,
the warmth you feel from a crackling fire
is the same as the sun shining on you
on a beautiful day,
the same as ultraviolet light
you put on sunscreen to protect yourself from,
the same thing as your TV,
your radio,
and your microwave.
Now, those examples are all things here on Earth,
things you experience in your everyday life,
but here&#39;s something even more amazing.
Our universe gives off the full spectrum of light, too.
When you think of the night sky,
you probably think of being able
to see the stars shining with your own eyes,
but that&#39;s just visible light,
which you now know is only a tiny part
of the full spectrum.
If we had to draw the universe
and could only use visible light,
it would be like having only one crayon --
pretty sad.
To see the universe in its full spectrum,
we need to have the right eyes,
and that means using special telescopes
that can help us see beyond visible light.
You&#39;ve probably heard of the Hubble Space Telescope
and seen its beautiful pictures
taken in visible and ultraviolet light.
But you might not know
that there are 20 space telescopes in orbit,
missions that can each see part
of the full spectrum of light.
With telescopes acting as our virtual eyes,
both in space and here on Earth,
we can see some amazing things.
And the coolest thing of all,
no matter the wavelength or energy,
the light that we see out in the distant universe
is the same thing as the light
that we can experience and study here on Earth.
So, since we know the physics
of how x-ray,
ultraviolet light,
or microwaves work here,
we can study the light of a distant star or galaxy
and know what kinds of things
are happening there too.
So, as you go about your daily life,
think beyond what your eyes can and can&#39;t see.
Knowing just a little bit about the natural world
can help you perceive the full spectrum
around you all the time.
