
How does the difference between
point 0000000398 and
point 00000000398
cause one to have red eyes after swimming?
To answer this, we first need a way of
dealing with rather small numbers,
or in some cases extremely large numbers.
This leads us
to the concept of logarithms.
Well, what are logarithms?
Let&#39;s take the base number, b,
and raise it to a power, p,
like 2 to the 3rd power,
and have it equal a number n.

We get an exponential equation:
b raised to the p power, equals n.
In our example, that&#39;d be 2 raised
to the 3rd power, equals 8.
The exponent p is said to be
the logarithm of the number n.

Most of the time this would be written:
&quot;log, base b, of a number
equals p, the power.&quot;
This is starting to sound a bit confusing
with all the variables,
so let&#39;s show this with an example.
What is the value of
log base 10 of 10,000?
The same question could be asked

using exponents:
&quot;10 raised to what power is 10,000?&quot;
Well, 10 to the 4th is 10,000.
So, log base 10 of 10,000
must equal 4.
This example can also be completed 
very simply on a scientific calculator.
Log base 10 is used so frequently
in the sciences
that it has the honor of having
its own button on most calculators.
If the calculator will figure out
logs for me,
why study them?

Just a quick reminder:
the log button only computes
logarithms of base 10.
What if you want to go into
computer science
and need to understand base 2?
So what is log base 2 of 64?
In other words,
2 raised to what power is 64?
Well, use your fingers.
2, 4, 8, 16, 32, 64.
So log base 2 of 64 must equal 6.
So what does this have to do
with my eyes turning red
in some swimming pools
and not others?
Well, it leads us into an interesting

use of logarithms in chemistry:
finding the pH of water samples.
pH tells us how acidic
or basic a sample is,

and can be calculated with the formula: 
pH equals negative log base 10 of 
the hydrogen ion concentration, or H plus.
We can find the pH of water samples
with hydrogen ion concentration of 
point 0000000398
and point 00000000398
quickly on a calculator.

Punch: negative log
of each of those numbers,
and you&#39;ll see the pH&#39;s are 7.4 and 8.4.
Since the tears in our eyes
have a pH of about 7.4,
the H plus concentration of .0000000398
will feel nice on your eyes,
but the pH of 8.4
will make you feel itchy and red.
It&#39;s easy to remember logarithms
&quot;log base b of some number n equals p&quot;

by repeating: &quot;The base raised
to what power equals the number?&quot;
&quot;The BASE raised to what POWER
equals the NUMBER?&quot;
So now we know
logarithms are very powerful
when dealing with
extremely small or large numbers.
Logarithms can even be used
instead of eyedrops after swimming.
