
Today we&#39;re talking about weird materials
that we use in space, in robots
and in your mouth.
I&#39;m talking about shape memory alloys.
Like the name says,
these are metals that remember different shapes.
To understand how these metals work,
we&#39;ve got to talk about atoms and organizing.
Let&#39;s talk about atoms first.
Atoms are tiny bits of matter
that you cannot see with your eye
yet they make up everything in our world,
from the chair that you&#39;re sitting on
to your cell phone.
Atoms have some surprising ways of behaving too.
We&#39;ll talk about that shortly.
Now, how big is an atom?
Well, imagine pulling one of your hairs
out of your head
and whittling it like a stick 100,000 times.
One of those shavings 
would be the width of an atom.
They&#39;re that small.
Now let&#39;s talk about atoms and organizing.
You may not know this,
but atoms arrange themselves
similar to the way we humans arrange ourselves.
Sometimes they sit in rows, like we do
on a bus or an airplane.
We call that seating arrangement a phase.
Other times they sit diagonal from each other,
sort of like seats in a movie theater or sports stadium.
This is another phase.
When atoms move from one seating to another
this is called a phase change.
Phase changes are all around us.

You may already know about water&#39;s phases:
solid, liquid and gas.
Many other materials have phases like that too.
Some of them have several solid phases.
OK. Back to those shape memory alloys
we mentioned before.
When we say that the metals 
remember their different shapes,
what we&#39;re really saying is they
remember different seating arrangements
of atoms. When the atoms rearrange,
the metal moves from one shape to another.
Let&#39;s look at a phase change in action.
Here I have a metal wire that 
is made out of nickel and titanium.
This metal wire is a shape memory alloy,
and I&#39;m going to make it switch
between its different shapes
using heat from a lighter.
Watch this.
I&#39;m going to wrap this wire around my finger
and then heat it.
Amazing!
That wire returns to a straight line,
when I heat it.
Let&#39;s try that again.
I&#39;m going to wrap it around my finger,
and heat it.
Yep, that&#39;s still amazing.
Not only is it amazing, this is weird,
because metals generally don&#39;t do that.
Here&#39;s a paper clip. When I heat it, I get nothing.
What we&#39;re seeing is the shape memory wire
changing phases when it gets hot.
When the wire is cold, atoms 
are in a diagonal arrangement,
like the movie theater seating,
we talked about before.
We call this a monoclinic arrangement,
and scientists will call this phase martensite.
When I heated up the wire,
the atoms moved into columns like airplane seating.
This is a cubic arrangement.
Scientists will call this phase austenite.
So when we added the heat, 
the atoms shifted positions seamlessly,
and they&#39;ll do this forever.
They have this coordinated motion, 
just like members of a tireless marching band.
Each makes a small shift, but all 
together those small shifts
create a totally different pattern.
So that&#39;s pretty cool, but
where do we use these materials?
Well, if you look in the sky tonight,
shape memory alloys are at work -
on Mars. They&#39;re used to move 
panels on the Mars rover,
so that it can study the environment.
Like our metal straightened when it was heated,
the metals holding the panels
will move when electrically heated.
When we stop heating the shape memory metal,
the panel will return back,
due to an opposing spring.
Back on Earth, shape memory alloys
are used to open up clogged arteries
as stents, which are small collapsible springs
that force open passages.
Shape memory alloys are also used to move robots,
toy butterflies, teeth in braces,
and for a perfect fit every time,
shape memory wires are used 
as underwires in bras.
Now you know Victoria&#39;s secret.
By popping a bra into the dryer, 
it&#39;ll be brand new every time.
So whether it&#39;s on Mars or in your mouth,
small atomic movements
can create huge changes,
and understanding the way atoms behave
allows us to make materials 
that make our world a better place.
