
You might remember
a pair of TED-Ed Lessons
written and performed by two educators,
Brad Voytek and Tim Verstynen.
These two scientists used a drooling,
hag-faced, animated zombie
as a mechanism to model
the symptoms and medical diagnosis process
for various neurological conditions.
For example, they spent time debating
whether the zombie&#39;s stiff gait
was caused by basal ganglia damage,
like that in Parkinson&#39;s patients,
or by severe damage to the cerebellum,
which can cause ataxia.
In each Lesson, Brad and Tim
certainly showed us
how the walking dead can help us
understand neuroscience,
but how can the walking dead
help us understand animation?
Or, more simply put,
how did this one-eyed, decaying,
and very much dead pile of pixels walk?
Puppet animation
is a relatively quick solution
to creating 2-D animation
of a hand-drawn character.
Since the character does not need
to be drawn over and over again,
it can be animated by moving
each element individually.
Aside from their portrayal
in a few great modern zombie flicks,
these concocted carcasses
are generally known
for limited, stiff movements.
Their traditional stride is perfect
for puppet-style animation.
When designing a 2-D zombie puppet,
or any other type of puppet,
it is important to find a design
that is both fun and functional
in a flat environment.
For example, you might not
want to puppetize, say,
Julie Andrews in the &quot;Sound of Music&quot;
as she spins in circles.
We used rotoscoping for her,
but that&#39;s another lesson.
Always begin by sketching
and designing your puppet
in a neutral pose
like this.
This will allow it to easily transition
into and out of a variety
of extreme positions.
Once a character transitions
from concept stetches
to final design,
the next step is to break up the pieces
in order to assemble a puppet,
keeping in mind that each element
needs to have an appropriate
amount of overlap
so that the Zombie can bend at his joints.
An understanding of anatomy
is an integral part
of designing any 2-D
or 3-D animated character
that needs to move realistically
in the context of its environment.
Regardless of the number
of dimensions your character has,
you&#39;ll need to create a skeleton,
which in animation terms
is known as a rig.
Once the rig is finalized
and the range of motion is determined,
the next step is to choose anchor points.
Each piece of artwork has
its own anchor point,
which essentially assigns
the limb a hinge,
which in this case is a joint.
Next, line the artwork up
so that the anchor point
for the forearm-elbow
sits on the upper arm&#39;s elbow area.
Once all the artwork is in place,
you can use an expression script
that creates links between the body parts.
In this case, we used the expressions
provided in After Effects.
By parenting one layer to another,
you could teach the forearm
to follow the upper arm
and the hand to follow the forearm.
This is what&#39;s called forward kinematics.
The alternative is inverse kinematics,
in which a separate set
of scripts control the motions.
In this case, a controller is attached
to the anchor point of the hand.
The animator then uses the controller
to position the hand.
The scripts will then use an algorithm
to make sure that the rest of the arm
and body follows along.
Once the character is rigged,
we can start animating.
Often times, puppet animation is done
as straight-ahead action,
which means moving
a character frame-by-frame
from beginning to end.
Another approach
is pose-to-pose animation,
which involves choosing
your key poses first,
and then filling in the intervals,
or in-betweens, later.
Regardless of the method of motion,
it&#39;s important to think of your 2-D puppet
as a piece of paper.
It can move across a surface
in a variety of poses,
but it cannot move in perspective.
If your character needs to turn its head,
then you will need
to create additional art.
We created three different zombie heads
and six different hands
to achieve different movements and angles
that the neutral pose
couldn&#39;t accommodate.
You can recreate almost everything
you&#39;ve seen in this Lesson
with a pen, paper, and a camera.
The method is called cut-out animation,
and it was around well
before the age of software.
To create a stumbling 2-D zombie,
or a speeding narwhal,
or even an abstract character
with some semblance of joints,
simply print,
cut,
and fasten your character&#39;s limbs together
in a neutral pose.
You can use fasteners,
string,
or even just place
and move them each time.
All the same rules and theories
that we use in the computer
apply to cut-out animation,
except under the camera,
the only way to animate is straight ahead.
