
In this short video,
we&#39;re going to show you how we use
two different animation techniques,
both rotoscoping
and traditional hand-drawn animation
in the TED-Ed Lesson,

&quot;Miss Gayle&#39;s 5 Steps to Slam Poetry:
A Lesson of Transformation.&quot;
A poetry slam is a competition
in which poets are judged on their poems,
often for qualities of emotional power
and lyrical resonance.
Our Lesson was created by Gayle Danley,
a veteran slam poet
who spent decades teaching children
to express themselves
through spoken words,
a Lesson, which offers
a guide to creating poetry
with immediacy and power,
also serves as a great
example of exactly that.
It&#39;s a story told in the form of a poem
that packs a real emotional punch.
She introduces Tyler,
who&#39;s sitting in an 11th
grade writing class,
struggling with the assignment
of having to write a poem
based on a personal experience.
The story is told from two perspectives,
one external
and one internal.
Miss Gayle&#39;s narration sets the stage
of the outside world,
and spoken word artist Pages D. Matan
performs Tyler&#39;s inner voice.
To set these two realms
of inner- and outer-experience apart,
a different animation technique was used
to illustrate each.
The real world was animated
by rotoscoping,
with a frame-by-frame tracing
of live-action footage
in black and white line art.
The animation depicting the inner-stream
of consciousness world of Tyler&#39;s memories
was traditionally drawn on paper,
featured watercolored backgrounds
and a more expressionistic design.
Once deciding on this general approach,
the project went right
into pre-production.
In animation, pre-production
is the planning stage.
It&#39;s all the decisions
that need to be made
before going and actually making the thing
in its final form.
This can include developing
the look or design of the piece,
experimenting with colors
and camera angles,
revising the script,
and so on.
All these decisions are important
because they determine
how much work and time
the production will take.
Extra time spent here figuring things out
can often save a lot
of time down the road.
For our project, a storyboard
was first created,
in which the framing,
composition, and imagery
for each shot was determined.
Then an animatic was made,
which is basically a movie
of the storyboard.
This helped us figure
out the timing of each shot.
It also helped us get an idea
of how well everything
would flow together visually
between our rotoscoped
and traditionally animated scenes
once they were assembled.
For the rotoscoped shots,
we first had to create
the live action footage to be traced.
Working with what we had
in our humble office,
we created a classroom of desks
using only one small table.
We shot this multiple times
from each angle the storyboard called for,
each time with a different volunteer
from among our co-workers.
Our source footage elements
then needed to be composited,
or assembled and arranged together,
before we could rotoscope them.
A composite is a special effects term
for a shot that combines
two or more elements in it
that were created separately.
To do this, we used After Effects,
a digital compositing
and motion graphics program.
The first step was to isolate
the part of the frame we needed
by masking off the unnecessary
negative space,
or parts of the frame we didn&#39;t need.
The individual shots
were then each layered
into one composite shot,
resized and arranged appropriately
to create the illusion of them
all being there in perspective
at the same time.
Every third frame was then exported
as an image sequence,
ready to be rotoscoped.
The tracing was done digitally,
drawn directly on a Cintiq monitor.
The rest of the animation
was done by hand on paper.
Unlike rotoscoping,
here the timing and motion
of the animation
was all planned out by the animator
ahead of time.
An appropriate number
of drawings were then done
to accomplish the movement.
Each animation drawing is then scanned,
registered,
and sequenced together in the computer.
That animation sequence is then composited
with the layered background art.
Camera moves are then
plotted out and executed.
One way that poetry uses language
to communicate emotions and ideas
is through the use of metaphor.
&quot;Mama&#39;s lies are footsteps
too many to count
making excuses on black snow.&quot;
Animation&#39;s a medium that&#39;s also
uniquely well-suited
to communicating emotions and ideas
through visual metaphor.
Applying the dual techniques
of rotoscoped and traditional animation,
each with their own inherent looks,
allowed us to visually represent
the dual nature of the creative process
described in the Lesson.
There&#39;s the internal aspect
of experience and memory,
which is mined for inspiration,
and there&#39;s the external aspect
of revealing it to the world
through a structured presentation.
We combined both techniques
for the last shots
of Tyler delivering his poem to the world,
allowing us to convey
in a direct, visual way
the power of that moment of communication
when internal becomes external,
which, in both poetry and animation,
is where the magic happens.
