
Do you ever struggle to find the perfect description
when trying to convey an idea?
Like a foggy picture,
adjectives and modifiers fail to depict
what&#39;s in your mind.
Illustrators often face a similar challenge,
especially when attempting to explain
complex and difficult concepts.
Sometimes the imagery is intangible
or way too complicated to explain with a picture.
Although complex information could be relayed
using charts and stats,
this could get pretty boring.
Instead, just like when writing an essay
to describe, for example, emotions,
illustrators can use visual metaphors
to bring to life difficult concepts.
Just as a written metaphor is a description
that relates one object to another,
a visual metaphor uses imagery to suggest
a particular association or point of similarity.
Our lesson &quot;Big Data&quot; is a great example
of a situation where visual metaphors
played a huge role in explaining the concept.
What is Big Data in the first place?
Good question!
Big Data is a huge amount of digital information
produced worldwide on a daily basis,
challenging us to find solutions
for storing,
analyzing,
and also imagining it visually.
Quite an elusive concept!
How should we depict this?
Let&#39;s take a look at our &quot;Big Data&quot; script.
We start with smaller computer servers
that branch out into bigger networks
to produce data,
then even bigger networks
and production of even more data.
You see where we&#39;re going with this --
an object growing and branching out in many directions
and producing something as a result?
Does that remind you of something?
Just like those computer networks,
a tree grows and branches out
to produce more leaves each year.
And every year, just as the data accumulates
and faces us with a challenge
to find storage solutions,
it gets harder to collect those piles of leaves
when they fall off the tree.
Aha! There&#39;s our visual metaphor!
Okay, so we have the script,
audio,
and a visual metaphor.
The next step in visual development
is to design the characters
and environments of the animation.
To do so, we think
of an appropriate and appealing style
to illustrate the ideas
and help the viewer better understand
what they&#39;re hearing.
Let&#39;s go back to the script
and see if we can find any clues there.
Our story starts in the 1960s
when the first computer networks were built.
This decade will serve as a good point
to make the stylistic choice for our animation
as it will allow us to refer to artwork
from that era.
You may want to start
by looking at some art books
(design, illustrations, cartoons, etc.)
from that era
and find a style that may our own purpose.
Look closely,
study the material,
and try to understand the choices
artists of that time made and why.
For example, the 1960s minimalist animation style
was a significant departure
from the cinematic realism
that was popular in animated films at the time.
The choice to use limited animation techniques
was originally made for budgetary reasons,
but it became a signature style
that influenced many future generations of animators.
In this stylistic approach,
the simplified characters,
flat backgrounds,
and angular shapes come together
to create new interpretations of reality,
which also sounds like a good place
to begin visualizing our own Big Data.
Well, let&#39;s try an experiment.
&quot;In the 1980s islands of similar networks
speaking different dialects
sprung up all over Europe and the States,
making remote access possible but tortuous.&quot;
Is this better?
&quot;In the 1980s islands of similar networks
speaking different dialects
sprung up all over Europe and the States,
making remote access possible but tortuous.
To make it easy for our physicists across the world
to access the ever-expanding Big Data
stored at CERN without traveling,
the networks needed to be talking
with the same language.&quot;
As you probably observed,
graphic representations are a great way
to capture the interest of your audience.
By depicting what you want to present and explain
with strong, memorable visuals,
you can communicate your idea more effectively.
So, now, challenge yourself.
Think of an abstract concept
that cannot be explained with simple words.
Go ahead and try your hand
at visually developing that idea.
