
Like many heroes of Greek myths,
the philosopher Hippasus was rumored to
have been mortally punished by the gods.
But what was his crime?
Did he murder guests,
or disrupt a sacred ritual?
No, Hippasus&#39;s transgression was

a mathematical proof:
the discovery of irrational numbers.
Hippasus belonged to a group
called the Pythagorean mathematicians
who had a religious reverence for numbers.
Their dictum of, &quot;All is number,&quot;
suggested that numbers 
were the building blocks of the Universe
and part of this belief was that 
everything from cosmology and metaphysics
to music and morals followed eternal rules
describable as ratios of numbers.
Thus, any number could be written
as such a ratio.
5 as 5/1,
0.5 as 1/2
and so on.
Even an infinitely extending decimal like
this could be expressed exactly as 34/45.
All of these are what we now call
rational numbers.
But Hippasus found one number
that violated this harmonious rule,
one that was not supposed to exist.
The problem began with a simple shape,
a square with each side 
measuring one unit.
According to Pythagoras Theorem,
the diagonal length 
would be square root of two,
but try as he might, Hippasus could not
express this as a ratio of two integers.
And instead of giving up, he decided
to prove it couldn&#39;t be done.
Hippasus began by assuming that the
Pythagorean worldview was true,
that root 2 could be expressed
as a ratio of two integers.
He labeled these hypothetical integers
p and q.
Assuming the ratio was reduced
to its simplest form,
p and q could not have any common factors.
To prove that root 2 was not rational,
Hippasus just had to prove that
p/q cannot exist.
So he multiplied both sides 
of the equation by q
and squared both sides.
which gave him this equation.
Multiplying any number by 2
results in an even number,
so p^2 had to be even.
That couldn&#39;t be true if p was odd
because an odd number times itself
is always odd,
so p was even as well.
Thus, p could be expressed as 2a,
where a is an integer.
Substituting this into the equation
and simplifying
gave q^2 = 2a^2
Once again, two times any number
produces an even number,
so q^2 must have been even,
and q must have been even as well,
making both p and q even.
But if that was true, then they had
a common factor of two,
which contradicted the initial statement,
and that&#39;s how Hippasus concluded
that no such ratio exists.
That&#39;s called a proof by contradiction,
and according to the legend,
the gods did not appreciate 
being contradicted.
Interestingly, even though we can&#39;t
express irrational numbers
as ratios of integers,
it is possible to precisely plot
some of them on the number line.
Take root 2.
All we need to do is form a right triangle
with two sides each measuring one unit.
The hypotenuse has a length of root 2,
which can be extended along the line.
We can then form another
right triangle
with a base of that length
and a one unit height,
and its hypotenuse would equal
root three,
which can be extended 
along the line, as well.
The key here is that decimals and ratios
are only ways to express numbers.
Root 2 simply is the hypotenuse
of a right triangle
with sides of a length one.
Similarly, the famous irrational number pi
is always equal 
to exactly what it represents,
the ratio of a circle&#39;s circumference
to its diameter.
Approximations like 22/7,
or 355/113 will never precisely equal pi.
We&#39;ll never know what really happened
to Hippasus,
but what we do know is that his discovery
revolutionized mathematics.
So whatever the myths may say,
don&#39;t be afraid to explore the impossible.
