
You&#39;ve probably seen
an email or an internet post
about how weird and random
English spelling seems to be.
But what if I told you that it
actually makes perfect sense?

In fact, that&#39;s spelling&#39;s job:
Making sense. Think of spelling a word
as peeling back the layers of an onion.
The first layer
is a word&#39;s sense and meaning.
Often there are multiple
layers of meaning.
Another layer is the word&#39;s structure.
Think of the center of the onion
as a word&#39;s base element,
its essential kernel of meaning.
A free-base element, like O-N-E,
or T-W-O,
can stand on its own as a word,
like one, or two.
A bound base, like the R-U-P-T
of &quot;erupt&quot; or &quot;rupture&quot;
needs another element in order
to surface in a word.
Two or more bases
give us compounds, like &quot;twofold&quot;
or &quot;someone&quot; or &quot;bankrupt.&quot;
Once we figure
out a word&#39;s meaningful elements,
We can peel back its history
to shed a little more light
on why it&#39;s spelled as it is.
The word &quot;two,&quot; for example,
needs its &quot;W&quot; in order
to mark its connection
to words like &quot;twice,&quot; &quot;twelve,&quot; &quot;twenty,&quot;
&quot;twin&quot; and &quot;between.&quot;
A word&#39;s history
is another layer of the onion.
With that understanding,
let&#39;s investigate the word &quot;one.&quot;
First we need to check
in with what it means.
Unique, single, solitary.
&quot;One&#39;s&quot; historical layers
include its relatives
&quot;only,&quot; &quot;once,&quot; &quot;eleven,&quot; and even &quot;a,&quot;
&quot;an&quot; and &quot;any.&quot;
But it&#39;s the morphological relatives -
the ones that share the base O-N-E -
That are really astonishing.
There are the familiar
ones, like &quot;anyone,&quot;
and &quot;one-track&quot; and &quot;oneself&quot;
- those are obvious.
But let&#39;s take a look
at some unexpected derivations
of the word &quot;one.&quot;
The word &quot;alone&quot; is built from the prefix
A-L plus the base O-N-E.
It&#39;s the same A-L prefix that we see
in &quot;always,&quot; &quot;already,&quot;
&quot;almighty&quot; and &quot;almost.&quot;
It means &quot;all.&quot;
the word &quot;alone&quot; means &quot;all one.&quot;
It was misanalysed in the middle ages
as having the prefix &quot;a,&quot; like in &quot;asleep&quot;
and &quot;awake&quot; and &quot;around,&quot;

and a new base was born: L-O-N-E,
which then developed into its own family.
In the word &quot;atone,&quot; we find
the familiar preposition &quot;at&quot;
compounded with the base O-N-E.
See, when we atone for something
we&#39;ve done wrong,
we attempt to make things whole again,
to fix what&#39;s broken, to be
at one again with whomever we hurt.

But here&#39;s perhaps the best one of all:
the word &quot;onion,&quot; which is also
frequently derided as irregular
or crazy, for its spelling
of &quot;uh&quot; with an O.
But again, if we look
into the word&#39;s structure,
and its history, it&#39;s a mystery no more.
When we look at the roots of an onion,
we learn that it is written
as O-N-E plus I-O-N,
the same suffix we find
in &quot;tension,&quot; &quot;action,&quot; &quot;union&quot;
and thousands of other words in English.
Unlike the many cloves
in a head of garlic,
an onion has a single bulb.
It is marked by the state
or condition of oneness.
Like an onion, English is one -
one single writing system
shared across time and space.
Its structure and its
history have many layers,
and peeling them apart can really
add flavor to our language
and spice up our understanding. See,
spelling is never just about spelling,
but about how written words make sense.
It&#39;s almost enough to make
you want to cry.
