
If you&#39;ve ever floated on an ocean swell,
you&#39;ll know that the sea moves constantly.

Zoom out, and you&#39;ll see the larger picture:
our Earth, covered by 71 percent water,
moving in one enormous current around the planet.
This intimidating global conveyor belt
has many complicated drivers,
but behind it all is a simple pump
that moves water all over the earth.
The process is called thermohaline circulation,

and it&#39;s driven by a basic concept:
the concentration gradient.
Let&#39;s leave the ocean for one moment
and imagine we&#39;re in an empty room
with lots of Roombas sardined together
in one corner.
Turn them all on at once
and the machines glide outwards
bumping into and away from each other
until the room is filled with an evenly spaced distribution.
The machines have moved randomly
towards equilibrium,
a place where the concentration of a substance
is equally spread out.
That&#39;s what happens along a concentration gradient,
as substances shift passively from a high,
or squashed, concentration,
to a lower, more comfortable one.
How does this relate to ocean currents and thermohaline circulation?
Thermo means temperature,
and haline means salt
because in the real world scenario of the sea,
temperature and salinity drive the shift
from high to low concentrations.
Let&#39;s put you back in the ocean
to see how this works.
Snap!
You&#39;re transformed into a molecule of surface water,
off the temperate coast of New York
surrounded by a zillion rowdy others.
Here, the sun&#39;s rays act as an energizer
that set you and the other water molecules
jostling about, bouncing off each other
like the Roombas did.
The more you spread out,
the less concentrated the water molecules
at the surface become.
Through this passive motion,
you move from a high to a lower concentration.
Let&#39;s suspend the laws of physics for a moment,
and pretend that your molecular self
can plunge deep down into the water column.
In these colder depths,
the comparative lack of solar warmth
makes water molecules sluggish,
meaning they can sit quite still at high concentrations.
No jostling here.
But seeking relief
from the cramped conditions they&#39;re in,
they soon start moving upwards
towards the roomier situation at the surface.
This is how temperature
drives a shift of water molecules
from high to low concentrations,
towards equilibrium.
But sea water is made up of more than just H2O.
There are a great deal of salt ions in it as well.
And like you, these guys have a similar desire
for spacious real estate.
As the sun warms the sea,
some of your fellow water molecules
evaporate from the surface,
increasing the ration of salt to H2O.
The crowded salt ions left behind
notice that lower down,
salt molecules seem to be enjoying more space.
And so an invasion begins,
as they too move downwards in the water column.
In the polar regions,
we see how this small local process
effects global movement.
In the arctic and antarctic,
where ice slabs decorate the water&#39;s surface,
there&#39;s little temperature difference
between surface and deeper waters.
It&#39;s all pretty cold.
But salinity differs,
and in this scenario,
that&#39;s what triggers the action.
Here, the sun&#39;s rays melt surface ice,
depositing a new load of water molecules
into the sea.
That not only increases the proximity
between you and other water molecules,
leaving you vying for space again,
but it also conversely dilutes
the concentration of salt ions.
So, down you go,
riding along the concentration gradient
towards more comfortable conditions.
For salt ions, however,
their lower concentration at the surface,
acts like an advertisement
to the clamoring masses of salt molecules below
who begin their assent.
In both temperate and polar regions,
this passive motion along a concentration gradient,
can get a current going.
And that is the starting point
of the global conveyor
called thermohaline circulation.
This is how a simple concept
becomes the mechanism underlying
one of the largest
and most important systems on our planet.
And if you look around,
you&#39;ll see it happening everywhere.
Turn on a light, and it&#39;s there.
Concentration gradients govern
the flow of electricity,
allowing electrons squashed together in one space
to travel to an area of lower concentration
when a channel is opened,
which you do by flipping a switch.
Right now, in fact, there&#39;s some gradient action going on
inside you as you breath air into your lungs
letting the concentrated oxygen in that air
move passively out of your lungs
and into your blood stream.
We know that the world is filled
with complex physical problems,
but sometimes the first step
towards understanding them can be simple.
So when you confront the magnitude
of the ocean&#39;s currents,
or have to figure out how electricity works,
remember not to panic.
Understanding can be as simple as flipping a switch.
