
If someone asked you
who the richest people in history were,
who would you name?
Perhaps a billionaire banker
or corporate mogul,
like Bill Gates or John D. Rockefeller.
How about African King Musa Keita I?
Ruling the Mali Empire 
in the 14th century CE,
Mansa Musa, or the King of Kings,
amassed a fortune that possibly made him
one of the wealthiest 
people who ever lived.
But his vast wealth was only
one piece of his rich legacy.
When Mansa Musa came to power in 1312,
much of Europe was racked 
by famine and civil wars.
But many African kingdoms
and the Islamic world were flourishing,
and Mansa Musa played a great role
in bringing the fruits of this flourishing
to his own realm.
By strategically annexing 
the city of Timbuktu,
and reestablishing power 
over the city of Gao,
he gained control 
over important trade routes
between the Mediterranean 
and the West African Coast,
continuing a period of expansion,
which dramatically increased Mali&#39;s size.
The territory of the Mali Empire
was rich in natural resources,
such as gold and salt.
The world first witnessed the extent
of Mansa Musa&#39;s wealth in 1324
when he took his pilgrimage to Mecca.
Not one to travel on a budget,
he brought a caravan stretching
as far as the eye could see.
Accounts of this journey are mostly
based on an oral testimony
and differing written records,
so it&#39;s difficult to determine
the exact details.
But what most agree on is the extravagant
scale of the excursion.
Chroniclers describe an entourage 
of tens of thousands of soldiers,
civilians,
and slaves,
500 heralds bearing gold staffs
and dressed in fine silks,
and many camels and horses
bearing an abundance of gold bars.
Stopping in cities such as Cairo,
Mansa Musa is said to have spent
massive quantities of gold,
giving to the poor, buying souvenirs,
and even having mosques 
built along the way.
In fact, his spending may have 
destabilized the regional economy,
causing mass inflation.
This journey reportedly took over a year,
and by the time Mansa Musa returned,
tales of his amazing wealth had spread
to the ports of the Mediterranean.
Mali and its king were elevated
to near legendary status,
cemented by their inclusion 
on the 1375 Catalan Atlas.
One of the most important world maps
of Medieval Europe,
it depicted the King holding a scepter
and a gleaming gold nugget.
Mansa Musa had literally put his empire
and himself on the map.
But material riches weren&#39;t 
the king&#39;s only concern.
As a devout Muslim, 
he took a particular interest in Timbuktu,
already a center of religion 
and learning prior to its annexation.
Upon returning from his pilgrimage,
he had the great 
Djinguereber Mosque built there
with the help of 
an Andalusian architect.
He also established a major university,
further elevating the city&#39;s reputation,
and attracting scholars and students
from all over the Islamic world.
Under Mansa Musa,
the Empire became urbanized,
with schools and mosques
in hundreds of densely populated towns.
The king&#39;s rich legacy 
persisted for generations
and to this day, there are mausoleums,
libraries and mosques
that stand as a testament 
to this golden age of Mali&#39;s history.
