
Imagine a brilliant neuroscientist
named Mary.
Mary lives in a black and white room,
she only reads black and white books,
and her screens only display 
black and white.
But even though she has never seen color,
Mary is an expert in color vision
and knows everything ever discovered
about its physics and biology.
She knows how different 
wavelengths of light
stimulate three types of cone cells
in the retina,
and she knows how electrical signals
travel down the optic nerve 
into the brain.
There, they create patterns 
of neural activity
that correspond to the millions
of colors most humans can distinguish.
Now imagine that one day,
Mary&#39;s black and white screen
malfunctions
and an apple appears in color.
For the first time,
she can experience something
that she&#39;s known about for years.
Does she learn anything new?
Is there anything about perceiving color
that wasn&#39;t captured in all her knowledge?
Philosopher Frank Jackson proposed
this thought experiment,
called Mary&#39;s room, in 1982.
He argued that if Mary already knew
all the physical facts about color vision,
and experiencing color still teaches
her something new,
then mental states, like color perception,
can&#39;t be completely described 
by physical facts.
The Mary&#39;s room thought experiment
describes what philosophers call
the knowledge argument,
that there are non-physical properties
and knowledge
which can only be discovered
through conscious experience.
The knowledge argument contradicts
the theory of physicalism,
which says that everything, 
including mental states,
has a physical explanation.
To most people hearing Mary&#39;s story,
it seems intuitively obvious 
that actually seeing color
will be totally different 
than learning about it.
Therefore, there must be some quality
of color vision
that transcends its physical description.
The knowledge argument isn&#39;t just
about color vision.
Mary&#39;s room uses color vision
to represent conscious experience.
If physical science can&#39;t entirely
explain color vision,
then maybe it can&#39;t entirely explain
other conscious experiences either.
For instance, we could know every
physical detail
about the structure and function
of someone else&#39;s brain,
but still not understand
what it feels like to be that person.
These ineffable experiences 
have properties called qualia,
subjective qualities that you can&#39;t 
accurately describe or measure.
Qualia are unique to the person
experiencing them,
like having an itch,
being in love,
or feeling bored.
Physical facts can&#39;t completely explain
mental states like this.
Philosophers interested
in artificial intelligence
have used the knowledge argument
to theorize that recreating 
a physical state
won&#39;t necessarily recreate
a corresponding mental state.
In other words,
building a computer which mimicked 
the function of every single neuron
of the human brain
won&#39;t necessarily create a conscious
computerized brain.
Not all philosophers agree that
the Mary&#39;s room experiment is useful.
Some argue that her extensive knowledge
of color vision
would have allowed her to create
the same mental state
produced by actually seeing the color.
The screen malfunction wouldn&#39;t
show her anything new.
Others say that her knowledge
was never complete in the first place
because it was based only
on those physical facts
that can be conveyed in words.
Years after he proposed it,
Jackson actually reversed his own
stance on his thought experiment.
He decided that even 
Mary&#39;s experience of seeing red
still does correspond to a measurable
physical event in the brain,
not unknowable qualia beyond
physical explanation.
But there still isn&#39;t a definitive answer
to the question of whether Mary would
learn anything new
when she sees the apple.
Could it be that there are fundamental
limits to what we can know
about something we can&#39;t experience?
And would this mean there are certain
aspects of the universe
that lie permanently beyond
our comprehension?
Or will science and philosophy allow
us to overcome our mind&#39;s limitations?
