
Without water, a human can only
survive for about 100 hours.
But there&#39;s a creature so resilient
that it can go without it for decades.
This one millimeter animal can survive
both the hottest
and coldest environments on Earth,
and can even withstand high levels
of radiation.
This is the tardigrade,
and it&#39;s one of the toughest creatures
on Earth,
even if it does look more like
a chubby, eight-legged gummy bear.
Most organisms need water to survive.
Water allows metabolism to occur,
which is the process that drives
all the biochemical reactions
that take place in cells.
But creatures like the tardigrade,
also known as the water bear,
get around this restriction
with a process called anhydrobiosis,
from the Greek meaning
life without water.
And however extraordinary,
tardigrades aren&#39;t alone.
Bacteria,
single-celled organisms called archaea,
plants,
and even other animals 
can all survive drying up.
For many tardigrades,
this requires that they go through 
something called a tun state.
They curl up into a ball,
pulling their head and eight legs
inside their body
and wait until water returns.
It&#39;s thought that as water
becomes scarce
and tardigrades enter their tun state,
they start synthesize special molecules,
which fill the tardigrade&#39;s cells
to replace lost water
by forming a matrix.
Components of the cells that are
sensitive to dryness,
like DNA,
proteins,
and membranes,
get trapped in this matrix.
It&#39;s thought that this keeps these
molecules locked in position
to stop them from unfolding,
breaking apart,
or fusing together.
Once the organism is rehydrated,
the matrix dissolves,
leaving behind undamaged, 
functional cells.
Beyond dryness, tardigrades can also

tolerate other extreme stresses:
being frozen,
heated up past the boiling point
of water,
high levels of radiation,
and even the vacuum of outer space.
This has led to some erroneous speculation
that tardigrades 
are extraterrestrial beings.
While that&#39;s fun to think about,
scientific evidence places their
origin firmly on Earth
where they&#39;ve evolved over time.
In fact, this earthly evolution 
has given rise
to over 1100 known species of tardigrades
and there are probably many others
yet to be discovered.
And because tardigrades are so hardy,
they exist just about everywhere.
They live on every continent,
including Antarctica.
And they&#39;re in diverse biomes
including deserts,
ice sheets,
the sea,
fresh water,
rainforests,
and the highest mountain peaks.
But you can find tardigrades
in the most ordinary places, too,
like moss or lichen found in yards,
parks,
and forests.
All you need to find them is a little
patience and a microscope.
Scientists are now to trying to find out
whether tardigrades use the tun state,
their anti-drying technique,
to survive other stresses.
If we can understand how they,
and other creatures,
stabilize their sensitive 
biological molecules,
perhaps we could apply this knowledge
to help us stabilize vaccines,
or to develop stress-tolerant crops that 
can cope with Earth&#39;s changing climate.
And by studying how tardigrades survive
prolonged exposure 
to the vacuum of outer space,
scientists can generate clues about
the environmental limits of life
and how to safeguard astronauts.
In the process, tardigrades could even

help us answer a critical question:
could life survive on planets much
less hospitable than our own?
