
I want you to imagine this for a moment
two men Rahul and Rajiv living in the
same neighborhood from the same
educational background similar
occupation and they both turn up at
their local accident emergency
complaining of acute chest pain Rahul is
offered a cardiac procedure but Rajiv is
sent home what might explain the
difference in the experience of these
two nearly identical men Rajiv
suffers from a mental illness the
difference in the quality of medical
care received by people with mental
illness is one of the reasons why they
live shorter lives than people without
mental illness even in the best resource
countries in the world this life
expectancy gap is as much as twenty
years in the developing countries the
world this gap is even larger
but of course mental illnesses can kill
in more direct ways as well the most
obvious example is suicide it might
surprise some of you here as it did me
when I discovered that suicide is at the
top of the list of the leading cause of
death in young people in all countries
of the world including the poorest
countries of the world but beyond the
impact of a health condition on life
expectancy we&#39;re also concerned about
the quality of life lived now in order
for us to examine the overall impact of
a health condition both our life
expectancy as well as on the quality of
life lived we need to use a metric
called a dolly which stands for a
disability adjusted life here now when
we do that we discover some startling
things about mental illness from a
global perspective we discover that for
example mental illnesses are amongst the
leading causes of disability around the
world depression for example is a third
leading cause of disability alongside
conditions such as diarrhea and
pneumonia and children when you put all
the mental illnesses together they
account for roughly 15% of the total
global burden of disease
did mental illnesses are also very
damaging to people&#39;s lives but beyond
just the burden of disease let us
consider the absolute numbers the World
Health Organization estimates that there
are nearly four to five hundred million
people living on our tiny planet who are
affected by mental illness now some of
you here look a bit astonished by that
number but consider for a moment the
incredible diversity of mental illnesses
from autism and intellectual disability
in childhood through to depression
anxiety substance misuse and psychosis
and adulthood all the way through to
dementia and old age and I&#39;m pretty sure
that each and every one of us present
here today can think of at least one
person at least one person who is
affected by mental illness in our most
intimate social networks I see some
nodding heads there but beyond the
staggering numbers what&#39;s truly
important from a global health point of
view what&#39;s truly worrying from a global
health point of view is that the vast
majority of these affected individuals
do not receive the care that we know can
transform their lives and remember we do
have robust evidence that a range of
interventions medicines psychological
interventions and social interventions
can make a vast difference and yet even
in the best resource countries for
example here in Europe roughly 50% of
affected people don&#39;t receive these
interventions in the sorts of countries
I work in that so-called treatment gap
approaches an astonishing 90% it isn&#39;t
surprising then that if you should speak
to anyone affected by mental illness the
chances are that you will hear stories
of hidden suffering shame and
discrimination in nearly every sector of
their lives but perhaps most
heartbreaking of all are the stories of
the abuse of even the most basic human
rights such as the young woman shown in
this image here that are played out
every day sadly even in the very
institutions that were built to care for
people with mental illnesses the mental
hospitals
it&#39;s this injustice that has really
driven my mission to try and do a little
bit to transform the lives of people
affected by mental illness Anna at a
particularly critical action that I
focused on is to bridge the gulf between
the knowledge we have that can transform
lives the knowledge of effective
treatments and how we actually use that
knowledge in the everyday world and an
especially important challenge that I&#39;ve
had to face is the great shortage of
mental health professionals such as
psychiatrists and psychologists
particularly in the developing world
now I trained in medicine in India and
after that I chose psychiatry as my
specialty
much to the dismay of my mother and all
my family members who can&#39;t afford
neurosurgery would be a more respectable
option for their brilliant son any case
I went on I soldiered on with psychiatry
and found myself training in Britain and
some of the best hospitals in this
country I was very privileged I worked
in a team of incredibly talented
compassionate but most importantly
highly trained specialized mental health
professionals soon after my training I
found myself working first in Zimbabwe
and then in India and I was confronted
by an altogether new reality this was a
reality of a world in which there were
almost no mental health professionals at
all in Zimbabwe for example there were
just about a dozen psychiatrists most of
whom lived and worked in Harare City
leaving only a couple to address the
mental health care needs of nine million
people living in the countryside in
India I found a situation was not a lot
better to give you a perspective if I
had to translate the proportion of
psychiatrists in the population that one
might see in Britain to India one might
expect roughly 150,000 psychiatrists in
India in reality
take a guess the actual number is about
3,000 about two percent of that number
it became quickly apparent to be that I
couldn&#39;t follow the sorts of mental
health care models that I have been
trained in one that relied heavily on
specialized expensive mental her
professionals to provide mental health
care in countries like India and
Zimbabwe I had to think out of the box
about some other model of care it was
then that I came across these books
and in these books I discovered the idea
of task-shifting
in global health the idea is actually
quite simple the idea is when you&#39;re
short of specialized health care
professionals use whoever is available
in the community trained them to provide
a range of health care interventions and
in these books I read inspiring examples
for example of how ordinary people had
been trained to deliver babies diagnose
and treat early pneumonia to great
effect and it struck me that if you
could train ordinary people to deliver
such complex health care interventions
then perhaps they could also do the same
with mental health care well today I&#39;m
very pleased to report to you that there
have been many experiments in tar
shifting in mental health care across
the developing world over the past
decade and I want to share with you the
findings of three particular such
experiments all three of which focused
on depression the most common of all
mental illnesses in rural Uganda Paul
Bolton and his colleagues using
villagers demonstrated that they could
deliver interpersonal psychotherapy for
depression and using a randomized
control design showed that 90 percent of
the people receiving this intervention
recovered as compared to roughly 40
percent in the comparison villages
similarly using a randomized control
trial in rural Pakistan Aarti Freeman
and his colleagues showed that lady
health visitors who are community
maternal health workers in Pakistan&#39;s
health care system could deliver
cognitive behavior therapy for mothers
who were depressed again showing
dramatic differences in the recovery
rates roughly 75 percent of mothers
recovered as compared to about 45
percent in the comparison villages and
in my own trial in Goa in India we again
showed that lay counsellors drawn from
local communities could be trained to
deliver psychosocial interventions for
depression and anxiety leading to 70
percent recovery rates as compared to 50
percent in the comparison primary health
centers now if I had to draw together
all these different experiments and are
shifting and there of course been many
other examples and try and identify what
are the key lessons we can learn that
makes for a successful tar shifting
operation I&#39;ve coined this particular
acronym thunder what sundar stands for
in Hindi
is attractive it seems to me that there
are five key lessons that I&#39;ve shown on
this slide that are critically important
for effective tar shifting the first is
that we need to simplify the message
that we&#39;re using stripping away all the
jargon that medicine has invented around
itself
we need to unpack complex healthcare
interventions into smaller components
that can be more easily transferred to
less strained individuals we need to
deliver healthcare not in large
institutions but close to people&#39;s homes
and we need to deliver healthcare using
whoever is available and affordable in
our local communities and importantly we
need to reallocate the few specialists
who are available to perform roles such
as capacity building and supervision but
for me tar shifting is an idea with
truly global significance because even
though it has arisen out of the
situation of the lack of resources that
you find in developing countries I think
it has a lot of significance for better
resourced countries as well why is that
well in part because healthcare in the
developed world the health care costs in
the developing world are rapidly
spiraling out of control and a huge
chunk of those costs are human resource
costs but equally important is because
health care has become so incredibly
professionalized that has become very
remote and removed from local
communities for me what&#39;s truly sundar
about the idea of tar shifting though
isn&#39;t that it simply makes health care
more accessible and affordable but that
it is also fundamentally empowering it
empowers ordinary people to be more
effective in caring for the health of
others in their community and in doing
so to become better guardians of their
own health indeed from ATAR shifting is
the ultimate example of the
democratization of medical knowledge and
therefore medical power just over 30
years ago in the nations of the world
assembled in alma mater and made this
iconic declaration well I think all of
you can guess that 12 years on we&#39;re
still nowhere near that goal
still today armed with that knowledge
that ordinary people in the community
can be trained and with sufficient
supervision and support can
liver a range of health care
interventions effectively perhaps that
promise is within reach now indeed to
implement the slogan of health for all
we will need to involve all in that
particular journey and the case of
mental health in particular we would
need to involve people who are affected
by mental illness and their caregivers
it is for this reason that some years
ago the movement for global mental
health was founded as a sort of a
virtual platform upon which
professionals like myself and people
affected by mental illness could stand
together shoulder to shoulder an
advocate for the rights of people with
mental illness to receive the care that
we know can transform their lives and to
live a life with dignity and in closing
when you have a moment of peace acquired
in these a very busy few days or perhaps
afterwards spare a thought for the
person you thought about who has a
mental illness or persons that you
thought about who have mental illness
and their to care for them thank you
you
