

Translator: Andrea McDonough

Reviewer: Jessica Ruby
We often hear that studying literature
involves finding a deeper meaning to a text.
When writing about literary works,
we&#39;re expected to mentally dive below the surface
in order to come back up with big ideas.
But you may find yourself looking
at the flat page of a book,
wondering how deep it can really go?
How do we reach those ideas that turn into great essays?
Well, there are two crucial thinking steps

that can lead us in the right direction:
practicing insight
and acknowledging complexity.
Insight is the ability to arrive
at an intuitive understanding of a big idea
using only small clues to get there.
If you&#39;re practicing insight,
you&#39;ll able to use observations
about character behavior to figure out
their true emotions and motivations.
Pay attention to little things
because they add up to what is really meaningful.
For example, if you consider a character
like Mr. Darcy from &lt;i&gt;Pride and Prejudice&lt;/i&gt;,
who openly declares his dislike for Miss Lizzy Bennet,
you might, at first, assume he&#39;s just a mean guy.
But, using your powers of insight,
you&#39;re noticing other smaller things -
how Darcy&#39;s eyes linger on Lizzy&#39;s face
and how he seems all flustered when she&#39;s around.
Add to the mix your knowledge that Mr. Darcy
is in a much higher social class than Lizzy,
and your sense of insight should be telling you
that there&#39;s something more here.
In this case, it will tell you
that Darcy&#39;s surface behavior is in conflict
with his true feelings of attraction
because the difference in wealth between himself and Lizzy
makes him feel that it&#39;ll never work.
Thinking about all those small clues
gives us insight about some of the big, abstract ideas

within the novel that we can approach in an essay:
appearances versus reality,
the power of wealth and social stratification,
and the unpredictable nature of love and attraction.
Look at that! Deeper meaning.
The second step to a sophisticated analysis
is acknowledging complexity.
Let&#39;s face it. In both life and literature,
situations are complicated
due to social forces like relationships,
moral codes,
personal desires,
and power structures.
This means that there are, at any given time,
multiple factors that shape what is true.
In order to acknowledge complexity in your writing,
refrain from making broad generalizations about a text
or establishing quick, simple judgements about a character.
Explore each facet of your subject carefully
and make sure to consider multiple influences on events.
Explain the tension of multiple forces
that create the story.
For example, a basic analysis of Toni Morrison&#39;s &lt;i&gt;Beloved&lt;i&gt;,
where the protagonist has killed her own child
rather than allow her to grow up in slavery,
might sound like this,
&quot;Sethe murdered her own daughter.
This act was wrong,
and causes the ghost of the child
to haunt her throughout the novel.&quot;
These observations are simplistic.
They don&#39;t acknowledge all the different forces
that contribute to what the character has done.
Try something like this instead,
&quot;A culture of slavery disturbs the ability
to determine what is morally right.
Sethe&#39;s past experiences with violence
reinforce the fear she has for her child&#39;s fate,
and transform the murder into a protective act.
As the novel progresses,
Sethe is haunted both by the angry spirit of her daughter
and by the memories of everything else
slavery took from her.&quot;
Here, we see those influential forces at work,
and we&#39;ve shown off our ability to understand
the complicated nature of the human experience,
which, again, allows us to access
those big ideas that reveal the deeper meaning of a story,
ideas, in this case, like the parameters of maternal instinct,
the consequences of injustice,
and the question of whether or not
ethics can even exist in a corrupted moral system.
It&#39;s impossible to sit down
and write an amazing essay about literature
without first thinking about it.
Before you hit the keys,
go back to the text
and fish out the small moments,
the complicated moments in the story.
Line them up in your mind,
practice insight,
acknowledge complexity,
arrive at some big ideas.
Before you know it,
the deeper meaning will be close at hand.
