
We live in a society
obsessed with music.
We use music to worship,
tell stories,
to celebrate,
to work,
exercise,
declare our love
and sometimes our hatred,
and, arguably most importantly,
to dance.
And, of course, we play music ourselves
because, well, it&#39;s a pleasant thing to do.
Thousands of years ago 
in Ancient Greece,
when it came to music,
things weren&#39;t much different.
They might have had lyres and tunics
instead of MP3 players and jeans,
but the Ancient Greeks 
were just as obsessed
with music as we are today.
In fact, music was such 
an important part
of Ancient Greek society
that it makes us seem 
tame by comparison.
To really understand just 
how integral music was
to the Ancient Greeks,
let&#39;s begin by acquainting ourselves
with a bit of their mythology.
In Ancient Greek mythology,
it was believed that human creativity
was the result of divine inspiration
from a group of goddesses 
known as the Muses.
While scholars have argued 
over the years
that there are anything 
between 3 and 13 Muses,
the standard number accepted today is 9.
Each Muse oversees her own specific area
of artistic expertise,
ranging from song and dance
to history and astronomy.
It might seem strange to categorize
history and astronomy 
as creative pursuits,
but the Ancient Greeks 
saw these disciplines
as more than just school subjects.
These were the hallmarks of civilization
in what, to their eyes,
was a pretty barbaric world.
An educated, civilized person
was expected to be proficient
in all aspects of creative thought
inspired by the Muses,
and the common medium
through which these 
disciplines were taught,
studied,
and disseminated
was music.
You see, it&#39;s no coincidence
that the word Muse is very similar
to the word music.
It&#39;s where the word originates.
Poetry, be it a love poem
or an epic poem about 
a dragon-slaying hero,
was sung with a musical accompaniment.
Dancing and singing, obviously,
were accompanied by music.
Theater was always a combination
of spoken word and music.
History was recounted through song.
Even the study of astronomy
was linked to the same physical principles
as musical harmony,
such as the belief held 
by many Greek thinkers
that each of the planets and stars
created their own unique sound
as they traveled through the cosmos,
thrumming like 
an enormous guitar string
light-years long.
However, music pervaded 
more aspects of their lives
than just education.
Ancient Greeks considered music
to be the basis for understanding
the fundamental interconnectedness
of all things in the universe.
This concept of connectivity
is known as harmonia,
and it&#39;s where we get the word harmony.
Music was used as a form of medicine
to treat illnesses and physical complaints,
as a vital accompaniment 
to sporting contests,
and as a means to keep workers in time
as they toiled away on 
monotonous or menial tasks.
One of the most important applications
of music in Ancient Greek society
is found in the belief
that music can affect a person&#39;s ethos.
A word we still use today,
ethos is a person&#39;s guiding beliefs
or personal ethics,
the way that one behaves
towards oneself and others.
The Greek philosopher Plato,
one of the most famous
and influential Greek 
thinkers of the time,
asserted that music had a direct effect
on a person&#39;s ethos.
Certain kinds of music
could incite a person to violence
while others could placate a person
into a benign, unthinking stupor.
According to Plato,
only very specific types of music
were beneficial to a person&#39;s ethos.
One should only listen to music
that promotes intelligence,
self-discipline,
and courage,
and all other kinds 
of music must be avoided.
Furthermore, Plato fervently denounced
any music that deviated
from established musical conventions,
fearing that doing so
would lead to the degradation
of the standards of civilization,
the corruption of youth,
and eventually complete 
and utter anarchy.
While Plato&#39;s fears can seem extreme,
this argument has appeared 
in modern times
to condemn musical trends
such as jazz or punk or rap.
What do you think Plato would say
about the music you listen to?
Is it beneficial to your ethos,
or will it degenerate you
into a gibbering, amoral barbarian?
