
It may sound like a paradox, or some
cruel joke, but whatever it is, it&#39;s true.
Beethoven, the composer of some of
the most celebrated music in history,
spent most of his career going deaf.
So how was he still able to create such
intricate and moving compositions?
The answer lies in the patterns
hidden beneath the beautiful sounds.
Let&#39;s take a look at the famous
&quot;Moonlight Sonata,&quot;
which opens with a slow, steady stream

of notes grouped into triplets:
One-and-a-two-and-a-three-and-a.
But though they sound deceptively simple,
each triplet contains an
elegant melodic structure,
revealing the fascinating relationship
between music and math.
Beethoven once said,
&quot;I always have a picture in my mind 
when composing and follow its lines.&quot;
Similarly, we can picture a standard
piano octave consisting of thirteen keys,
each separated by a half step.
A standard major or minor scale uses
eight of these keys,
with five whole step intervals
and two half step ones.
And the first half of measure 50,
for example,
consists of three notes in D major,
separated by intervals called thirds,
that skip over the next note in the scale.
By stacking the scale&#39;s first, third 
and fifth notes, D, F-sharp and A,
we get a harmonic pattern 
known as a triad.
But these aren&#39;t just arbitrary
magic numbers.
Rather, they represent 
the mathematical relationship
between the pitch frequencies of different
notes which form a geometric series.
If we begin with the note A3 at 220 hertz,
the series can be expressed 
with this equation,
where &quot;n&quot; corresponds to successive 
notes on the keyboard.
The D major triplet from the Moonlight
Sonata uses &quot;n&quot; values five, nine, and twelve.
And by plugging these into the function,
we can graph the sine wave for each note,
allowing us to see the patterns
that Beethoven could not hear.
When all three of the 
sine waves are graphed,
they intersect at their starting point
of 0,0 and again at 0,0.042.
Within this span, 
the D goes through two full cycles,
F-sharp through two and a half,
and A goes through three.
This pattern is known as consonance,
which sounds naturally pleasant to our ears.
But perhaps equally captivating is
Beethoven&#39;s use of dissonance.
Take a look at measures 52 through 54,
which feature triplets containing
the notes B and C.
As their sine graphs show,
the waves are largely out of sync,
matching up rarely, if at all.
And it is by contrasting this dissonance
with the consonance of the D major triad 
in the preceding measures
that Beethoven adds the unquantifiable
elements of emotion and creativity
to the certainty of mathematics,
creating what Hector Berlioz described as
&quot;one of those poems that human language
does not know how to qualify.&quot;
So although we can investigate the underlying
mathematical patterns of musical pieces,
it is yet to be discovered why
certain sequences of these patterns
strike the hearts of listeners
in certain ways.
And Beethoven&#39;s true genius lay
not only in his ability to see
the patterns without hearing the music,
but to feel their effect.
As James Sylvester wrote,
&quot;May not music be described as the
mathematics of the sense,
mathematics as music of the reason?&quot;
The musician feels mathematics. 
The mathematician thinks music.
Music, the dream. 
Mathematics, the working life.
