
So how many of you
have ever been in a cave before?
Okay, a few of you.
When you think of a cave,
most of you think of a tunnel
going through solid rock.
In fact, that&#39;s how most caves are.
Around this half of the country,
most of your caves are made of limestone.
Back where I&#39;m from,
most of our caves are made from lava rock
because we have a lot of volcanoes out there.
But the caves I want to share with you today
are made completely of ice,
specifically glacier ice
as formed in the side of the tallest mountain
in the state of Oregon
called Mount Hood.
Now, Mount Hood&#39;s only one hour&#39;s drive
from Portland,
the largest city in Oregon
where over two million people live.
Now, the most exciting thing
for a cave explorer
is to find a new cave
and be the first human to ever go into it.
The second most exciting thing
for a cave explorer
is to be the first one to make a map of a cave.
Now, these days,
with so many people hiking around,
it&#39;s pretty hard to find a new cave,
so you can imagine how excited
we were to find three new caves
within sight of Oregon&#39;s largest city
and realize that they have never been explored
or mapped before.
It was kind of like being an astronaut
because we were getting to see things
and go places
that no one had ever seen or gone before.
So, what is a glacier?
Well, those of you that have ever seen
or touched snow,
you know that it&#39;s really light
because it&#39;s just a bunch of tiny ice crystals
clumped together
and it&#39;s mostly air.
If you squish a handful of snow
to make a snowball,
it gets really small, hard, and dense.
Well, in a mountain like Hood
where it snows over twenty feet a year,
it crushes the air out of it
and gradually forms it into hard, blue ice.
Now, each year more and more ice
stacks up on top of it
and eventually gets so heavy
that it starts to slide down the mountain
under its own weight,
forming a slow-moving river of ice.
When an ice pack like that starts to move,
we call it a glacier
and we give it a name.
The name of the glacier these caves were formed
is the Sandy Glacier.
Now, each year as new snow lands on the glacier,
it melts in the summer sun,
and it forms little rivers of water
on the flow along the ice
and they start to melt
and bore their way down through the glacier,
forming big networks of caves,
sometimes going all the way down
to the underlying bedrock.
Now, the crazy thing about glacier caves
is that each year new tunnels form,
different waterfalls pop up
or move around from place to place
inside the cave.
Warm water from the top of the ice
is boring its way down,
and warm air from below the mountain
actually rises up,
gets into the cave,
and melts the ceilings back taller and taller.
But the weirdest thing about glacier caves
is that the entire cave is moving
because it&#39;s formed inside a block of ice
the size of a small city
that&#39;s slowly sliding down the mountain.
Now, this is Brent McGregor,
my cave exploration partner.
He and I have both been exploring caves a long time
and we&#39;ve been climbing mountains a long time,
but neither of us have ever really explored
a glacier cave before.
Back in 2011, Brent saw a YouTube video
of a couple of hikers
that stumbled across the entrance
to one of these caves.
There were no GPS coordinates for it,
and all we knew was that it was somewhere
out on the Sandy Glacier.
So, in July of that year,
we went out on the glacier,
and we found a big crack in the ice.
We had to build snow and ice anchors,
so we could tie off ropes
and repel down into the hole.
This is me looking into the entrance crevasse.
At the end of this hole,
we found a huge tunnel
going right up the mountain
underneath thousands of tons of glacier ice.
We followed this cave back
for about a half mile until it came to an end.
And then with the help of our survey tools,
we made a three-dimensional map of the cave
on our way back out.
So, how do you map a cave?
Well, cave maps aren&#39;t like trail maps or road maps
because they have pits and holes
going to overlapping levels.
To make a cave map,
you have to set up survey stations
every few feet inside the cave,
and you use a laser to measure the distance
between those stations.
And you use a compass and an inclinometer
to measure the direction the cave is headed
and measure the slope of the floor and the ceilings.
Now, those of you taking trigonometry,
that particular type of math
is very useful for making maps like this
because it allows you to measure
heights and distances
without actually having to go there.
In fact, the more I mapped and studied caves,
the more useful I found all that math
that I originally hated in school to be.
So, when you&#39;re done surveying,
you take all this data,
you punch it into the computer,
and you find someone
that can draw really well,
and you have them draft up a map
that looks something like this.
And it will show you both
a bird&#39;s eye view of the passage
as well as a profile view of the passage,
kind of like an ant farm view.
We named this cave Snow Dragon Cave
because it was like a big dragon
sleeping under the snow.
Now, later this summer
as more snow melted off the glacier,
we found more caves,
and we realized they were all connected.
Not long after we mapped Snow Dragon,
Brent discovered this new cave
not very far away.
The inside of it was coated with ice
so we had to wear big spikes
in our feet called crampons,
so we could walk around without slipping.
This cave was amazing!
The ice in the ceiling was glowing blue and green
because the sunlight from far above
was shining through the ice
and lighting it all up.
Now, we couldn&#39;t understand why this cave
was so much colder than Snow Dragon
until we got to the end,
and we found out why.
There was a huge pit or shaft called a moulin
going a 130 feet straight up
to the surface of the glacier.
Cold air from the top of the mountain
was flowing down this hole,
blasting through the cave,
freezing everything inside of it.
And we were so excited about finding this new pit,
we actually came back in January the following year
so we could be the first ones to explore it.
It was so cold outside,
we actually had to sleep inside the cave.
Here&#39;s our camp on the left side
of this entrance room.
The next morning we climbed out of the cave
and hiked all the way
to the top of the glacier
where we finally rigged and repelled this pit
for the very first time.
Brent named this cave Pure Imagination, I think,
because the beautiful sights we saw in there
were beyond what we could have ever imagined.
So, besides really cool ice,
what else is inside these caves?
Well, not too much lives in them
because they&#39;re so cold,
and the entrance is actually covered up with snow
for about eight months of the year,
but there are some really cool things in there.
There&#39;s weird bacteria living in the water
that actually eat and digest rocks
to make their own food
to live under this ice.
In fact, this past summer
scientists collected samples of water and ice
specifically to see if things called extremophiles,
tiny lifeforms that have evolved
to live in a completely hostile conditions,
might be living under the ice,
kind of like what they hope to find
in the polar ice caps of Mars some day.
Another really cool thing
is that as seeds and birds land
on the surface of the glacier and die,
they get buried in the snow
and gradually become part of the glacier,
sinking deeper and deeper into the ice.
As these caves form
and melt their way up into the ice,
they make these artifacts rain down from the ceiling
and fall into the cave floor
where we end up finding them.
For example, this is a nodal first seed we found.
It&#39;s been frozen in ice for over a hundred years,
and it&#39;s just now starting to sprout.
This mallard duck feather was found over 1800 feet
in the back of Snow Dragon Cave.
This duck died on the surface
of the glacier long, long ago,
and its feathers have finally made it down
through over a hundred feet of ice
before falling inside the cave.
And this beautiful quartz crystal
was also found in the back of Snow Dragon.
Even now Brent and I find it hard to believe
that all these discoveries
were essentially in our own backyard,
hidden away just waiting to be found.
Like I said earlier,
the idea of discovery
in this busy world we live in
kind of seems like something
you can only do with space travel now,
but that&#39;s not true.
Every year new caves get discovered
that no one has ever been in before.
So, it&#39;s actually not too late
for one of you to become a discoverer yourself.
You just have to be willing to look
and go where people don&#39;t often go
and focus your eyes and your mind
to recognize the discovery when you see it
because it might be in your own backyard.
Thank you very much.
