
Myths and misconceptions about evolution.
Let&#39;s talk about evolution.
You&#39;ve probably heard
that some people consider
it controversial,
even though most scientists don&#39;t.
But even if you aren&#39;t one of those people
and you think you have a pretty
good understanding of evolution,
chances are you still believe
some things about it
that aren&#39;t entirely right,
things like,
&quot;Evolution is organisms
adapting to their environment.&quot;
This was an earlier,
now discredited,
theory of evolution.
Almost 60 years before Darwin
published his book,
Jean-Baptiste Lamarck proposed
that creatures evolve by developing
certain traits over their lifetimes
and then passing those
on to their offspring.
For example, he thought
that because giraffes spent their lives
stretching to reach leaves
on higher branches,
their children would be
born with longer necks.
But we know now that&#39;s not
how genetic inheritance works.
In fact, individual organisms
don&#39;t evolve at all.
Instead, random genetic mutations cause
some giraffes to be
born with longer necks,
and that gives them
a better chance to survive
than the ones who weren&#39;t so lucky,
which brings us to
&quot;survival of the fittest&quot;.
This makes it sound
like evolution always favors
the biggest,
strongest,
or fastest creatures,
which is not really the case.
For one thing, evolutionary
fitness is just a matter
of how well-suited
they are to their current environment.
If all the tall trees suddenly died out
and only short grass was left,
all those long-necked giraffes
would be at a disadvantage.
Secondly, survival is not
how evolution occurs,
reproduction is.
And the world if full of creatures
like the male anglerfish,
which is so small and ill-suited
for survival at birth
that it has to quickly find
a mate before it dies.
But at least we can say
that if an organism dies
without reproducing,
it&#39;s evolutionarily useless, right?
Wrong!
Remember, natural selection happens
not at the organism level,
but at the genetic level,
and the same gene
that exists in one organism
will also exist in its relatives.
So, a gene that makes an animal
altruistically sacrifice itself
to help the survival
and future reproduction
of its siblings or cousins,
can become more widespread
than one that is solely concerned
with self-preservation.
Anything that lets more copies of the gene
pass on to the next generation
will serve its purpose,
except
evolutionary purpose.
One of the most difficult things
to keep in mind about evolution
is that when we say things like,
&quot;Genes want to make more
copies of themselves,&quot;
or even,
&quot;natural selection,&quot;
we&#39;re actually using metaphors.
A gene doesn&#39;t want anything,
and there&#39;s no outside mechanism
that selects which genes
are best to preserve.
All that happens is that random
genetic mutations
cause the organisms carrying them
to behave or develop in different ways.
Some of those ways result in more copies
of the mutated gene being passed on,
and so forth.
Nor is there any predetermined plan
progressing towards an ideal form.
It&#39;s not ideal for the human
eye to have a blind spot
where the optic nerve exits the retina,
but that&#39;s how it developed,
starting from a simple photoreceptor cell.
In retrospect, it would have been
much more advantageous for humans to crave
nutrients and vitamins
rather than just calories.
But over the millenia,
during which our ancestors evolved,
calories were scarce,
and there was nothing to anticipate
that this would later change so quickly.
So, evolution proceeds blindly,
step
by step
by step,
creating all of the diversity
we see in the natural world.
