
You&#39;re facing a giant bowl
of energy packed Carbon Crunchies.
One spoonful. Two. Three.
Soon, you&#39;re powered up by the energy surge
that comes from your meal.
But how did that energy get into your bowl?
Energy exists in the form of sugars
made by the plant your cereal came from,
like wheat or corn.
As you can see, carbon is the chemical backbone,
and plants get their fix of it
in the form of carbon dioxide, CO2,
from the air that we all breath.
But how does a plant&#39;s energy factory,
housed in the stroma of the chloroplast,
turn a one carbon gas, like CO2,
into a six carbon solid, like glucose?
If you&#39;re thinking photosynthesis, you&#39;re right.
But photosynthesis is divided into two steps.
The first, which stores energy from the sun
in the form of adenosine triphosphate, or ATP.
And the second, the Calvin cycle, that captures carbon
and turns it into sugar.
This second phase represents one of nature&#39;s
most sustainable production lines.
And so with that, welcome to world&#39;s most miniscule factory.
The starting materials?
A mix of CO2 molecules from the air,
and preassembled molecules called
ribulose biphosphate, or RuBP,
each containing five carbons.
The initiator? An industrious enzyme named rubisco
that welds one carbon atom from a CO2 molecule
with the RuBP chain
to build an initial six carbon sequence.
That rapidly splits into two shorter chains
containing three carbons each
and called phosphoglycerates, or PGAs, for short.
Enter ATP, and another chemical called
nicotinamide adenine dinucleotide phosphate,
or just NADPH.
ATP, working like a lubricant, delivers energy,
while NADPH affixes one hydrogen to each of the PGA chains,
changing them into molecules called
glyceraldehyde 3 phosphates, or G3Ps.
Glucose needs six carbons to form,
made from two molecules of G3P,
which incidentally have six carbons between them.
So, sugar has just been manufactured, right?
Not quite.
The Calvin cycle works like a sustainable production line,
meaning that those original RuBPs
that kicked things off at the start,
need to be recreated by reusing materials
within the cycle now.
But each RuBP needs five carbons
and manufacturing glucose takes a whole six.
Something doesn&#39;t add up.
The answer lies in one phenomenal fact.
While we&#39;ve been focusing on this single production line,
five others have been happening at the same time.
With six conveyor belts moving in unison,
there isn&#39;t just one carbon that gets soldered
to one RuBP chain,
but six carbons soldered to six RuBPs.
That creates 12 G3P chains instead of just two,

meaning that all together, 36 carbons exist:
the precise number needed to manufacture sugar,
and rebuild those RuBPs.
Of the 12 G3Ps pooled together,
two are siphoned off to form
that energy rich six carbon glucose chain.
The one fueling you via your breakfast. Success!
But back on the manufacturing line,
the byproducts of this sugar production
are swiftly assembled to recreate those six RuBPs.
That requires 30 carbons,
the exact number contained by the remaining 10 G3PS.
Now a molecular mix and match occurs.
Two of the G3Ps are welded together
forming a six carbon sequence.
By adding a third G3P, a nine carbon chain is built.
The first RuBP, made up of five carbons,
is cast from this,
leaving four carbons behind.
But there&#39;s no wastage here.
Those are soldered to a fourth G3P molecule,
making a seven carbon chain.
Added to a fifth G3P molecule,
a ten carbon chain is created,
enough now to craft two more RuBPs.
With three full RuBPs recreated
from five of the ten G3Ps,
simply duplicating this process
will renew the six RuBP chains
needed to restart the cycle again.
So the Calvin cycle generates the precise number
of elements and processes
required to keep this biochemical production line
turning endlessly.
And it&#39;s just one of the 100s of cycles
present in nature.
Why so many?
Because if biological production processes were linear,
they wouldn&#39;t be nearly as efficient or successful
at using energy to manufacture the materials
that nature relies upon, like sugar.
Cycles create vital feedback loops
that repeatedly reuse and rebuild ingredients
crafting as much as possible
out of the planet&#39;s available resources.
Such as that sugar,
built using raw sunlight and carbon
converted in plant factories
to become the energy that powers you
and keeps the cycles revolving in your own life.
