

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
What does &quot;going viral&quot; on the internet really mean,
and why does it happen so quickly?
Why is a financial institution too big to fail?
How does a virus in Africa end up
in the United States in a matter of hours?
Why are Facebook and Google such powerful companies
at creating global connections?

Well, in a word:
networks.
But what are networks?
Everyone knows about their social network,
but there are all different kinds of networks
you probably haven&#39;t thought about.
Networks are collections of links
which combine by specific rules and behaviors if they are alive.
We say that networks are alive
because they are in constant change.
Over time, the connections within a network
migrate and concentrate in new places,
forming evolving structures.
How the evolution and concentration
of constantly changing connections occurs
is the subject of a whole discipline called
network theory.
We can think of networks as neighborhoods.
Neighborhoods are defined by maps.
A Google map demonstrates the relationship
between locations in exactly the same fashion
a network connects hubs and nodes,
using streets as links to connect neighborhoods.
The reason a network can expand and evolve so quickly
is based upon a mathematical concept called
power functions.
A power function is a mathematical amplification mechanism,
which over specific and very small ranges,
accelerates changes logarithmically.
That is, a very small change in one parameter
produces a huge change in another
over a very specific range of values.
An example of how network structure emerges
is the algorithm used by Google.
As the number of links around a search term, say &quot;friends&quot;, increases,
connections begin to form among millions
of different searches using the term &quot;friend&quot;.
What Google has cleverly accomplished
is a real-time mathematical model
for how to predict the emergence of growing connections
among billions of search terms.
The algorithm Google derived collects
the number of references to any search object.
As references to a search object increase,
the number of links also increases, creating a node.
As the node increases in size,
it eventually becomes a hub,
which links to many nodes.
Networks will continue to emerge
as new ways of connecting and creating neighborhoods are defined.
Perhaps you can begin to see why networks are so powerful.
As Google continues to collect the billions of daily searches,
new clusters of links will rapidly emerge,
forming additional and growing networks.
Despite the logarithmic expansion of your network,
the laws of six degrees of separation still apply.
Therefore, if you explore a close friend or acquaintances
in you Facebook network,
everyone on average will be separated
by six individuals or less
and a map of your social network will create neighborhoods
linked by common connections among friends.
