
I&#39;m gonna talk about the strategizing
brain we&#39;re going to use a unusual
combination of tools from game theory
and neuroscience to understand how
people interact socially when value is
on the line so a game theory is a branch
of originally applied mathematics used
mostly in economics political science a
little bit in biology that gives us a
mathematical text on amia of social life
and it predicts what people are likely
to do and believe others will do in
cases where everyone&#39;s actions affect
everyone else that&#39;s a lot of things
competition cooperation bargaining games
like hide-and-seek and poker here&#39;s a
simple game to get us started everyone
chooses a number from 0 to 100 we&#39;re
gonna compute the average of those
numbers and whoever&#39;s closer to
two-thirds of the average wins a fixed
prize so you want to be a little bit
below the average number but not too far
below and everyone else wants to be a
little bit below the average number as
well think about you want what you might
pick as you&#39;re thinking this is a toy
model of something like selling in the
stock market during a rising market
right you don&#39;t want to so early because
you miss out on profits but you wanted
to sell wait wait too late to win
everyone else sells triggering your
crash you want to be a little bit ahead
of the competition but not too far ahead
ok
here&#39;s two theories about how people
might think about this then we&#39;ll see
some data some of these will sound
familiar because you probably are
thinking that way I&#39;m using my brain
theory to see a lot of people say I
really don&#39;t know what people are gonna
pick so I think the average will be 50
they&#39;re not being strategic at all and
I&#39;ll pick two-thirds of 50 that&#39;s 33
that&#39;s the start other people are a
little more sophisticated using more
working memory say I think people will
pick 33 because they&#39;re gonna pick a
response to 50 and so I&#39;ll pick 22 which
is 2/3 of 33 they&#39;re doing one extra
step of thinking two steps that&#39;s better
and of course in principle you could do
three four or more but it starts to get
very difficult just like in language and
other domains we know that it&#39;s hard for
people to parse very complex sentences
with a kind of recursive structure this
is called the cognitive hierarchy theory
by the way it&#39;s something I&#39;ve worked on
a few other people and it indicates the
kind of hierarchy
and along with some assumptions about
how many people stop at different steps
and how the steps to think you&#39;re
affected by lots of interesting
variables and variant people as we&#39;ll
see in a minute a very different theory
a much more popular one and our older
one due largely to John Nash of a
Beautiful Mind Fame is what&#39;s called
equilibrium analysis so if you&#39;ve ever
taken a game theory course at any level
you will have learned a little bit about
this an equilibrium as a mathematical
state in which everybody has figured out
exactly what everyone else will do it&#39;s
a very useful concept but behaviorally
it may not exactly explain what people
do the first time they play these types
of economic games or in situations in
the outside world in this case the
equilibria makes a very bold prediction
which is everyone wants to be below
everyone else therefore they&#39;ll play
zero let&#39;s see what happens this is this
experiments been done many many times
some of the earliest ones were done in
the 90s by me and Rosemarie Nagel and
others this is a beautiful data set of
9000 people who wrote into three
newspapers and magazines that had a
contest the contest had send in your
numbers and whoever is close to
two-thirds of the average will win a big
prize and as you can see there&#39;s so much
data here you can see the spikes very
visibly there&#39;s a spike at 33 those are
people doing one step there is another
spike visible at 22 I noticed by the way
that most people pick numbers right
around that they don&#39;t necessarily 33
and 22 there&#39;s something a little bit
noisy around it but you can see those
spikes than they did there&#39;s another
group of people who seem to have a firm
grip on equilibrium analysis because
they&#39;re picking 0 or 1 but they lose
right because picking a number that that
low is actually a bad choice if other
people aren&#39;t doing that clearly
analysis as well so they&#39;re smart but
poor
where are these things happening in the
brain
one study by Corus Elia naval gives a
really sharp interesting answer so they
had people play this game while they
were being scanned in fMRI and to
conditions in some trials they&#39;re told
you&#39;re playing on another person who&#39;s
playing right now and we&#39;re gonna match
up your behavior at the end and pay you
if you win and the other trials they&#39;re
told you&#39;re playing a computer they&#39;re
just choosing randomly so what you see
here is a subtraction of areas which
there&#39;s more brain activity when you&#39;re
playing people compared to playing the
computer you see activity in some
regions we&#39;ve seen today medial
prefrontal cortex dorsal medial however
up here ventral medial prefrontal cortex
anterior cingulate an area that&#39;s
involved in lots of types of conflict
resolution like if you&#39;re playing Simon
Says and also their right and left
temporoparietal junction wit and these
are all areas which are fairly reliably
known to be part of it but what&#39;s called
a theory of mind circuit or mentalizing
circuit that that is it&#39;s a circuit
that&#39;s used to imagine what other people
might do so it&#39;s this is some of the
first studies to see this tied in to
game theory what happens with these one
and two step types so we classify people
by what they picked and then we look at
the difference between playing humans
versus playing computers which brain
areas are differentially active on the
top you see the one step players there&#39;s
almost no difference the reason is
they&#39;re treating other people like a
computer and the brain is to the bottom
players you see all the activity in
dorsal medial PFC so we know that those
two step players are doing something
differently now if you were to step back
and say what could we do with this
information
you might be able to look at brain
activity and say this person&#39;s gonna be
a good poker player or this person is
socially naive and we might also be able
to study things like development of
adolescent brains once we have an idea
of where this circuitry exists okay get
ready this I&#39;m gonna say I&#39;m saving you
some brain activity because you don&#39;t
need to use your hair detector cells you
should use those cells to think
carefully about this game this is a
bargaining game two players who are
being scanned using EEG electrodes are
gonna bargain over one to six dollars if
they can do it in ten seconds they&#39;re
gonna actually earn that money if 10
seconds goes by and they haven&#39;t made a
deal they get nothing that&#39;s kind of a
mistake together the twist is that one
player on the left is informed about how
much on each trial there is they play
lots of trials with different amounts
each time in this case they know there&#39;s
four dollars
the uninformed player doesn&#39;t know but
they know that the informed player knows
so the inner form players challenge is
to say is this guy really being fair or
they give me a very low offer in order
to get me to think that there&#39;s only one
or two dollars available to split in
which case they might reject it and not
come to a deal so there&#39;s some tension
here between trying to get the most
money but trying to go the other player
and to give any more and the way they
bargain is to point on a number line
that goes from zero to six dollars and
they&#39;re bargaining over how much the
uninformed player gets and the uniform
player is gonna get the rest so this is
like a management labor negotiation in
which the workers don&#39;t know how much
profits the privately held company has
right I mean they they want to maybe
hold out for more money but the company
might want to create the impression that
there&#39;s very little to split I&#39;m giving
you the most that I can first some
behavior so a bunch of the subject pairs
they play face to face we have some
other data where they play across
computers that&#39;s an interesting
difference as you might imagine but a
bunch of the face to face pairs agree to
divide the money evenly every single
time boring it&#39;s just not interesting
neroli it&#39;s good for that they make a
lot of money but we&#39;re interested in can
we say something about when
disagreements occur versus don&#39;t occur
so this is the other group of subjects
who often disagree so they have a chance
of a bicker and disagree and end up with
less money they might be eligible to be
on Real Housewives the TV show okay
you see on the left when the amount to
divide is one two or three dollars they
disagree about half the time and when
the amount is four five six they agree
quite often this turns out to be
something that&#39;s predicted by a very
complicated type of game theory you
should come to graduate school at Cal
Tech and learn about it&#39;s a little too
complicated explain right now but it&#39;s
the the theory tells you that this shape
kind of should occur your intuition
might tell you that too now I&#39;m going to
show you the results from the EEG
recording very complicated the right
brain schematic is the uninformed person
and the left is the informed remember
that we scanned both brains at the same
time so we can ask about you know time
synced activity in similar or different
areas simultaneously just like if you
wanted to study a conversation and you
were scanning two people talking to each
other you&#39;d expect common activity
language regions when they&#39;re actually
kind of listening and communicating so
the arrows connect regions that are
active at the same time and the
direction of the arrows flow
from the region that&#39;s active first in
time and the arrowhead it goes to the
region that&#39;s active later so in this
case if you look carefully most of the
arrows flow from right to left that is
it it looks as if the uninformed brain
activity is happening kind of first and
then it&#39;s that it&#39;s followed by activity
in the inform brain and by the way these
are these are trials where their deals
were made this is from the first two
seconds we haven&#39;t finished analyzing
this data so we&#39;re still peeking in but
the hope is that we should you can say
something in the first couple of seconds
about whether they&#39;ll make a deal or not
which could be very useful in thinking
about avoiding litigation and ugly
divorces and things like that
those are all cases in which a lot of
value is lost by delay and strikes
here&#39;s the case where the disagreements
occur you can see it looks different
than the one before there&#39;s a lot more
arrows that means that the brains are
kind of synced up more closely in terms
of simultaneous activity and the arrows
flow clearly for left to right that is
the inform brain seems to be kind of
deciding we&#39;re probably not going to
make a deal here and then later there&#39;s
activity in the uninformed brain next
when I introduced to some relatives
their hairy smelly fast and strong you
might be thinking back to your last
Thanksgiving maybe if you had a
chimpanzee with you Charles Darwin and I
and you broke off in the family tree
from chimpanzees about 5 million years
ago they&#39;re still our closest unit akin
we share 98.8% of the genes we share
more genes with them the zebras do with
horses and they&#39;re also their closest
cousin they have more genetic relation
to us than two gorillas
so how humans and chimpanzees behave
differently might tell us a lot about
brain evolution so this is a amazing
memory test from Nagoya Japan primate
researchers to do what they&#39;ve done a
lot of this research this goes back
quite a ways they&#39;re interested in
working memory the chip is going to see
watch carefully the infer they&#39;re going
to see 200 milliseconds exposure that&#39;s
fast that&#39;s eight movie frames of
numbers 1 2 3 4 5 then they disappear
and they&#39;re replaced by squares so they
have to press the squares that
correspond to the numbers from low to
high to get an Apple reward let&#39;s see
how I can do it
this is a young chimps the young ones
are better than the old ones just like
humans and they&#39;re highly experienced so
they&#39;ve done this thousand thousands of
times obviously there&#39;s a big training
effect as you can imagine you can see
they&#39;re very blase and kind of effort
was not only can they do it very well
they do it you know it&#39;s sore a lazy way
right who thinks who thinks you could
beat the chimps wrong we could front
will try maybe we&#39;ll try okay so um the
next part of this tell you about it go
quickly through is based on an idea of
two robots Izawa he had a bold idea that
what he called the cognitive frame of
hypothesis we know chimps are faster
stronger they&#39;re also very obsessed with
status his thought was maybe they&#39;ve
preserved brain activities and they
practice them in development that are
really really important to them
to negotiate status and to win which is
something like strategic thinking during
competition so we&#39;re gonna check that
out by having a chimps actually play a
game by touching up touch to touch
screens the chimps are actually
interacting with each other through the
computers they&#39;re gonna press left or
right one chip is called a matcher they
win if they press left left like a hi a
seeker finding someone in hide-and-seek
or right right the mismatch or wants to
mismatch they want to press the opposite
screen of the chimp and the rewards are
Apple Cube rewards so here&#39;s how game
theorists look at these data this is a
graph of the percentage of times the
matcher picked right on the x-axis and
the percentage of times they pick right
by the mismatch err on the y-axis okay
so a point here is the behavior by that
a pair of players one trying to match
one trying to mismatch the an e square
in the middle actually any CH in qre
there&#39;s are three different theories of
- egg Librium and others tells you what
the theory predicts is that they should
match fifty-fifty because if you match
if you play left too much for example I
can exploit that if I&#39;m the mismatch or
by then playing like and as you can see
the chimps each chip is one triangle are
kind of circled around hovering around
that prediction now we move the payoffs
we&#39;re actually gonna make the left left
pal for the match or a little bit higher
now they get three Apple cubes
game theoretically that should actually
make the mismatches behavior
shift because what happens is the
mismatch will think oh this guy&#39;s going
to go for the big reward and so I&#39;m
gonna go to the right make sure he
doesn&#39;t get it okay
and as you can see their behavior moves
up in the direction of this change in
the Nash equilibrium finally we change
the paps one more time now it&#39;s for
Apple cubes and their behavior again
moves toward the Nash equilibrium it&#39;s
sprinkled around but if you average the
chimps out they&#39;re really really close
within point a1 they&#39;re actually closer
than any species we&#39;ve observed what
about people what about humans you think
you&#39;re smarter than chimpanzee here&#39;s
two human groups in green and blue
they&#39;re closer to 5050 they&#39;re not
they&#39;re not responding to payoffs as
closely and also if you study their
learning in the game they aren&#39;t as
sensitive to previous rewards the chimps
are playing better than the humans
better in the sense of adhering to game
theory and these are two different
groups of humans from Japan and Africa
they replicate quite nicely
none of them are close to where the
chimps are okay so here&#39;s some things we
learned today people seem to do a
limited amount of strategic thinking
using theory of mind it with some
preliminary evidence from bargaining
that early warning signs on the brain
might be used to predict whether
there&#39;ll be a bad disagreement that
costs money and chips are better
competitors than humans as judged by
game theory thank you
Oh
