
Have you ever noticed that it&#39;s harder 
to start pedaling your bicycle
than it is to ride at a constant speed?
Or wondered what causes your bicycle to move?
Or thought about why it goes forward 
instead of backwards or sideways?
Perhaps not, and you wouldn&#39;t be alone.
It wasn&#39;t until the 17th century
that Isaac Newton described 
the fundamental laws of motion
and we understood the answer 
to these three questions.
What Newton recognized was that 
things tend to keep on doing
what they are already doing. 
So when your bicycle is stopped,
it stays stopped, and when it is going,
it stays going.
Objects in motion tend to stay in motion
and objects at rest tend to stay at rest.
That&#39;s Newton&#39;s First Law.
Physicists call it the Law of Inertia, 
which is a fancy way of saying
that moving objects don&#39;t spontaneously 
speed up, slow down, or change direction.
It is this inertia that you must overcome 
to get your bicycle moving.
Now you know that you have to overcome 
inertia to get your bicycle moving,
but what is it that allows you to overcome it?
Well, the answer is explained by Newton&#39;s Second Law.
In mathematical terms, Newton&#39;s Second Law says
that force is the product of mass times acceleration.
To cause an object to accelerate, or speed up,
a force must be applied.
The more force you apply,
the quicker you accelerate. 
And the more mass your bicycle has,
and the more mass you have too,
the more force you have to use 
to accelerate at the same rate.
This is why it would be really difficult 
to pedal a 10,000 pound bicycle.
And it is this force, which is applied 
by your legs pushing down on the pedals,
that allows you to overcome Newton&#39;s Law of Inertia.
The harder you push down on the pedals, 
the bigger the force
and the quicker you accelerate.

Now on to the final question:
When you do get your bike moving,
why does it go forward?
According to Newton&#39;s Third Law, 
for every action,
there is an equal and opposite reaction.
To understand this, think about what 
happens when you drop a bouncy ball.
As the bouncy ball hits the floor,
it causes a downward force on the floor.
This is the action.
The floor reacts by pushing 
on the ball with the same force,
but in the opposite direction, upward,
causing it to bounce back up to you.
Together, the floor and the ball form what&#39;s called
the action/reaction pair. 
When it comes to your bicycle,
it is a little more complicated. 
As your bicycle wheels spin
clockwise, the parts of each tire 
touching the ground

push backwards against the Earth:
the actions. The ground pushes 
forward with the same force

against each of your tires: the reactions.
Since you have two bicycle tires, 
each one forms an action/reaction pair
with the ground. And since 
the Earth is really, really, really big
compared to your bicycle, it barely moves
from the force caused by your bicycle 
tires pushing backwards,
but you are propelled forward.
