
When I look at science education,
I see a divide.
I see a divide between
doing science
and learning science.
And now if you&#39;re a kid
in that system of education,
and you want to do science,
you want to do authentic research,
you may have to wait a long time for that
because the first moment
in our system of science education
where we universally expect
students to do science
often doesn&#39;t come until graduate school.
And this is what sets up the divide.
It sets up a divide
between teachers and scientists,
and it sets up a divide in general
between learning science
and doing science.
But I think we can overcome this divide
if teachers and scientists work together.
And I think teachers
are uniquely positioned
to reach out to scientists
and make this happen.
In my own classroom,
I&#39;ve had some success with this model.
And so I&#39;d like to use my own experiences
to kind of illustrate
how an individual teacher
can reach out to scientists
and make more science
happen in their classrooms.
I had the opportunity to develop
my own professional development program
in the summer through an organization
called Fund for Teachers.
The way they work is they&#39;re kind of like
venture capitalists for educators.
You go to them with an idea and you say,
&#39;Hey, this is going to make
me a better teacher.
This is going to help my students learn.&#39;
And if they like your idea
and they&#39;re able,
they fund it, and they make
that idea happen for you.
So, the idea that I pitched to them
was an idea that would get
me doing more science
because that was important to me.
But it was also important to me
that I do it in such a way
that it would capture
the imagination of my students.
So, the idea that I pitched to them
was a thousand-mile expedition
on the Mississippi River
to gather data on nutrient pollution.
And for 27 days that summer,
I was immersed in the process
of doing science
on one of the mightiest
rivers on the planet.
When we would come ashore,
after paddling six to ten hours a day,
we would set up a temporary lab,
and we&#39;d conduct water tests.
In prepping for this,
I quickly realized
how poorly my own education
had prepared me to do science
of this nature and of this scope.
So, what I did was I reached
out to experts.
I just simply looked through journals,
and I found who was the leading experts
in nutrient pollution in major rivers,
and I started firing
off emails with questions.
And I was astounded
at the responses I got.
Scientists responded thoroughly,
and they were genuinely interested
in helping me do better science.
So, I kind of put that information
in my back pocket
that professional
scientists were a resource
that I could draw from.
When I went back
to my classroom in the fall,
my students were able
to use the same methods
that I had learned in the summer
on a river in their own back
yard, the Chicago River,
to do real science.
And I could see this
breakdown of the barrier
between doing science
and learning science,
and it was happening in my classroom,
and I wanted more of it.
So, the next summer, I reached
out to scientists again.
And I pretty quickly came across
an evolutionary ecology lab at Iowa State.
And they shared my philosophy
that there should be no separation
between doing science
and learning science.
They worked on turtle reproduction,
specifically how climate change
affects the evolution of turtle
reproductive behavior,
and they worked on an island
in the Mississippi River.
So, I was thrilled again to be out
on the river for another summer.
But, because they shared
my believes on education,
we were able to bring high
school students out there
for two weeks at a time
and turn them loose
on their own authentic research projects
on the biology of turtles,
snakes,
lizards.
And, in that experience,
working side by side with people
at all different stages
of their academic career,
we had the high school students
working beside undergrads,
working beside graduate students,
working beside professionals.
I left that experience
absolutely convinced
that this is the right
way to teach science,
with no separation between doing science
and learning science.
I continued to keep up my relationships
with these scientists,
and I got to the point where
I wanted to try something new,
something that hadn&#39;t been done before.
I wanted to bring those kinds
of science experiences
that we were having
with kids out at the river,
and I wanted to put those
into our classroom.
And it was important to me
that it wasn&#39;t simply a one-off
or a one-day special field trip.
I wanted this kind of science
to be a part of the everyday
science curriculum
for an entire school year.
So, as we were thinking of this,
in planning for how we could
make this happen realistically,
we reached out to the National
Science Foundation,
and we applied to a Research
Experience for Teachers grant,
or the RET.
And now, teachers have to partner
with a researcher who is already
supported by the NSF
to apply for this grant,
but I think that just gives
you one more great excuse
to partner with a scientist.
And what we did is we used our NSF funding
to travel down to Florida,
with the permission of the state Florida
catch a bunch of lizards,
and FedEx them back
to my classroom in Chicago
where we had set-up
a functioning, live animal lab.
So, when my students came to school
for the first day in September,
they immediately began work
on a scientific experiment
that would answer a very
specific question.
Our question was,
&quot;How do females make choices
when they lay eggs?
How do they choose a nest site?
And what effect does that choice
have on their offspring?&quot;
And, by the end of the year,
they had generated data
and performed science
that answered that question.
And I was extremely happy
when our work was recently published
in the January edition
of &lt;em&gt;Behavioral Ecology&lt;/em&gt;.
And, to my knowledge,
this is the first time
that work conducted as part
of a normal high school curriculum
resulted in a peer-reviewed paper.
So, I have three pieces of advice
for teachers who want
to make these connections
with scientists and want to blur the line
between doing science
and learning science.
Number 1,
look out for those great
resources that are out there.
Apply for an RET grant,
apply for a Fund for Teachers fellowship.
I know what a difference
those resources can make.
And there&#39;s more resources
available locally,
and you should look for those, too
because they can influence the amount
that you are able to accomplish.
I know that.
However, my number 2 piece of advice is
don&#39;t let a lack of resources stop you
from making those connections
with professional science.
Reach out to a scientist today,
no matter what your resource level is.
You can start small.
Invite a scientist in for a talk.
Set up a Skype chat
between a scientist and their lab.
Then, maybe you can move up to
more large-scale project-based learning.
But, whatever you do,
make sure that you&#39;re
forming these partnerships
with people who do science for a living.
And my third point acknowledges
some of the realities
that teachers are facing today.
I know that the pressure
of high-stakes testing
and the climate that creates
can make it feel almost
a little bit subversive
to deviate from the standard curriculum.
So, my final piece of advice is
be a bit subversive if you have to.
Make sure, though, that you
are doing science.
And I don&#39;t mean be
confrontational when I say this
because that&#39;s not productive.
But take the steps you need to
to blur those lines between doing science
and learning science for your students.
And I think you&#39;ll find
that when people see
how engaged in learning your students are,
and you&#39;re getting good results,
all your opposition
is just going to kind of
melt away from that,
and you&#39;re going to turn
people into supporters.
So, I think that this
is the right way to teach science
where we&#39;re teaching the doing of science.
And I think it&#39;s important to do this also
because this is the way
that you would have wanted
to learn science as a kid,
and, more importantly,
I think this is the way
that you would want your kids
to be taught science.
And this is the highest standard
that you can hold yourself
to as a science educator.
So, good luck making those connections,
and go do some science!
Thank you.
