
You breathe in about 17,000 times per day.
It&#39;s a process you rarely think about,
but behind the scenes, a huge coordinated
effort is playing out.
Your vital organs,
the gut,
brain,
bones,
lungs,
blood,
and heart
work together to sustain your life
by delivering oxygen
to tissues throughout your body.
Most of our cells need oxygen
because it&#39;s one of the key ingredients
of aerobic respiration.
That&#39;s the process that produces
a molecule called ATP,
which our cells use to power their
many incredible functions.
But getting oxygen throughout our
bodies is a surprisingly difficult task.
Gas enters cells by diffusing in
from their surroundings.
And that only happens efficiently
over tiny distances.
So for oxygen to reach the cells
within our bodies,
it needs a transportation network.
This is where our 20 trillion 
red blood cells come in.
Each one contains about 270 million
oxygen-binding molecules of hemoglobin,
which is what gives blood its scarlet hue.
To make these cells, the body uses
raw materials
that become available from
the food we eat.
So in some ways, you could say
that oxygen&#39;s journey through the body
really begins in the gut.
Here, in an amazing display of mechanical
and chemical digestion,
food gets broken down into
its smallest elements,
like iron, the building block
of hemoglobin.
Iron is carried through 
the cardiovascular system
to the body&#39;s hematopoietic tissue.
This tissue is the birthplace 
of red blood cells,
and it can be found enclosed within
our bone marrow cavities.
The kidneys regulate 
our levels of red blood cells
through the release of erythropoietin,
a hormone which causes marrow
to increase production.
Our bodies churn out roughly 2.5 million
red blood cells per second,
a number equivalent to the entire
population of Paris,
so that oxygen that makes it to the lungs
will have ample transportation.
But before oxygen 
can even reach the lungs,
the brain needs to get involved.
The brainstem initiates breathing
by sending a message
through your nervous system,
all the way to muscles 
of the diaphragm and ribs.
This causes them to contract,
thus increasing the space
inside the rib cage,
which allows the lungs to expand.
That expansion drops your lungs
internal air pressure,
making air rush in.
It&#39;s tempting to think of our lungs
as two big balloons,
but they&#39;re actually a lot more 
complicated than that.
Here&#39;s why.
The red blood cells in the vessels
within your lungs
can only pick up oxygen molecules
that are very close to them.
If our lungs were shaped like balloons,
air that was not in direct contact
with the balloon&#39;s inner surface
couldn&#39;t diffuse through.
Luckily, our lungs&#39; architecture ensures
that very little oxygen is wasted.
Their interior is divided into
hundreds of millions
of miniature balloon-like projections
called alveoli
that dramatically increase 
the contact area
to somewhere around 100 square meters.
The alveolar walls are made of
extremely thin flat cells
that are surrounded by capillaries.
Together, the alveolar wall and
capillaries make a two-cell thick membrane
that brings blood and oxygen close enough
for diffusion.
These oxygen-enriched cells are then
carried from the lungs
through the cardiovascular network,
a massive collection of blood vessels
that reaches every cell in the body.
If we laid this system out
end to end in a straight line,
the vessels would wrap around the Earth
several times.
Propelling red blood cells
through this extensive network
requires a pretty powerful pump,
and that&#39;s where your heart comes in.
The human heart pumps an average
of about 100,000 times per day,
and it&#39;s the powerhouse that ultimately
gets oxygen where it needs to go,
completing the body&#39;s team effort.
Just think - this entire complex system
is built around the delivery
of tiny molecules of oxygen.
If just one part malfunctioned,
so would we.
Breathe in.
Your gut, brain, bones, 
lungs, blood, and heart
are continuing their incredible act
of coordination that keeps you alive.
Breathe out.
