
One of the most amazing facts 

in physics is this:
everything in the universe, from light
to electrons to atoms,
behaves like both a particle and a wave
at the same time.
All of the other weird stuff you might
have heard about quantum physics,
Schrodinger&#39;s Cat, God playing dice,
spooky action at a distance,
all of it follows directly from the fact
that everything has both 
particle and wave nature.
This might sound crazy.
If you look around, you&#39;ll see waves
in water and particles of rock,
and they&#39;re nothing alike.
So why would you think to combine them?
Physicists didn&#39;t just decide to mash
these things together out of no where.
Rather, they were led to 
the dual nature of the universe
through a process of small steps,
fitting together lots of bits of evidence,
like pieces in a puzzle.
The first person to seriously 
suggest the dual nature of light
was Albert Einstein in 1905,
but he was picking up an 
earlier idea from Max Planck.
Planck explained the colors of light
emitted by hot objects,
like the filament in a light bulb,

but to do it, he needed a desperate trick:
he said the object was 
made up of oscillators
that could only emit light
in discrete chunks,
units of energy that depend on 
the frequency of the light.
Planck was never really happy with this,
but Einstein picked it up and ran with it.
He applied Planck&#39;s idea to light itself,
saying that light,
which everybody knew was a wave,
is really a stream of photons,
each with a discrete amount of energy.
Einstein himself called this
the only truly revolutionary thing he did,
but it explains the way light shining on 
a metal surface knocks loose electrons.
Even people who hated the idea
had to agree that it works brilliantly.
The next puzzle piece came from 
Ernest Rutherford in England.
In 1909, Ernest Marsden and Hans Geiger,
working for Rutherford,
shot alpha particles at gold atoms
and were stunned to find that some
bounced straight backwards.
This showed that most of the mass of the 
atom is concentrated in a tiny nucleus.
The cartoon atom you learn 
in grade school,
with electrons orbiting
like a miniature solar system,
that&#39;s Rutherford&#39;s.
There&#39;s one little problem with

Rutherford&#39;s atom: it can&#39;t work.
Classical physics tells us
that an electron
whipping around in a circle emits light,
and we use this all the time
to generate radio waves and X-rays.
Rutherford&#39;s atoms should spray X-rays
in all directions for a brief instant
before the electron spirals in
to crash into the nucleus.
But Niels Bohr, a Danish theoretical
physicist working with Rutherford,
pointed out that atoms obviously exist,
so maybe the rules of physics 
needed to change.
Bohr proposed that an electron
in certain special orbits
doesn&#39;t emit any light at all.
Atoms absorb and emit light
only when electrons change orbits,
and the frequency of the light
depends on the energy difference
in just the way Planck
and Einstein introduced.
Bohr&#39;s atom fixes Rutherford&#39;s problem
and explains why atoms emit only
very specific colors of light.
Each element has its own special orbits,
and thus its own unique
set of frequencies.

The Bohr model has one tiny problem:
there&#39;s no reason for 
those orbits to be special.
But Louis de Broglie, 
a French PhD student,
brought everything full circle.
He pointed out that if light,
which everyone knew is a wave,
behaves like a particle,
maybe the electron, 
which everyone knew is a particle,
behaves like a wave.
And if electrons are waves,
it&#39;s easy to explain Bohr&#39;s rule
for picking out the special orbits.
Once you have the idea that 
electrons behave like waves,
you can go look for it.
And within a few years, 
scientists in the US and UK
had observed wave behavior from electrons.
These days we have a wonderfully clear

demonstration of this:
shooting single electrons at a barrier
with slits cut in it.
Each electron is detected 
at a specific place at a specific time,
like a particle.
But when you repeat the experiment
many times,
all the individual electrons trace out
a pattern of stripes,
characteristic of wave behavior.
The idea that particles behave like waves,
and vice versa,
is one of the strangest
and most powerful in physics.
Richard Feynman famously said
that this illustrates the central mystery
of quantum mechanics.
Everything else follows from this,
like pieces of a puzzle 
falling into place.
