

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
You&#39;ve probably heard of Pavlov&#39;s dogs,
the phrase that often summarizes
Dr. Ivan Pavlov&#39;s early 20th century research,
in which he demonstrated that we can alter
what stimuli elicit a reflective response in canines.
He showed this by sounding a bell
just before he presented
his group of dogs with meat powder.
After many presentations of the bell,
followed by tasty meat powder,
the dogs eventually began to salivate
at just the sound of the bell.
They salivated even when
there was no meat powder present.
This phenomenon isn&#39;t limited to dogs.
Consider the placebo effect,
in which a pill with no active substances
brings about a response
similar to a pill with a substance present.
What changes here is our reaction to our ailment,
such as perceiving less pain
and not the ailment itself.
Or, consider the love humans have for a parent.
Some would argue that this love is instinctual,
and they may be partially right.
But, the argument fails to account
for the equal amount of love
that children adopted later in life
hold for their adoptive parents.
But the behaviorist argument can account
for both accounts of love.
A parent, biological or not,
is constantly paired with things like
food,
smiles,
toys,
affection,
games,
protection,
and entertainment.
And a parent&#39;s constant association
with these wonderful or crucial aspects of a child&#39;s life
has a similar, albeit more complicated,
effect that meat powder had on Pavlov&#39;s salivating dogs.
In other words, if one&#39;s parent is predictive
of really good or really important things,
then one&#39;s parent becomes
a really good and important thing, too.
And there is also romantic advice to be gained
from Pavlov&#39;s observations.
We all need food to survive, right?
And someone who can provide such things
in a delicious, saliva-producing manner
stands to become our human equivalent of a ringing bell.
In other words,
if you can cook one or more scrumptious meals
for a potential love interest,
there&#39;s a good chance that you&#39;ll be viewed
more favorably in the future,
even if you didn&#39;t prepare the delicious food.
And who wouldn&#39;t want the love of their life
drooling over them?
But life is not just bell rings and salivation.
There&#39;s also a dark side to this type of learning,
called &quot;taste aversion&quot;.
Taste aversion occurs when we ingest some food
that eventually makes us sick,
and, as a result, we avoid that food,
sometimes for the rest of our lives.
Taste aversion is so powerful
that the effect can be seen
even if the illness is experienced hours later
and even if the food itself did not actually make us sick.
Such is the case when we have the flu, and, by accident,
we ingest some food moments prior to vomiting.
In this case, we know that the food
did not cause the vomiting,
but our bodies don&#39;t know that.
And the next time we encounter that food,
we are likely to refuse eating it.
Now, imagine the potential consequences
of undercooking a meal on a first date.
If the food makes your date sick,
it is possible for them
to associate that bad feeling with not just the food,
but with &lt;i&gt;your&lt;/i&gt; food in particular.
If the episode was traumatizing enough,
or if it also happens on a subsequent date,
they may come to relate you with the consequences,
just like Pavlov&#39;s dogs
related the bell with the meat powder.
In other words,
the sight of you showing up at the next dinner date
might actually make your date nauseous!
As the old saying goes,
the fastest way to someone&#39;s heart
is through their stomach,
assuming you don&#39;t make them sick in the process.
