

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
Take a look outside a window.
What is the season where you are?
How do you know?
Most likely, you looked at a tree or plant
and noticed details about its leaves
and assessed the qualities of sunlight streaming outside.
Observing the timing of biological events
in relation to changes in season and climate
is called &quot;phenology&quot;.
When you notice the daffodil buds are poking through the snow
and think spring is on its way,
you&#39;re using phenology.
When you see leaves turn from green to red,
and watch migrating birds fly past,
and realize that summer is over, autumn is here,
you&#39;re using phenology.
Literally meaning, &quot;the science of appearance&quot;,
phenology comes from the Greek words
&quot;pheno,&quot; to show or appear,
and &quot;logos,&quot; to study.
Humans have relied on phenology
since the time of hunters and gatherers.
We&#39;ve watched changes in seasons
to know when to plant and harvest food
and when to track migrating animals.
Scientists observe and document seasonal changes in nature
and look for patterns in the timing of seasonal events.
Timing of these natural signs has remained consistent until recently.
Increasing global temperature is causing rhythms of nature to shift.
Bud burst, the day when a tree or plant&#39;s leaf or flower buds open,
is occurring earlier in the year for some species.
For every one degree Celsius rise in temperature,
bud burst happens five days earlier than usual.
Differences in timing affect not only plants,
but the insects and birds that depend on the plants for food.
For example, oak trees in the Arnhem Forest of the Netherlands
now experience bud burst ten days earlier,
as compared to twenty years ago.
New oak leaves are a favorite food of winter moth caterpillars.
To survive, the caterpillars adapted
to the change in the tree&#39;s timing,
and now hatch 15 days earlier than before.
Migrating pied flycatcher birds, however,
aren&#39;t doing as well.
The birds prefer to feed their chicks winter moth caterpillars.
The caterpillars are now hatching earlier,
but the birds&#39; chicks are not.
This delay is costing the birds a food source.
The pied flycatcher population has decreased
by up to 90% in some areas as a result.
Changes to a seemingly simple event,
leaves opening,
has ripple effects throughout a food web.
Earlier bloom times can also have an economic impact.
The famed cherry blossoms in Washington D.C.
are blooming five days earlier than before.
Since the cherry trees are blooming earlier,
the blossoms also fade earlier,
frustrating thousands of tourists who visit
for the Cherry Blossom Festival.
High school marching bands plan
all year to attend the parade
and perform, surrounded by a majestic white canopy.
How disappointing for them to find, well, trees
rather than the famous cherry blossoms!
Plants and animals react to changes in natural light and temperature.
Increasing temperatures cause plants to bloom earlier than before,
and become out of sync with the insects and birds in a food web.
So, the next time you look out your window
and notice what season it is,
you may be fooled by those blooming trees.
Think of phenology,
then think of how you can play a part to slow climate change.
