

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
Pretty much everyone loves eating pizza,
but it can be a messy business.
Pizza is soft and bendable.
So how can you stop
all that cheese from falling off?

You might know some tricks:
you can use two hands --
not so classy,
or you can use a paper plate
and allow only the tip
of the pizza to peek out.

There&#39;s one other trick, though:
holding the crust, you can sort
of fold the slice down the middle.
Now the tip of the pizza
isn&#39;t falling over,
and you can eat it without getting
tomato sauce all over yourself
or accidentally biting off
some of that paper plate.
But why should the tip stay up
just because you bent the crust?
To understand this,

you need to know two things:
a little bit about the math
of curved shapes
and a little about the physics
of thin sheets.
First, the math.
Suppose I have a flat sheet
made out of rubber.
It&#39;s really thin and bendable,
so it&#39;s easy to roll into a cylinder.
I don&#39;t need to stretch
the sheet at all, just bend it.
This property where one shape
can be transformed into another
without stretching or crumpling,
is called isometry.
A mathematician would say that a flat
sheet is isometric to a cylinder.
But not all shapes are isometric.
If I try to turn my flat sheet
into part of a sphere,
there&#39;s no way I can do it.
You can check this for yourself,
by trying to fit a flat sheet
of paper onto a soccer ball
without stretching or crumpling the paper.
It&#39;s just not possible.
So a mathematician would say
that a flat sheet and a sphere
aren&#39;t isometric.
There&#39;s one more familiar
shape that isn&#39;t isometric
to any of the shapes we&#39;ve seen

so far: a potato chip.
Potato chip shapes
aren&#39;t isometric to flat sheets.
If you want to get a flat piece of rubber
into the shape of a potato chip,
you need to stretch it --
not just bend it, but stretch it as well.
So, that&#39;s the math.
Not so hard, right?
Now for the physics.

It can be summed up in one sentence:
Thin sheets are easy to bend
but hard to stretch.
This is really important.
Thin sheets are easy to bend
but hard to stretch.
Remember when we rolled
our flat sheet of rubber into a cylinder?
That wasn&#39;t hard, right?
But imagine how hard
you&#39;d have pull on the sheet
to increase its area by 10 percent.
It would be pretty difficult.
The point is that bending a thin sheet
takes a relatively small amount of force,
but stretching or crumbling
a thin sheet is much harder.
Now, finally, we get to talk about pizza.
Suppose you go down to the pizzeria
and buy yourself a slice.
You pick it up from the crust,
first, without doing the fold.
Because of gravity,
the slice bends downwards.
Pizza is pretty thin, after all,
and we know that thin sheets
are easy to bend.
You can&#39;t get it in your mouth,
cheese and tomato sauce dripping
everywhere -- it&#39;s a big mess.
So you fold the crust.
When you do, you force the pizza
into something like a taco shape.
That&#39;s not hard to do --
after all, this shape is isometric
to the original pizza, which was flat.
But imagine what would happen
if the pizza were to droop down
while you&#39;re bending it.
Now it looks like a droopy taco.
And what does a droopy taco
look like? A potato chip!
But we know that potato chips are not
isometric to flat pieces of rubber
or flat pizzas,
and that means that in order
to get into the shape it&#39;s in now,
the slice of pizza had to stretch.
Since the pizza is thin,
this takes a lot of force,
compared to the amount of force it takes
to bend the pizza in the first place.
So, what&#39;s the conclusion?
When you fold the pizza at the crust,
you make it into a shape where a lot
of force is needed to bend the tip down.
Often gravity isn&#39;t strong enough
to provide this force.
That was kind of a lot of information,
so let&#39;s do a quick backwards recap.
When pizza is folded at the crust,
gravity isn&#39;t strong enough
to bend the tip.
Why? Because stretching a pizza is hard.
And to bend the tip downwards,
the pizza would have to stretch,
because the shape the pizza would be in,
the droopy taco shape,
isn&#39;t isometric
to the original flat pizza.
Why? Because of math.
As the pizza example shows,
we can learn a lot
by looking at the mathematical properties
of different shapes.
And it&#39;s especially nice when those shapes
happen to be pizza slices.
