
Few individuals have influenced the world
and many of today&#39;s thinkers like Plato.
One 20th century philosopher 
even went so far
as to describe all of Western philosophy
as a series of footnotes to Plato.
He created the first Western university
and was teacher to Ancient Greece&#39;s 
greatest minds,
including Aristotle.
But even one of the founders of philosophy
wasn&#39;t perfect.
Along with his great ideas,
Plato had a few that haven&#39;t 
exactly stood the test of time.
So here are brief rundowns
of a few of his best and worst ideas.
Plato argued that beyond
our imperfect world
was a perfect unchanging world of Forms.
Forms are the ideal versions of the things
and concepts we see around us.
They serve as a sort of instruction
manual to our own world.
Floating around the world of Forms
is the ideal tree,
and the ideal YouTube channel,
and even the ideal justice,
or ideal love.
Our own reality is comprised of imperfect
copies of ideal Forms.
Plato argued that philosophers
should strive to contemplate
and understand these perfect Forms
so that they may better navigate
our misleading reality.
While it may seem silly,
the disconnect between the world
as it appears
and the greater truth behind it
is one of philosophy&#39;s
most vexing problems.
It&#39;s been the subject of thousands
of pages by theologians,
philosophers,
and screenwriters alike.
It raises questions like should we trust
our senses to come to the truth
or our own reason?
For Plato, the answer is reason.
It alone provides us with at least
the potential to contemplate the Forms.
But reason didn&#39;t always pan out
for Plato himself.
When he sought to situate humankind
amongst the animals,
he lumped us in with birds.
&quot;Featherless bipeds&quot; 
was his official designation.
Diogenes the Cynic,
annoyed by this definition,
stormed into Plato&#39;s class
with a plucked chicken,
announcing, &quot;Behold. Plato&#39;s man.&quot;
But back to a few good ideas.
Plato is one of the earliest 
political theorists on record,
and with Aristotle, is seen as one 
of the founders of political science.
He reasoned that being a ruler
was no different than any other craft,
whether a potter or doctor,
and that only those who had mastered
the craft were fit to lead.
Ruling was the craft 
of contemplating the Forms.
In his Republic, Plato imagined a utopia
where justice is the ultimate goal.
Plato&#39;s ideal city seeks a harmonious
balance between its individual parts
and should be lead by a philosopher king.
Millennia before his time,
Plato also reasoned that women were
equally able to rule in this model city.
Unfortunately, Plato was inconsistent
with women,
elsewhere likening them to children.
He also believed that a woman&#39;s
womb was a live animal
that could wander around in her body
and cause illness.
This bad idea, also espoused by other
contemporaries of Plato,
was sadly influential for hundreds
of years in European medicine.
Furthermore, he thought that society

should be divided into three groups:
producers,
the military,
and the rulers,
and that a great noble lie should convince
everyone to follow this structure.
The noble lie he proposed
was that we&#39;re all born with gold, 
silver, or a mixture of brass and iron
in our souls,
which determine our roles in life.
Some thinkers have gone on
to credit the idea of the noble lie
as a prototype for 20th century
propaganda,
and the philosopher king as inspiration
for the dictators that used them.
Should a few bad ideas
tarnish Plato&#39;s status as one 
of the greatest philosophers in history?
No!
Plato gave the leaders and thinkers who
came after him a place to start.
Through the centuries,
we&#39;ve had the chance to test those ideas
through writing and experience,
and have accepted some
while rejecting others.
We are continuing to refine,
amend, and edit his ideas
which have become foundations
of the modern world.
