

Translator: Andrea McDonough

Reviewer: Jessica Ruby
There are all sorts of things
that happen every day
that might make you ask,
&quot;Why?
Why do we drive on a parkway
and park on a driveway?
Why does my hair get frizzy when it&#39;s humid?
And why do my fingers get all pruney when they&#39;re wet?&quot;
Often we simply can&#39;t know the answers to these questions.
But progress can often be made,
and, when it comes to your pruney fingers,
scientists have a few interesting ideas.
The story here begins with an observation
made in the 1930s in the emergency room.
Doctors noticed that patients
with nerve damage to their hands
did not get pruney fingertips
like most of us do in a bath,
which might make you wonder,
&quot;Why would primates want wrinkly fingers,
presumably when it&#39;s rainy or dewy?&quot;
What could this trait be for?
What if these wrinkles functioned like rain treads?
Think about car tires.
When the ground is dry,
it&#39;s generally best to have smooth tires,
and race cars do.
Smooth tires means more rubber
or surface area in contact with the road,
which gives them better grip.
But in rainy and muddy conditions,
it&#39;s a different story,
and here&#39;s where treads come into play.
Treads reduce the amount of rubber on the road,
but they help channel out water when it rains,
lowering the risk of hydroplaning.
Well, if your fingers really are like rain treads,
you should be able to predict
the optimal shape for them, right?
So, what would the predicted wrinkle shapes be?
That is, are our prunes actually the right shape
to be rain treads?
Let&#39;s take a detour into rivers.
When we think of river networks,
we usually imagine lots of smaller river channels
joining to make larger river channels downstream,
which is what happens in concave basins.
In these cases, the divides,
the regions between the river segments,
are disconnected from one another
and diverge away from one another uphill.
But river networks look fundamentally different
on convex promontories or protrusions.
Here, the river channels are disconnected from one another
and diverge away from one another downstream,
not very river-like.
In these cases, it&#39;s the divides
that link together to form a tree,
with its trunk uphill at the top of the promontory.
Here, it&#39;s the divides that look more traditionally river-like.
If our pruney fingers are drainage networks,
designed to channel out water when they grip,
then we expect to find similar shapes on our fingers
as we find out there among rivers.
There should be a tree network of divides,
or ridges, with their trunk near the top of the fingertip
and with their more leaky parts
reaching out downhill, away from the tip.
The channels themselves,
through which the water is channeled during a grip,
should not connect to one another,
and instead should diverge away from one another downhill.
If pruney fingers are rain treads,
then they should look like the river networks
on convex promontories.
In fact, that&#39;s exactly the morphology
we find among pruney fingers!
When we grip, then,
our pruney wrinkles really do channel out the water.
But does it actually help us grip?
New behavioral experiments have shown that they do.
In a task where subjects had to grasp wet marbles
and move them through a hole and out the other side,
those with pruney fingers finished the task
significantly faster than those with smooth fingers.
Pruney fingers not only ought to enhance grip in wet conditions
but do.
So, pruney fingers may be a crucial part
of the primate repertoire.
Maybe, once primates lost their claws
in favor of fingernails,
rain treads were needed to deal
with the especially challenging,
often wet, grip-heavy forest habitats.
By looking closely at the mysteries in our world
and trying to find things that look similar,
like our wet fingers and rain treads,
we can come up with ideas about what&#39;s happening.
And that&#39;s a good way to think about
all sorts of questions in life, too.
