
On a typical day at school,
endless hours are spent learning
the answers to questions,
but right now, we&#39;ll do the opposite.
We&#39;re going to focus on questions
where you can&#39;t learn the answers
because they&#39;re unknown.
I used to puzzle about a lot of things

as a boy, for example:
What would it feel like to be a dog?
Do fish feel pain?
How about insects?
Was the Big Bang just an accident?
And is there a God?
And if so, how are we so sure
that it&#39;s a He and not a She?
Why do so many innocent people
and animals suffer terrible things?
Is there really a plan for my life?
Is the future yet to be written,
or is it already written
and we just can&#39;t see it?
But then, do I have free will?
I mean, who am I anyway?
Am I just a biological machine?
But then, why am I conscious?
What is consciousness?
Will robots become conscious one day?
I mean, I kind of assumed that some day
I would be told the answers
to all these questions.
Someone must know, right?
Guess what? No one knows.
Most of those questions
puzzle me more now than ever.
But diving into them is exciting
because it takes you
to the edge of knowledge,
and you never know what you&#39;ll find there.
So, two questions that no one
on Earth knows the answer to.
(Music)
[How many universes are there?]
Sometimes when I&#39;m on a long plane flight,
I gaze out at all those
mountains and deserts
and try to get my head
around how vast our Earth is.
And then I remember
that there&#39;s an object we see every day
that would literally fit

one million Earths inside it:
the Sun.
It seems impossibly big.
But in the great scheme
of things, it&#39;s a pinprick,
one of about 400 billion stars
in the Milky Way galaxy,
which you can see on a clear night
as a pale white mist
stretched across the sky.
And it gets worse.
There are maybe 100 billion galaxies
detectable by our telescopes.
So if each star was the size
of a single grain of sand,
just the Milky Way has enough stars
to fill a 30-foot by 30-foot
stretch of beach
three feet deep with sand.
And the entire Earth
doesn&#39;t have enough beaches
to represent the stars
in the overall universe.
Such a beach would continue for literally
hundreds of millions of miles.
Holy Stephen Hawking,
that is a lot of stars.
But he and other physicists
now believe in a reality
that is unimaginably bigger still.
I mean, first of all,
the 100 billion galaxies
within range of our telescopes
are probably a minuscule
fraction of the total.
Space itself is expanding
at an accelerating pace.
The vast majority of the galaxies
are separating from us so fast
that light from them may never reach us.
Still, our physical reality here on Earth
is intimately connected
to those distant, invisible galaxies.
We can think of them
as part of our universe.
They make up a single, giant edifice
obeying the same physical laws
and all made from the same types of atoms,
electrons, protons, quarks, neutrinos,
that make up you and me.
However, recent theories in physics,
including one called string theory,
are now telling us there could be
countless other universes
built on different types of particles,
with different properties,
obeying different laws.
Most of these universes
could never support life,
and might flash in and out
of existence in a nanosecond.
But nonetheless, combined,
they make up a vast multiverse
of possible universes
in up to 11 dimensions,
featuring wonders
beyond our wildest imagination.
The leading version of string theory
predicts a multiverse
made up of 10 to the 500 universes.
That&#39;s a one followed by 500 zeros,
a number so vast that if every atom
in our observable universe
had its own universe,
and all of the atoms
in all those universes each had
their own universe,
and you repeated that for two more cycles,
you&#39;d still be at a tiny
fraction of the total,
namely, one trillion trillion trillion
trillion trillion trillion trillion
trillion trillion trillion trillion
trillion trillion trillion trillionth.

(Laughter)

But even that number

is minuscule compared to another number:
infinity.
Some physicists think the space-time
continuum is literally infinite
and that it contains an infinite number
of so-called pocket universes
with varying properties.
How&#39;s your brain doing?
Quantum theory adds a whole new wrinkle.
I mean, the theory&#39;s been proven
true beyond all doubt,
but interpreting it is baffling,
and some physicists think
you can only un-baffle it
if you imagine that huge numbers
of parallel universes
are being spawned every moment,
and many of these universes would actually
be very like the world we&#39;re in,
would include multiple copies of you.
In one such universe,
you&#39;d graduate with honors
and marry the person of your dreams,
and in another, not so much.
Well, there are still some scientists
who would say, hogwash.
The only meaningful answer to the question
of how many universes there are is one.
Only one universe.
And a few philosophers
and mystics might argue
that even our own universe is an illusion.
So, as you can see, right now
there is no agreement
on this question, not even close.
All we know is the answer is somewhere
between zero and infinity.
Well, I guess we know one other thing.
This is a pretty cool time
to be studying physics.
We just might be undergoing
the biggest paradigm shift in knowledge
that humanity has ever seen.
(Music)
[Why can&#39;t we see evidence of alien life?]
Somewhere out there in that vast universe
there must surely be countless
other planets teeming with life.
But why don&#39;t we see any evidence of it?
Well, this is the famous question

asked by Enrico Fermi in 1950:
Where is everybody?
Conspiracy theorists claim that UFOs
are visiting all the time
and the reports are just being covered up,
but honestly, they aren&#39;t very convincing.
But that leaves a real riddle.
In the past year,
the Kepler space observatory
has found hundreds of planets
just around nearby stars.
And if you extrapolate that data,
it looks like there could
be half a trillion planets
just in our own galaxy.
If any one in 10,000 has conditions
that might support a form of life,
that&#39;s still 50 million possible
life-harboring planets
right here in the Milky Way.

So here&#39;s the riddle:
our Earth didn&#39;t form
until about nine billion years
after the Big Bang.
Countless other planets in our galaxy
should have formed earlier,
and given life a chance to get underway
billions, or certainly many millions
of years earlier than happened on Earth.
If just a few of them
had spawned intelligent life
and started creating technologies,
those technologies would have
had millions of years
to grow in complexity and power.
On Earth,
we&#39;ve seen how dramatically
technology can accelerate
in just 100 years.
In millions of years,
an intelligent alien civilization
could easily have spread out
across the galaxy,
perhaps creating giant
energy-harvesting artifacts
or fleets of colonizing spaceships
or glorious works of art
that fill the night sky.
At the very least, you&#39;d think
they&#39;d be revealing their presence,
deliberately or otherwise,
through electromagnetic signals
of one kind or another.
And yet we see no convincing
evidence of any of it.
Why?
Well, there are numerous possible answers,
some of them quite dark.
Maybe a single,
superintelligent civilization
has indeed taken over the galaxy
and has imposed strict radio silence
because it&#39;s paranoid
of any potential competitors.
It&#39;s just sitting there
ready to obliterate
anything that becomes a threat.
Or maybe they&#39;re not that intelligent,
or perhaps the evolution
of an intelligence
capable of creating
sophisticated technology
is far rarer than we&#39;ve assumed.
After all, it&#39;s only happened once
on Earth in four billion years.
Maybe even that was incredibly lucky.
Maybe we are the first
such civilization in our galaxy.
Or, perhaps civilization carries with it
the seeds of its own destruction
through the inability to control
the technologies it creates.
But there are numerous
more hopeful answers.
For a start, we&#39;re not looking that hard,
and we&#39;re spending
a pitiful amount of money on it.
Only a tiny fraction
of the stars in our galaxy
have really been looked at closely
for signs of interesting signals.
And perhaps we&#39;re not looking
the right way.
Maybe as civilizations develop,
they quickly discover
communication technologies
far more sophisticated and useful
than electromagnetic waves.
Maybe all the action takes place
inside the mysterious
recently discovered dark matter,
or dark energy, that appear to account
for most of the universe&#39;s mass.
Or, maybe we&#39;re looking
at the wrong scale.
Perhaps intelligent
civilizations come to realize
that life is ultimately
just complex patterns of information
interacting with each other
in a beautiful way,
and that that can happen more
efficiently at a small scale.
So, just as on Earth,
clunky stereo systems have shrunk
to beautiful, tiny iPods,
maybe intelligent life itself,
in order to reduce its footprint
on the environment,
has turned itself microscopic.
So the Solar System
might be teeming with aliens,
and we&#39;re just not noticing them.
Maybe the very ideas in our heads
are a form of alien life.
Well, okay, that&#39;s a crazy thought.
The aliens made me say it.
But it is cool that ideas do seem
to have a life all of their own
and that they outlive their creators.
Maybe biological life
is just a passing phase.
Well, within the next 15 years,
we could start seeing
real spectroscopic information
from promising nearby planets
that will reveal just
how life-friendly they might be.
And meanwhile, SETI, the Search
for Extraterrestrial Intelligence,
is now releasing its data to the public
so that millions of citizen scientists,
maybe including you,
can bring the power of the crowd
to join the search.
And here on Earth, amazing experiments
are being done to try
to create life from scratch,
life that might be very different
from the DNA forms we know.
All of this will help us understand
whether the universe is teeming with life
or whether, indeed, it&#39;s just us.
Either answer, in its own way,
is awe-inspiring,
because even if we are alone,
the fact that we think and dream
and ask these questions
might yet turn out to be
one of the most important facts
about the universe.
And I have one more piece
of good news for you.
The quest for knowledge
and understanding never gets dull.
It doesn&#39;t. It&#39;s actually the opposite.
The more you know,
the more amazing the world seems.
And it&#39;s the crazy possibilities,
the unanswered questions,
that pull us forward.
So stay curious.
