
You can think of your cells
as the kitchen in a busy restaurant.
Sometimes your body orders chicken.
Other times, it orders steak.
Your cells have to be able to crank out
whatever the body needs
and quickly.
When an order comes in,
the chef looks to the cookbook, your DNA,
for the recipe.
She then transcribes that message
onto a piece of paper called RNA
and brings it back to her countertop, the ribosome.
There, she can translate the recipe into a meal,
or for your cells, a protein,
by following the directions that she&#39;s copied down.
But RNA does more for the cell
than just act as a messenger
between a cook and her cookbook.
It can move in reverse and create DNA,
it can direct amino acids to their targets,
or it can take part in RNA interference,
or RNAi.
But wait!
Why would RNA want to interfere with itself?
Well, sometimes a cell doesn&#39;t want to turn
all of the messenger RNA it creates into protein,
or it may need to destroy RNA injected into the cell
by an attacking virus.
Say, for example, in our cellular kitchen,
that someone wanted to cancel their order
or decided they wanted chips instead of fries.
That&#39;s where RNAi comes in.
Thankfully, your cells have the perfect knives
for just this kind of job.
When the cell finds or produces
long, double-stranded RNA molecules,
it chops these molecules up
with a protein actually named dicer.
Now, these short snippets of RNA
are floating around in the cell,
and they&#39;re picked up by something called RISC,
the RNA Silencing Complex.
It&#39;s composed of a few different proteins,
the most important being slicer.
This is another aptly named protein,
and we&#39;ll get to why in just a second.
RISC strips these small chunks
of double-stranded RNA in half,
using the single strand to target matching mRNA,
looking for pieces that fit together
like two halves of a sandwich.
When it finds the matching piece of mRNA,
RISC&#39;s slicer protein slices it up.
The cell then realizes
there are odd, strangely sized pieces
of RNA floating around
and destroys them,
preventing the mRNA from being turned into protein.
So, you have double-stranded RNA,
you dice it up,
it targets mRNA,
and then that gets sliced up, too.
Voila!
You&#39;ve prevented expression
and saved yourself some unhappy diners.
So, how did anybody ever figure this out?
Well, the process was first discovered in petunias
when botanists trying to create deep purple blooms
introduced a pigment-producing gene into the flowers.
But instead of darker flowers,
they found flowers with white patches
and no pigment at all.
Instead of using the RNA produced by the new gene
to create more pigment,
the flowers were actually using it
to knock down the pigment-producing pathway,
destroying RNA
from the plant&#39;s original genes with RNAi,
and leaving them with pigment-free white flowers.
Scientists saw a similar phenomena
in tiny worms called C. elegans,
and once they figured out what was happening,
they realized they could use RNAi
to their advantage.
Want to see what happens
when a certain gene is knocked out of a worm
or a fly?
Introduce an RNAi construct for that gene,
and bam!
No more protein expression.
You can even get creative
and target that effect to certain systems,
knocking down genes in just the brain,
or just the liver,
or just the heart.
Figuring out what happens
when you knock down a gene in a certain system
can be an important step
in figuring out what that gene does.
But RNAi isn&#39;t just for understanding
how things happen.
It can also be a powerful, therapeutic tool
and could be a way for us to manipulate
what is happening within own cells.
Researchers have been experimenting
with using it to their advantage in medicine,
including targeting RNA and tumor cells
in the hopes of turning off cancer-causing genes.
In theory, our cellular kitchens
could serve up an order of cells,
hold the cancer.
