

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
My name is Tom Chi.
I spent two years of my life
building the user experience team
for the Google X division of Google,
and it&#39;s a place I affectionately call
the Department of Science Fiction
because of the futuristic nature

of the types of projects we took on:
self-driving cars,
Google Glass,
and other things that you&#39;ll see soon enough.
So, for those who haven&#39;t heard of this project,
this is what Google Glass looks like.
It allows you to overlay digital things into your eye sight
while still maintaining being part of the world.
So, if I, you know, were to pull out my cell phone
and look into it, I&#39;m basically out of this world now,
like, I&#39;m in my own little cell phone-tablet world, what have you.
But, Google Glass has the vision of allowing us
to continue to be in the world
but also have access to the digital things that we need and love.

Now, I am going to ask you a real simple question about Google Glass:
how would you prototype this experience?
How long do you think it would take you
to make the first working version of the headset display?
Okay, a little bit on the long side.
The answer is one day.
And here&#39;s what it looked like.
So, basically the magic piece is the coat hanger.
The coat hanger, I bent it in a specific shape
and the top loop goes around your neck
and then the bottom loop rests against your chest
and it allows me to carry a piece of plexiglass
on with a little sheet protector.
So these are the things you put your book reports in
so they don&#39;t get wet,
I literally got at the drug store.
You know, have it out at the end of the plexiglass
and then it gets projected onto with the pico projector
that&#39;s connected to a Netbook.
And using this set-up, within one day
we&#39;re already able to start having the experience
of what it looks like to have digital things
overlaid on your physical world,
be able to move around with it,
and also use the Netbook to try out
tons and tons of different ideas around software.
Now, after you start getting something like that working,
you know, a really important problem comes up,
like you&#39;re wearing this thing on your head,
it&#39;s like a pair of glasses,
so you don&#39;t have a mouse or a keyboard or a touchscreen,
all the ways you are used to interacting with a machine.
So, we thought for a second,
well, maybe we could do something
like, you know, what was shown in &lt;i&gt;Minority Report&lt;/i&gt;.
So, for folks who haven&#39;t seen that,
basically Tom Cruise is manipulating software
with his hands in front of his face
and photos are flying over here
and his email is over here
and so on and so forth.
So I&#39;ll ask the the same question again,
how long do you think it would take
to have the real experience of doing something like that?
Two years, OK.
Somebody said one day.
45 minutes.
So here&#39;s how it looks.
So you wear the thing that we saw that first time
because you need some way to go project things,
but what happens is we got two hairbands,
which I think was the hardest part we had to do,
ask people for their hairbands.
But you put one hand in each hairband
and attach that hairband,
we tied a fishing line.
And the fishing line goes over the top of a whiteboard
and then goes down to this little assembly
that&#39;s taped to the floor.
And what this means is
every time I move my hand in any direction,
it adds tension to the line
and it does the following with the assembly on the floor.
So, the other end of the fishing wire is attached to a chopstick
and it&#39;s not because I&#39;m Asian,
there&#39;s just a cafeteria nearby,
I don&#39;t just carry chopsticks on me.
But, I tied it to the end of a chopstick,
I clipped it into a binder clip,
and then put it over a pen,
and basically what happens then
is when you move your arm
and it produces tension on the wire,
the chopstick comes down like a lever
and clicks a presentation clicker,
one hand moves the presentation forward,
the other hand moves the presentation backwards.
So this was built in 45 minutes
and that meant shortly afterwards,
we were having experiences
like looking at an image gallery
and saying, &quot;next image,
next image,
previous image,&quot;
or looking at our emails and saying,
&quot;let me click into this email,
let me click reply now.&quot;
And this was exactly the experience of what it was like
to go control software with your hands.
And ultimately, what it taught us is
we probably shouldn&#39;t have this in the product.
We learned a lot of things
about the social awkwardness of it
and some of the ergonomic aspects of it
that you couldn&#39;t have figured out
ahead of just thinking about it.
And, ergo the second prototyping rule,
which is &quot;doing is the best kind of thinking.&quot;
They teach you to think a lot in school,
but I think it is a little bit overrated.
Now last example, you know,
actually Google is not the first team
that&#39;s tried to go make something like this
and if you search for headset display,
you get tons of images of teams
that have built various systems like this,
but I can tell you at a glance
that none of these pieces of hardware
are comfortable to wear for more than 15 minutes
except for maybe the helmet over there,
but then you got to wear a helmet.
So, you know, how would you go figure out a way
to go wear something like this comfortably?

The answer is really basic materials:
modeling wire,
paper,
clay,
and using something like this
is able to make something look like a pair of glasses really quickly.
I cut out pieces of clay that weighed
exactly the same amount as the electronic components
that we were talking about putting on the device,
wrapped it in paper so you didn&#39;t get clay on your face,
and then taped it to the modeling wire in various places
to go experiment with how a pair of glasses could fit on you.
And, we discovered something really important then.
Like, if you look at this drawing on the bottom,
it turns out that the weight of a pair of glasses
is actually mostly perceived
through how much weight is on your nose.
And, it also turns out that your ears can carry
a lot more weight than your nose,
and that is a totally different experiment,
you can ask me about that.
But, because of that fact,
if you put weight behind your ears,
it allows your ear to go act like the fulcrum of a lever
and it then takes weight off of your nose on the front.
And, actually, you can try this now, anybody with glasses,
if you push very gently on the back of your glasses,
you&#39;ll find, actually your glasses feel tremendously lighter.
Now, this meant that we not only discovered
something interesting about how to go,
you know, that&#39;s useful for developing a device like this,
we actually discovered something pretty fundamental
that never been discovered about glasses, period.
So, if you have really heavy glasses,
you could do this and you would be more comfortable.
Now, the last point I want to make is
about two types of learning
because through the process of rapid prototyping,
you are able to learn very quickly.
It&#39;s a very specific type of learning.
The type of learning that you usually learn in school
I call book learning.
It comes from what humanity already knows
and it&#39;s a necessary foundation for you guys to go and explore the world.
But there is a totally different type of learning,
which I call expansive learning,
and this is the learning you do on behalf of humanity.
Right?
You are creating something new,
you are expanding into the possibilities,
and you&#39;re building the sphere of human knowledge in that process.
And, we think about these things and as soon as you hear
like, ok, the infinite realm of possibilities
beyond the sphere of human knowledge,
you might be thinking there&#39;s the scientists
at the Large Hadron Collider
who have these amazing instruments,
like that&#39;s their job, right?
But the truth is that this action is available to all of us,
you know,
it&#39;s not just for the scientists,
it&#39;s also for the poet or the songwriter
that expresses an emotion for the first time in a unique way.
It&#39;s also for the person that has an amazing business idea
that they&#39;re certain could help millions of lives.
And, it&#39;s the realm of using paper, clay, and tape
in order to go find a new insight
in an ancient technology.
So now that you know a lot about rapid prototyping,
I&#39;m excited to see what you do with it.
Thank you.
