

Translator: Andrea McDonough

Reviewer: Jessica Ruby
When I was a kid,
my understanding of the seasons
was that December and January were cold
and covered with snow,
April and May were bursting with flowers,
July and August were hot and sunshiny,
and September and October were a kaleidoscope of colorful leaves.
It was just the way the world worked,
and it was magical.
If you had told me back then
that one-third of Earth&#39;s population
had never seen snow
or that July 4th was most definitely not a beach day,
I would have thought you were crazy.
But in reality, seasonal change with four distinct seasons
only happens in two regions on the planet.
And, even in those two,
the seasons are reversed.
But why?
A lot of people have heard of an astronomer
called Johannes Kepler
and how he proved that planetary orbits are elliptical
and that the sun is not at the center of the orbit.
It was a big deal when he figured this out
several hundred years ago.
His discovery solved a lot of mathematical problems
that astronomers were having
with planetary orbit measurements.
While it&#39;s true that our orbit&#39;s not perfectly circular,
those pictures in our science books,
on TV, and in the movies
give an exaggerated impression
of how elongated our orbit is.
In fact, Earth&#39;s orbit is very nearly a perfect circle.
However, because Earth&#39;s orbit is technically an ellipse,
even though it doesn&#39;t look like one,
and the sun isn&#39;t quite exactly at the center,
it means that our distance from the sun
does change through the year.
Ah-ha!
So, winter happens when the Earth is further away from the sun!
Well, no, not so fast.
The Earth is actually closer to the sun
in January than we are in July
by 5 million kilometers.
January is smack-dab in the middle
of the coldest season of the year
for those of us up north.
Still not convinced?

How about this:
Summer and winter occur simultaneously
on the surface of our planet.
When it&#39;s winter in Connecticut,
it&#39;s summer in New Zealand.
So, if it&#39;s not the distance from the sun,
what else could it be?
Well, we need to also need to know
that the Earth doesn&#39;t sit straight up.
It actually tilts.
And that axial tilt of the Earth
is one of the main reasons for the seasons.
The Earth spins on an axis
that&#39;s tilted 23.5 degrees from vertical.
At the same time, the Earth revolves around the sun
with the axis always pointing in the same direction in space.
Together with the tilt,
the spinning and revolving causes the number
of hours of daylight in a region to change
as the year goes by,
with more hours in summer
and fewer in winter.
So, when the sun is shining on the Earth, it warms up.
After the sun sets, it has time to cool down.
So, in the summer,
any location that&#39;s about 40 degrees north of the equator,
like Hartford, Connecticut,
will get 15 hours of daylight each day
and 9 hours of darkness.
It warms up for longer than it cools.
This happens day after day,
so there is an overall warming effect.
Remember this fact for later!
In the winter, the opposite happens.
There are many more hours of cooling time
than warming time,
and day after day, this results in a cooling effect.
The interesting thing is, as you move north,
the number of daylight hours in summer increases.
So, Juneau, Alaska would get about 19 hours of daylight
on the same summer day that Tallahassee, Florida gets about 14.
In fact, in the summertime at the North Pole,
the sun never sets.
OK, then, it&#39;s all about daylight hours, I&#39;ve got it!
Well, no, there&#39;s another important piece to this puzzle.
If daylight hours were the only thing
that determined average temperature,
wouldn&#39;t the North Pole be the hottest place
on Earth in northern summer
because it receives 24 hours of daylight
in the months surrounding the summer solstice?
But it&#39;s the North Pole.
There&#39;s still icebergs in the water
and snow on the ground.
So, what&#39;s going on?
The Earth is a sphere
and so the amount of solar energy an area receives
changes based on how high the sun is in the sky,
which, as you know, changes during the day
between sunrise and sunset.
But, the maximum height also changes during the year,
with the greatest solar height during the summer months
and highest of all at noon on the summer solstice,
which is June 21st in the northern hemisphere
and December 21st in the southern hemisphere.
This is because as the Earth revolves,
the northern hemisphere ends up tilted away
from the sun in the winter
and toward the sun in summer,
which puts the sun more directly overhead
for longer amounts of time.
Remember those increased summer time daylight hours?
And solar energy per square kilometer increases
as the sun gets higher in the sky.
So, when the sun&#39;s at an angle,
the amount of energy delivered
to each square of the sunlit area is less.
Therefore, even though the North Pole is getting 24 hours
of daylight to warm up,
the sunlight it receives is very spread out
and delivers less energy than a place further south,
where the sun is higher in the sky
because it&#39;s more tilted toward the sun.
Besides, the North Pole has a lot to make up for.
It was cooling down without any sunlight at all
for 6 months straight.
So, as the seasons change, wherever you are,
you can now appreciate not just the beauty of each new season
but the astronomical complexity
that brings them to you.
