

Translator: tom carter

Reviewer: Bedirhan Cinar
Imagine a microscopic-sized ladder
contained in the part of our brain
that we&#39;ll label our subconscious.
The Ladder of Inference,
which was first proposed
by Harvard professor Chris Argyris,
is the basis of this model.
Every time we interact with someone,
that experience
enters the ladder at the bottom.
That same experience zips up
the ladder in the blink of an eye,
exiting at the top.
This process happens
thousands of times a day
without us knowing it.
Let&#39;s focus on what happens
on each rung of the ladder.
On the first rung, we have the raw data
and observations of our experience.
This is very similar to what someone
watching a video recording
of our experience would see.
Moving up to the second rung,
we filter in specific information
and details from our experience.
We unknowingly filter
based on our preferences, tendencies,
and many other aspects
that we believe are important.
On to the third rung.
We assign meaning to the information
we have filtered through.
This is where we start to interpret
what our information is telling us.
On our fourth rung,
a very crucial thing happens.
We develop assumptions
based on the meaning
we created on the previous rung,
and we start to blur the distinction
between what is fact and what is story.
On the fifth rung,
we develop conclusions
based on our assumptions.
This is also where
our emotional reactions are created.
On the sixth rung,
we adjust our beliefs
about the world around us,
including the person or people involved
in our experience of the moment.
On the seventh and final rung,
we take action
based on our adjusted beliefs.
Still with me? Great!
Let&#39;s take a real-life example
and run it up the ladder
to see how this all works.
Have you ever been cut off
in a parking lot, signal light on
as you steer toward your coveted spot,
only to slam on your brakes
at the last minute
as someone pulls in front of you
and steals your spot away?
Imagine that experience
and notice all of the data
and observations landing
on the first rung of your ladder.
Now let&#39;s watch what we pay attention to
on the second rung.
Who cares that it&#39;s sunny out
and the birds are chirping?
The 50% off sign outside
of your favorite store is meaningless.
You filter in the sensation
of your grip tightening on the wheel,
you feel your blood pressure rise,
you hear the squeal of your brakes,
and you notice the expression
on the face of the other driver
as he pulls in front of you
and quickly looks away.
Time for our third rung.
Ever since you were young,
your parents taught you
the importance of waiting in line
and taking your turn.
You live and die by the rule
of first come, first served.
And now this guy
has just stolen your spot.
What gives?
Up to the fourth rung we go.
Watch closely as our assumptions take over
and our story creates itself.
&quot;That stupid jerk, didn&#39;t his parents
teach him anything?
How could he not see my signal light?
He must never pay attention!
Why does he think he&#39;s more important
than anyone else?&quot;
Jumping quickly to the fifth rung,
we conclude that this guy
is heartless, inconsiderate,
he needs to be taught a lesson
and put in his place.
We feel angry, frustrated,
vindictive, justified.
On our sixth rung,
we adjust our beliefs
based on the experience.
&quot;That&#39;s the last time I give in!
Next time someone tries to cut me off,
tires will be smoking on the pavement
as I squeal past them into my spot.&quot;

And finally our last rung: we take action.
We back up, pull up behind his car,
honk our horn, and roll down our window
to scream a few choice words as well.
Now imagine,
he walks over quickly, apologizing.
His wife, who&#39;s almost due
with their first baby,
called him from inside the mall
to say she is in labor
and needs to get
to the hospital immediately.
We&#39;re momentarily shocked,
apologize profusely,
and wish him luck
as he rushes toward the entrance.
What just happened here?
What changed? Why is this so significant?
In our parking lot example,
our beliefs were short-circuited
by the ladder of the other individual.
&quot;My wife is in labor,
I need to get there quick,
there&#39;s a parking spot. Whew!
Oh, jeez, I cut someone off.
I&#39;d better apologize quickly
so they don&#39;t think I&#39;m a jerk.&quot;
But what if we were able
to short-circuit our ladders ourselves?
Proactively, by choice?
Guess what? We can!
Let&#39;s return to our unique
human function of free will.
Next time you notice yourself
reacting to your experience,
pay focused attention to your ladder.
Ask yourself what beliefs are at play,
where do they come from?
What data and observations
did you filter in
as a result of your beliefs,
and why?
Are your assumptions valid
and supported by facts?
Would a different set of assumptions
create different feelings,
and result in new and better
conclusions and actions?
We all have our own unique ladder.
Be mindful of yours,
and help others to see theirs.
