
we&#39;ve had the last 50 years we&#39;ve been
building the suburbs with a lot of
unintended consequences and I&#39;m going to
talk about some of those consequences
and just present a whole bunch of really
interesting projects that I think gave
us tremendous reasons to be really
optimistic that the big design and
development project of the next 50 years
is going to be retrofitting suburbia so
whether it&#39;s redeveloping dying malls or
Rhian habitated big-box stores or
reconstructing wetlands out of parking
lots I think the fact is the growing
number of empty and underperforming read
especially retail sites throughout
suburbia gives us actually a tremendous
opportunity to take our least
sustainable landscapes right now and
convert them into more sustainable
places and in the process what that
allows us to do is to redirect a lot
more of our growth back into existing
communities that could use a boost and
have the infrastructure in place instead
of continuing to tear down trees and
tear up the green space out at the edges
so why is this important I think there
are any number of reasons and I&#39;m just
gonna not get into detail but mention a
few just from the perspective of climate
change the average urban dweller in the
US has about one-third the carbon
footprint of the average suburban
dweller mostly because suburban nights
drive a lot more and living in a
detached buildings you have that much
more exterior surface to leak energy out
of so it&#39;s you know strictly from a
climate change perspective on the cities
are already relatively green the big
opportunity to reduce greenhouse gas
emission
is actually in urbanizing the suburbs
all that driving that we&#39;ve been doing
out in the suburbs we have doubled the
amount of miles we drive it&#39;s increased
our dependence on foreign oil despite
the gains in fuel efficiency we&#39;re just
driving so much more we haven&#39;t been
able to keep up technologically Public
Health is another reason to consider
retrofitting researchers at the CDC and
other places have increasingly been
linking suburban development patterns
with sedentary lifestyles and those have
been linked then with the rather
alarming growing rates of obesity shown
in these maps here and that obesity has
also been triggering great increases in
heart disease and diabetes to the point
where today a child born today has a one
in three chance of developing diabetes
and that rate has been escalating at the
same rate as children not walking to
school anymore again because of our
development patterns and then there&#39;s
finally there&#39;s the affordability
question
I mean how affordable is it to continue
to live in suburbia with rising gas
prices we suburban expansion to cheap
land for the last 50 years
you know the cheap land out on the edge
has helped generations of families enjoy
the American dream but increasingly the
savings promised by Drive till you
qualify affordability which is basically
our model those savings are wiped out
when you consider the transportation
costs for instance here in Atlanta about
half of households make between 20,000
and 50,000 a year and they are spending
29 percent of their income on housing
and 32 percent on transportation I mean
that&#39;s two thousand five figures that&#39;s
before we got up to the four bucks a
gallon you know none of us really tend
to do the math on our transportation
costs and they&#39;re not going down anytime
soon
whether you love suburbia zli fee
privacy or you
it&#39;s soulless commercial strips there
are reasons why it&#39;s important to
retrofit but is it practical I think it
is June Williamson and I have been
researching this topic for over a decade
and we found over 80 varied projects but
they&#39;re really all market driven and
what&#39;s driving the market in particular
number one is a major demographic shifts
we all tend to think of suburbia as this
very family focused place but that&#39;s
really not the case anymore since 2000
already two-thirds of households in
suburbia did not have kids in them we&#39;re
just we haven&#39;t caught up with the
actual the realities of this the reasons
for this have a lot to do with the
dominance of the two big demographic
groups right now are the baby boomers
retiring and then then there&#39;s a gap the
Generation X which is a small generation
there&#39;s they&#39;re still having kids but
Generation Y hasn&#39;t even really started
hitting child-rearing age there they end
up another big generation but so as a
result of that demographers predict that
through 2025 75 to 85 percent of new
households will not have kids in them
and then the market research consumer
research of asking the the boomers and
Gen Y what it is they&#39;re they would like
what would they like to live in and
plush tells us that there is going to be
a huge demand and already it we&#39;re
already seeing it but for more urban
lifestyles within suburbia that
basically the boomers want to be able to
age in place and Gen Y would like to
live an urban lifestyle but most of
their jobs will continue to be out in
suburbia the other big dynamic of change
is the sheer performance of
underperforming as fault I keep thinking
this would be a great name for an indie
rock band but developers generally use
it to refer to just underused parking
lots and suburbia is full of them
when the post-war suburbs were first
built out on the cheap land away from
downtown it made sense to just build
surface parking lots but those sites
have now been leapfrogged and
leapfrogged again as we&#39;ve just
continued to sprawl and they now have a
relatively central location
it no longer just makes sense that land
is more valuable than just surface
parking lots it now makes sense to go
back in build a deck and build up on on
those sites so what do you do with a
dead mall dead office Park um it turns
out all sorts of things in a slow
economy like ours
Riaan habitation is one of the more
popular strategies so this happens to be
a dead mall in st. Louis that&#39;s been
Rhian habited as art space it&#39;s now home
to artists studios theater groups dance
troupes it&#39;s not pulling in as much tax
revenue is it once was but it&#39;s serving
its community it&#39;s keeping the lights on
you know it&#39;s it&#39;s becoming it&#39;s it&#39;s I
think a really great institution other
malls have been rien habited as nursing
homes as universities and it&#39;s all
variety of office space we also found a
lot of examples of dead big-box stores
that have been converted into all sorts
of community serving uses as well lots
of schools lots of churches and lots of
libraries like this one this was a
little a grocery store Food Lion grocery
store that is now a public library in
addition to I think doing a beautiful
adaptive reuse they tore up some of the
parking spaces put in bio swales to
collect and clean the runoff put in a
lot more parking sidewalks to connect to
the neighborhoods you know and they&#39;ve
made this what was just a store along a
commercial strip into a community
gathering space this one is a little
l-shaped strip shopping center in
Phoenix Arizona really all they did was
they gave it a fresh coat of bright
paint a gourmet grocery and they put
Sarat in the old post office never
underestimate the power of food to turn
a place around and make it a destination
it&#39;s been so successful they&#39;ve now
taken over the strip across the street
and the name of the real estate ads in
the neighborhood all very proudly
proclaimed walking distance to La Grande
Lodge because it provided its
neighborhood with what sociologists like
to call a third place if home is the
first place and work is the second place
the third place is where you go to hang
out and build community and especially
as suburbia is becoming less centered on
the family and family households there&#39;s
a real hunger for more third places so
the most dramatic retrofits are really
those in the next category the next
strategy redevelopment during the boom
there were several really dramatic
redevelopment projects where the
original building was scraped to the
ground and then the whole site was
rebuilt at significantly greater density
is sort of compact walkable urban
neighborhoods but some of them have been
much more incremental this is Mashpee
Commons the oldest retrofit that we
found and it&#39;s just incrementally over
the last 20 years built urbanism on top
of its parking lots so the black and
white photo shows the simple 60s strip
shopping center and then the maps above
that show its gradual transformation
into a compact mixed-use New England
village and it has plans now that have
been approved for - for it to connect to
new neighbor residential neighborhoods
across the arterials and over on the
other side so you know sometimes it&#39;s
incremental sometimes it&#39;s all at once
this is another infill project on the
parking lots this one of an office park
outside of Washington DC when Metro Rail
expanded transit into the suburbs and
opened as a station nearby to this site
the owners decided to you know build a
new parking deck and then insert on top
of their surface lots a new Main Street
several
apartments and condo buildings while
keeping the existing office buildings
here is the site in 1940 it was just a
little farm in the village of
Hyattsville by 1980 it had been
subdivided into a big mall on one side
the office park on the other and then
some buffer sites for a library and a
church to the far right today the
transit the main street and the new
housing have all been built eventually I
expect that the streets will probably
extend through a redevelopment of the
mall plans have already been announced
for a lot of those garden apartments
above the mall to be redeveloped I mean
transit is a big driver of retrofits so
here&#39;s what it looks like you can sort
of see the funky new condo buildings in
between the office buildings in the
public space and the new Main Street
this one is one of my favorites
Belmar I think they really built an
attractive place here and if just
employed all green construction there&#39;s
massive PV arrays on the roofs as well
as wind turbines this was a very large
mall on a hundred acre super block it&#39;s
now 22 walkable urban blocks with public
streets to public parks eight bus lines
and a range of housing types and so it&#39;s
really given Lakewood Colorado the
downtown that this particular sub this
suburb never had here was the mall and
its heyday they had their prom in the
mall they loved their mall so here&#39;s the
site in 1975 with the mall by 1995 the
mall has died the department store has
been kept and we found this was true in
many cases the department stores are
multi-story they&#39;re better build they&#39;re
easy to be readapted but the one-story
stuff it&#39;s really history so here it is
at projected build-out this project I
think has great connectivity to the
existing neighborhoods it&#39;s providing
1,500 households with the option of a
more urban lifestyle it&#39;s about
two-thirds built out right now here&#39;s
what the new Main Street looks like it&#39;s
very successful and it&#39;s up to prom
eight of the 13 regional malls in Denver
have now or have announced plans to be
retrofitted but it&#39;s important to note
that all of this retrofitting is not
occurring just you know bulldozers are
coming and just plowing down the whole
city no its pockets of walkability on
the sites of underperforming properties
and so it&#39;s giving people more choices
but it&#39;s not taking away choices but
it&#39;s also not really enough to just
create pockets of walkability you want
to also try to get more systemic
transformation we need to also retrofit
the corridors themselves so this is one
that has been retrofitted in California
they took the commercial strip shown on
the Glock and white images below and
they built a Boulevard that has become
the main street for their town and it&#39;s
transformed from being an ugly unsafe
undesirable address to becoming a
beautiful attractive dignified sort of
good address I mean now we&#39;re hoping
we&#39;ll get start to see it they&#39;ve
already built City Hall tracked it to
hotels I mean I could imagine beautiful
housing going up along there without
tearing down another tree so there&#39;s a
lot of great things but you know I&#39;d
love to see more corridors getting
retrofitting but densification is not
going to work everywhere sometimes
re-greening is really you know the
better the better answer there&#39;s a lot
to learn from successful land banking
programs in cities like Flint Michigan
there&#39;s also a burgeoning suburban
farming movement sort of Victory Gardens
meets the internet but perhaps one of
the most important regrading aspects is
the opportunity to restore the local
ecology as in this example outside of
Minneapolis when the shopping center
died the city restored the site&#39;s
original wetlands creating lakefront
property which then attracted private
investment the first private investment
to this very low-income neighborhood in
over 40 years
so they&#39;ve managed to both restore the
local ecology and the local economy at
the same time
this is another regrading example it
also makes sense in very strong markets
this one in Seattle is on the site of a
mall parking lot adjacent to a new
transit stop and the wavy line is a path
alongside a creek that has now been
daylit the creek had been culvert it
under the parking lot but daylighting
our creeks really improves their water
quality and contributions to habitat so
so I&#39;ve shown you some of the first
generation of retrofits what&#39;s next I
think we have three challenges for the
future the first is to plan retrofitting
much more systemically at the
metropolitan scale we need to be able to
target which areas really should be
regained
where should we be redeveloping and
where should we be encouraging Rhian
habitation these slides just show two
images from a larger project that looked
at trying to do that for Atlanta I was
led a team that was asked to imagine
Atlanta hundred years from now and we
chose to try to reverse sprawl through
three simple moves expensive but simple
one in a hundred years transit on all
major rail and road corridors two in a
hundred years
thousand foot buffers on all stream
corridors it&#39;s a little extreme but
we&#39;ve got a little water problem in a
hundred years subdivisions that simply
end up too close to water or too far
from transit or won&#39;t be viable and so
we created the Eco acre transfer to
transfer development rights and to the
transit corridors and allow the
regrading of those former subdivisions
for food and energy production so the
the second challenge is to improve the
architectural design quality of the
retrofits and I close with this image of
democracy in action this is a protest
that&#39;s happening on a retrofit in Silver
Springs Maryland on an astroturf town
Green now retrofits are often accused of
being examples of faux downtown
and instant urbanism and not without
reason you don&#39;t get much more funny
than an astroturf town green I have to
say these are very hybrid places they
are new but trying to look old
they have urban Street scapes but
suburban parking ratios their
populations are more diverse than
typical suburbia but they&#39;re less
diverse than cities and there they are
public places but that are managed by
private companies and just the surface
appearances are often like the astroturf
here are you know they make me wince so
you know I mean I&#39;m glad the urbanism is
doing its job the fact that a protest is
happening really it does mean that the
layout of the blocks the streets and
blocks the putting in of public space
compromised as it may be and you know is
still a really great thing but we just
we&#39;ve got to get the architecture better
the final challenge is for all of you I
want you to join the protest and start
demanding more sustainable place
suburban places more sustainable places
period but you know culturally we tend
to think that downtown&#39;s should be
dynamic and we expect that but we seem
to have an expectation that the suburbs
should forever remain frozen in whatever
adolescent form they were first given
birth to it&#39;s time to let them grow up
so I want you to all support the zoning
changes the road diets the
infrastructure improvements and the
retrofits that are coming soon to a
neighborhood near you thank you
