
Many modern musical instruments
are cumbersome or have a lot of parts.
Some need a stand or a stool.
But the cajon is a drum, a stand
and a seat all in one convenient box.
And this simplicity may be key to
its journey across continents and cultures
to become one of the most popular 
percussion instruments in the world today.
The cajon&#39;s story begins in West Africa,
whose indigenousness people 
had rich musical traditions
centered on drumming and dancing.
When many of them were captured
and brought to the Americas as slaves,
they brought this culture with them,
but without their native instruments,
they had to improvise.
African slaves in coastal Peru
didn&#39;t have the materials
or the opportunity to craft 
one of their traditional drums
such as a djembe or a djun djun.
But what they did have 
were plenty of shipping crates.
Not only were these readily accessible,
but their inconspicuous appearance
may have helped get around laws 
prohibiting slaves from playing music.
Early Peruvian cajons 
consisted of a simple box
with five thick wooden sides.
The sixth side, made of 
a thinner sheet of wood,
would be used as the striking surface,
or more commonly known as the tapa.
A sound hole was also cut into the back
to allow the sound to escape.
As an Afro-Peruvian culture developed,
and new forms of music and dance,
such as Zamacueca,
Festejo and Landó were born,
the cajon became a dedicated musical
instrument in its own right.
Early modifications involved simply
bending the planks of the box
to tweak the sound,
and when abolition of slavery introduced
the cajon to a broader population,
more improvisation 
and experimentation soon followed.
Perhaps the person most responsible 
for introducing the cajon
to European audiences was Spanish 
Flamenco guitarist Paco de Lucía.
When touring in Peru in 1977,
he and his percussionist Rubem Dantas
discovered the cajon 
and brought it back to Spain,
recognizing its potential 
for use in Flamenco music.
By stretching guitar strings 
along the inside of the tapa,
the flamenco musicians were able to create
a buzz-like snare sound.
Combined with the regular base tone,
this gave the cajon a sound 
close to a basic drum set.
The cajon quickly caught on,
not only becoming standard in Flamenco,
but being used in genres like folk,
jazz, blues and rock.
Today, many specialized cajons 
are manufactured,
some with adjustable strings,
some with multiple playing surfaces,
and some with a snare mechansim.
But the basic concept remains the same,
and the story of the cajon shows
that the simplest things 
can have the most amazing potential
when you think outside and inside the box.
