
Austrian physicist Erwin Schrödinger is
one of the founders of quantum mechanics,
but he&#39;s most famous for something he

never actually did:
a thought experiment involving a cat.
He imagined taking a cat and
placing it in a sealed box
with a device that had a 50% chance
of killing the cat in the next hour.
At the end of that hour, he asked,
&quot;What is the state of the cat?&quot;
Common sense suggests that the cat
is either alive or dead,
but Schrödinger pointed out that according
to quantum physics,
at the instant before the box is opened,
the cat is equal parts alive and dead,
at the same time.
It&#39;s only when the box is opened
that we see a single definite state.
Until then, the cat is 
a blur of probability,
half one thing and half the other.
This seems absurd, 
which was Schrödinger&#39;s point.
He found quantum physics so 
philosophically disturbing,
that he abandoned the theory
he had helped make
and turned to writing about biology.
As absurd as it may seem, though,
Schrödinger&#39;s cat is very real.
In fact, it&#39;s essential.
If it weren&#39;t possible for quantum objects
to be in two states at once,
the computer you&#39;re using to watch this
couldn&#39;t exist.
The quantum phenomenon of 
superposition
is a consequence of the dual
particle and wave nature of everything.
In order for an object to have
a wavelength,
it must extend over some region of space,
which means it occupies many positions
at the same time.
The wavelength of an object limited
to a small region of space
can&#39;t be perfectly defined, though.
So it exists in many different wavelengths
at the same time.
We don&#39;t see these wave properties
for everyday objects
because the wavelength decreases
as the momentum increases.
And a cat is relatively big and heavy.
If we took a single atom and blew
it up to the size of the Solar System,
the wavelength of a cat 
running from a physicist
would be as small as an atom 
within that Solar System.
That&#39;s far too small to detect, so we&#39;ll
never see wave behavior from a cat.
A tiny particle, like an electron, though,
can show dramatic evidence
of its dual nature.
If we shoot electrons one at a time at a
set of two narrow slits cut in a barrier,
each electron on the far side is detected
at a single place at a specific instant,
like a particle.
But if you repeat this 
experiment many times,
keeping track of all the 
individual detections,
you&#39;ll see them trace out a pattern that&#39;s

characteristic of wave behavior:
a set of stripes - regions with many
electrons
separated by regions
where there are none at all.
Block one of the slits 
and the stripes go away.
This shows that the pattern is a result of
each electron going through both slits
at the same time.
A single electron isn&#39;t choosing 
to go left or right
but left and right simultaneously.
This superposition of states also leads
to modern technology.
An electron near the nucleus of an atom
exists in a spread out, wave-like orbit.
Bring two atoms close together,
and the electrons don&#39;t need to 
choose just one atom
but are shared between them.
This is how some chemical bonds form.
An electron in a molecule isn&#39;t on
just atom A or atom B, but A+ B.
As you add more atoms,
the electrons spread out more,
shared between vast numbers of atoms
at the same time.
The electrons in a solid aren&#39;t 
bound to a particular atom
but shared among all of them,
extending over a large range of space.
This gigantic superposition of states
determines the ways electrons move
through the material,
whether it&#39;s a conductor or an insulator
or a semiconductor.
Understanding how electrons are shared
among atoms
allows us to precisely control the
properties of semiconductor materials,
like silicon.
Combining different semiconductors
in the right way
allows us to make transistors 
on a tiny scale,
millions on a single computer chip.
Those chips and their spread out electrons
power the computer you&#39;re using to
watch this video.
An old joke says that the Internet 
exists to allow the sharing of cat videos.
At a very deep level, though,
the Internet owes its existance
to an Austrian physicist
and his imaginary cat.
