
The secrets of the X chromosome.
These women are identical twins.
They have the same nose,
the same hair color,
the same eye color.
But this one is color blind
for green light,
and this one isn&#39;t.
How is that possible?
The answer lies in their genes.
For humans, the genetic information
that determines our physical traits
is stored in 23 pairs of chromosomes
in the nucleus of every cell.
These chromosomes are made up of proteins
and long, coiled strands of DNA.
Segments of DNA, called genes,
tell the cell to build specific proteins,
which control its identity and function.
For every chromosome pair,
one comes from each biological parent.
In 22 of these pairs, the chromosomes
contain the same set of genes,
but may have different versions
of those genes.
The differences arrive from mutations,
which are changes to the genetic sequence
that may have occurred 
many generations ago.
Some of those changes have no effect,
some cause diseases,
and some lead to advantageous adaptations.
The result of having two versions
of each gene
is that you display a combination
of your biological parents&#39; traits.
But the 23rd pair is unique,
and that&#39;s the secret behind
the one color blind twin.
This pair, called the X and Y chromosomes,
influences your biological sex.
Most women have two X chromosomes
while most men have one X and one Y.
The Y chromosome contains genes
for male development and fertility.
The X chromosome, on the other hand,
contains important genes for things other
than sex determination or reproduction,
like nervous system development,
skeletal muscle function,
and the receptors in the eyes
that detect green light.
Biological males with 
an XY chromosome pair
only get one copy of all these
X chromosome genes,
so the human body has evolved
to function without duplicates.
But that creates a problem
for people with two X chromosomes.
If both X chromosomes produced proteins,
as is normal in other chromosomes,
development of the embryo would be
completely impaired.
The solution is X inactivation.
This happens early in development
when an embryo with two X chromosomes
is just a ball of cells.
Each cell inactivates one X chromosome.
There&#39;s a certain degree of randomness
to this process.
One cell may inactivate the X chromosome
from one parent,
and another the chromosome
from the other parent.
The inactive X shrivels into a clump
called a Barr body and goes silent.
Almost none of its genes
order proteins to be made.
When these early cells divide,
each passes on its X inactivation.
So some clusters of cells
express the maternal X chromosome,
while others express the paternal X.
If these chromosomes
carry different traits,
those differences 
will show up in the cells.
This is why calico cats have patches.
One X had a gene for orange fur
and the other had a gene for black fur.
The pattern of the coat reveals
which one stayed active where.
Now we can explain our color blind twin.
Both sisters inherited one mutant copy
of the green receptor gene
and one normally functioning copy.
The embryo split into twins
before X inactivation,
so each twin ended up
with a different inactivation pattern.
In one, the X chromosome
with the normal gene was turned off
in the cells that eventually became eyes.
Without those genetic instructions,
she now can&#39;t sense green light
and is color blind.
Disorders that are associated
with mutations of X chromosome genes,
like color blindness,
or hemophilia,
are often less severe in individuals
with two X chromosomes.
That&#39;s because in someone with one normal
and one mutant copy of the gene,
only some of their cells would be
affected by the mutation.
This severity of the disorder
depends on which X got turned off
and where those cells were.
On the other hand, all the cells in
someone with only one X chromosome
can only express the mutant copy
of the gene if that&#39;s what they inherited.
There are still unresolved questions
about X inactivation,
like how some genes on the X chromosome
escape inactivation
and why inactivation isn&#39;t always random.
What we do know is that this mechanism
is one of the many ways that genes
alone don&#39;t tell our whole story.
