
climate change is already a heavy topic
and it&#39;s getting heavier because we&#39;re
understanding that we need to do more
than we are right we&#39;re understanding in
fact that those of us who live in the
developed world need to be really
pushing towards eliminating our
emissions that&#39;s to put it mildly not
what&#39;s on the table now and it tends to
feel a little overwhelming when we look
at what is there in reality today and
the magnitude of the problem that we
face and when we have overwhelming
problems in front of us we tend to seek
simple answers and I think this is what
we&#39;ve done with climate change we look
at where the emissions are coming from
they&#39;re coming out of our tailpipes and
smokestacks and so forth and we say ok
well the problem is that they&#39;re there
they&#39;re coming out of fossil fuels that
we&#39;re burning so therefore the answer
must be to replace those fossil fuels
with clean sources of energy and while
of course we do need clean energy I
would put to you that it&#39;s possible that
by looking at climate change as a clean
energy generation problem we&#39;re in fact
setting ourselves up not to solve it and
the reason why is that we live on a
planet that is rapidly urbanizing that
shouldn&#39;t be news to any of us however
it&#39;s hard sometimes to remember the
extent of that urbanization by
mid-century we&#39;re going to have about 8
billion perhaps more people living in
cities or within a day&#39;s travel of one
will be an overwhelmingly urban species
in order to provide the kind of energy
that it would take for 8 billion people
living in cities that are even somewhat
like the cities that those of us in the
global north live in today we would have
to generate an absolutely astonishing
amount of energy it may be possible that
we are not even able to build that much
clean energy right so if we&#39;re seriously
talking about tackling climate change on
an urbanizing planet we need to look
somewhere else for the solution the
solution in fact maybe closer to hand
than we think because all of those
cities we&#39;re building our opportunities
every city determines to a very large
extent the amount of energy used by its
inhabitant
right we tend to think of energy use as
a behavioral thing I choose to turn this
light switch on but really enormous
amounts of our energy use are sort of
predestined by the kinds of communities
and cities that we live in I won&#39;t show
you very many graphs today but if I can
just focus on this one for a moment it
really tells us a lot of what we need to
know which is quite simply that if you
look for example at transportation a
major category of climate emissions
there is a direct relationship between
how dense a city is and the amount of
climate emissions that its residents
spew out into the air and the
correlation of course is that denser
places tend to have lower emissions
which isn&#39;t really all that difficult to
figure out if you think about it
basically you know we substitute in our
lives access to the things we want we go
out there and we hop in our cars and we
drive from place to place and we&#39;re
basically using mobility to get the
access we need but when we live in a
denser community suddenly what we find
of course is that the things we need are
closeby and since the most sustainable
trip is the one that you never had to
make in the first place right suddenly
our lives become instantly more
sustainable and it is possible of course
to increase the density of the
communities around us some places are
doing this with new eco districts
developing whole new sustainable
neighborhoods which is nice work if you
can get it but most of the time what
we&#39;re talking about is in fact reweaving
the urban fabric that we already have so
we&#39;re talking about things like infill
development really sharp little changes
to where we have buildings where we&#39;re
developing urban retrofitting creating
different sorts of spaces and uses out
of places that are already there
increasingly we&#39;re realizing that we
don&#39;t even need to densify an entire
city what we need instead is an average
density that rises to a level where we
don&#39;t drive as much and so on and that
can be done by raising the density in
very specific spots a whole lot right so
you could think of it as tent poles that
actually raise the density of the entire
city and we find that when we do that we
can in fact to have a few places that
are really hyper dense within a wider
fabric of places that are perhaps a
little more comfortable and achieve the
same results now
we may find that there are places that
are really really dense and still hold
on to their cars but the reality is that
by and large what we see when we get a
lot of people together with the right
conditions is a threshold effect where
people simply stop driving as much and
increasingly more and more people if
they&#39;re surrounded by places that make
them feel at home give up their cars
altogether and this is a huge huge
energy savings because what comes out of
our tailpipe is really just you know the
beginning of the story with climate
emissions from cars we have the
manufacturer of the car the disposal of
the car all of the parking and freeways
and so on when you can get rid of all of
those because somebody doesn&#39;t use any
of them really you find that you can
actually cut transportation emissions as
much as 90 percent and people are
embracing this all around the world
we&#39;re seeing more and more people
embrace this sort of walk shed life
people are saying that it&#39;s moving from
the idea of the dream home to the dream
neighborhood and when you layer that
over with the kind of ubiquitous
communications that we&#39;re starting to
see what you find is in fact even more
access sort of suffused into spaces some
of its transportation access this is a
magnificent map that shows me in this
case how far I can get from my home in
30 minutes using public transportation
some of it is about walking&#39;s not all
perfect yet this is Google walking maps
I asked how to do the greater Ridge Way
and it told me to go via Guernsey it
didn&#39;t tell me that this route may be
missing sidewalks or pedestrian paths
though but the technologies are getting
better and we&#39;re starting to really kind
of crowdsource this navigation and as we
just heard earlier of course we&#39;re also
learning how to put information on dumb
objects things that don&#39;t have any
wiring in them at all we&#39;re learning how
to include in these sort of systems of
notation and navigation part of what
we&#39;re finding with this is that what we
thought was the major point of
manufacturing and consumption which is
to get a bunch of stuff is not in fact
how we really live best in dense
environments what we&#39;re finding is that
what we want is access to the capacities
of things my favorite example is a drill
who here owns a drill a home power drill
okay I do too
the average home power drill is used
somewhere between six and twenty minutes
in its entire lifetime depending on who
you ask
and you know so what we do is we buy
these drills that have a potential
capacity of thousands of hours of drill
time use them once or twice to put a
hole in the wall and let them sit right
our cities I would put to your
stockpiles of these surplus capacities
and while we could try and figure out
new ways to use those capacities such as
cooking or making ice sculptures your
even a mafia hit you know what we
probably will find is that in fact
turning those products into services
that we have access to when we want them
is a small is a far smarter way to go
and in fact even space itself is turning
into a service we&#39;re finding that people
can share the same spaces do stuff with
vacant space buildings are becoming
bundles of services right so we have new
designs that are helping us take
mechanical things that we used to spend
energy on like heating cooling etc and
turn them into things that we avoid
spending energy on so we light our
buildings with daylight we cool them
with breezes we heat them with sunshine
in fact when we use all these things
what we found is that in some cases
energy use in a building can drop as
much as 90 percent which brings on
another threshold effect I like to call
furnace dumping which is quite simply if
you have a building that doesn&#39;t need to
be heated with a furnace you save a
whole bunch of money up front these
things actually become cheaper to build
than the alternatives now when we look
at being able to you know /r our product
you slash our transportation use slash
you know our our building energy use all
of that is great but it still leaves
something behind and if we&#39;re going to
really truly become sustainable cities
we need to think a little differently
this is one way to do it this is
Vancouver&#39;s propaganda about how green a
city they are and certainly lots of
people have taken to heart this idea
that a sustainable city is covered in
greenery so we have visions like this we
have visions like this we have visions
like this now all of these are fine
projects but they really have kind of
missed an essential point which is it&#39;s
not about the Leafs above it&#39;s about the
system&#39;s below do they for instance
capture rainwater so that we can reduce
water use water is energy intensive do
they perhaps include green
infrastructure so that we can take
runoff and water that&#39;s going out of our
houses and clean it and filter it and
grow urban street trees do they connect
us back to the ecosystems around us
by for example connecting us to rivers
and allowing for restoration do they
allow for pollination pollinator
pathways that bees and butterflies and
such can come back into our cities do
they even take the very waist matter
that we have from food and fiber and so
forth and turn it back into soil right
and sequester carbon take carbon out of
the air in the process of using our
cities I would submit to you that all of
these things are not only possible
they&#39;re being done right now and that
it&#39;s a darn good thing because right now
our economy by and large operates as
Paul Hawken said by stealing the future
selling it in the present and calling it
GDP and if we have another eight billion
or seven billion or six billion even
people living on a planet where their
cities also steal the future we&#39;re going
to run out of future really fast but if
we think differently I think that in
fact we can have cities that are not
only zero emissions but have unlimited
possibilities as well thank you very
much
