

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
Have you ever wondered
how things are built within our bodies?
Why our bodies can regrow and repair themselves,
and how we can pass on genes
from one generation to the next?
Yet, none of our man-made objects have these traits;
they&#39;re simply thrown away when they break
and they definitely can&#39;t reproduce.
The answer lies in something called self assembly.
Self assembly is a system where unordered parts
come together in an organized structure,
completely on their own.
This means that a pile of parts on your desk should,
in theory, be able to move around on their own,
find one another,
and build something useful.
This seems impossible,
like Transformers
or the Sandman,
but it&#39;s exactly how our bodies are built,
how our immune system works,
and why we can reproduce.
Self assembly is the factory and copy machines within our bodies
that make proteins fold and DNA replicate.
It&#39;s a process that not only happens
in the biological and chemical world,
but is a phenomenon that can be seen from magnets
to snowflakes,
robotics,
social networks,
the formations of cities and galaxies,
to name just a few.
In biology and chemistry,
self assembly is everywhere,
from atomic interactions,
cellular replication
to DNA, RNA, and protein folding.
Proteins are like bicycle chains
with sequences of amino acid links.
They self assemble into 3-D structures
because of the interaction
between the amino acids along the chain,
as well as the relationship
between the chain and the environment.
These forces make the flexible chain
fold into a 3-D shape
that governs the function in the protein.
Viruses, on the other hand, are like soccer balls.
They&#39;re made up of a series of sub-units with specific shapes.
Those shapes have attraction to one another,
so they fit together in precise ways.
Image you want to build a perfect sphere.
It turns out that making a precise sphere
through traditional means is actually quite difficult.
Alternatively, you could try to self assemble the sphere.
One way would be to inflate the sphere
like a bubble or a balloon.
Another option would be to create many identical pieces
that would come together to make a perfect sphere.
You could try to put the pieces together one-by-one,
but it might take a long time
and you would still have human errors.
Instead you could design a connection
between the components like magnets
and dump them into a container.
When you shook the container,
all the parts would find one another
and build the sphere for you.
Self assembly is being used as a new design,
science,
and engineering tool
for making the next generation of technologies
easier to build,
more adaptive,
and less reliant on fossil fuels.
Scientists are now making molecular microchips for computers
where small, molecular elements are given
the right conditions to form themselves into organized pathways.
Similarly, we can now use self assembly
as a way to make 3-D structures with DNA,
like capsules that could deliver drugs inside the body,
releasing them only if certain conditions are met.
Soon, self assembly will be used for larger applications,
where materials can repair themselves,
water pipes can reconfigure on demand,
buildings can adapt on their own
to environment or dynamic loading,
and space structures can self assemble without humans.
Imagine if our factories were more like organisms or brains
and our construction sites were like gardens
that grow and adapt independently.
The possibilities are endless
and it&#39;s now up to us
to design a better world through self assembly.
