
[Why don&#39;t we eat bugs?]
For centuries, people have consumed bugs,
everything from beetles
to caterpillars, locusts,
grasshoppers, termites, and dragonflies.

The practice even has a name:
entomophagy.
Early hunter-gatherers
probably learned from animals
that foraged for protein-rich insects
and followed suit.
As we evolved and bugs
became part of our dietary tradition,
they fulfilled the role
of both staple food and delicacy.
In ancient Greece, cicadas
were considered luxury snacks.
And even the Romans found
beetle larvae to be scrumptious.
Why have we lost our taste for bugs?
The reason for our rejection
is historical,
and the story probably begins
around 10,000 BC in the Fertile Crescent,
a place in the Middle East
that was a major birthplace
of agriculture.
Back then, our once-nomadic ancestors
began to settle in the Crescent.
And as they learned to farm crops
and domesticate animals there,
attitudes changed,
rippling outwards towards Europe
and the rest of the Western world.
As farming took off,
people might have spurned
bugs as mere pests
that destroyed their crops.
Populations grew,
and the West became urbanized,
weakening connections
with our foraging past.
People simply forgot
their bug-rich history.
Today, for people not
accustomed to entomophagy,
bugs are just an irritant.
They sting and bite and infest our food.
We feel an &quot;ick factor&quot;
associated with them
and are disgusted
by the prospect of cooking insects.
Almost 2,000 insect species
are turned into food,
forming a big part of everyday diets
for two billion people around the world.
Countries in the tropics
are the keenest consumers,
because culturally, it&#39;s acceptable.
Species in those regions
are also large, diverse,
and tend to congregate in groups or swarms
that make them easy to harvest.
Take Cambodia in Southeast Asia
where huge tarantulas are gathered,
fried, and sold in the marketplace.
In southern Africa,
the juicy mopane worm is a dietary staple,
simmered in a spicy sauce
or eaten dried and salted.
And in Mexico, chopped jumiles
are toasted with garlic, lemon, and salt.
Bugs can be eaten whole to make up a meal
or ground into flour, powder,
and paste to add to food.
But it&#39;s not all about taste.
They&#39;re also healthy.
In fact, scientists say entomophagy
could be a cost-effective solution
for developing countries
that are food insecure.
Insects can contain up to 80% protein,
the body&#39;s vital building blocks,
and are also high in energy-rich fat,
fiber, and micronutrients
like vitamins and minerals.
Did you know that most edible insects
contain the same amount
or even more mineral iron than beef,
making them a huge, untapped resource
when you consider that iron deficiency
is currently the most common
nutritional problem in the world?
The mealworm
is another nutritious example.
The yellow beetle larvae are native
to America and easy to farm.
They have a high vitamin content,
loads of healthy minerals,
and can contain up to 50% protein,
almost as much as in an equivalent
amount of beef.
To cook, simply sauté in butter and salt
or roast and drizzle with chocolate
for a crunchy snack.
What you have to overcome in &quot;ick factor,&quot;
you gain in nutrition and taste.
Indeed, bugs can be delicious.
Mealworms taste like roasted nuts.
Locusts are similar to shrimp.
Crickets, some people say,
have an aroma of popcorn.
Farming insects for food
also has less environmental impact
than livestock farms do
because insects emit
far less greenhouse gas
and use up less space, water, and food.
Socioeconomically, bug production
could uplift people
in developing countries
since insect farms can be small scale,
highly productive, and yet
relatively inexpensive to keep.
Insects can also be turned
into more sustainable food for livestock
and can be reared on organic waste,
like vegetable peelings,
that might otherwise
just end up rotting in landfills.
Feeling hungry yet?
Faced with a plate of fried crickets,
most people today would still recoil,
imagining all those legs and feelers
getting stuck between their teeth.
But think of a lobster.
It&#39;s pretty much just a giant insect
with legs and feelers galore
that was once regarded
as an inferior, repulsive food.
Now, lobster is a delicacy.
Can the same paradigm shift
happen for bugs?
So, give it a try!
Pop that insect into your mouth,
and savor the crunch.
