
Imagine you&#39;re at a football game
when this obnoxious guy sits next to you.
He&#39;s loud,
he spills his drink on you,
and he makes fun of your team.
Days later, you&#39;re walking in the park
when suddenly it starts to pour rain.
Who should show up at your side
to offer you an umbrella?
The same guy from the football game.
Do you change your mind about him
based on this second encounter,
or do you go with your first impression
and write him off?
Research in social psychology suggests
that we&#39;re quick to form lasting impressions of others
based on their behaviors.
We manage to do this with little effort,
inferring stable character traits
from a single behavior,
like a harsh word
or a clumsy step.
Using our impressions as guides,
we can accurately predict
how people are going to behave in the future.
Armed with the knowledge
the guy from the football game
was a jerk the first time you met him,
you might expect more of the same down the road.
If so, you might choose to avoid him
the next time you see him.
That said, we can change our impressions
in light of new information.
Behavioral researchers have identified
consistent patterns that seem to guide
this process of impression updating.
On one hand, learning very negative,
highly immoral information about someone
typically has a stronger impact
than learning very positive, highly moral information.
So, unfortunately for our new friend
from the football game,
his bad behavior at the game
might outweigh his good behavior at the park.
Research suggests that this bias occurs
because immoral behaviors are more diagnostic,
or revealing,
of a person&#39;s true character.
Okay, so by this logic,
bad is always stronger than good
when it comes to updating.
Well, not necessarily.
Certain types of learning don&#39;t seem to lead
to this sort of negativity bias.
When learning about another person&#39;s abilities and competencies,
for instance,
this bias flips.
It&#39;s actually the positive information
that gets weighted more heavily.
Let&#39;s go back to that football game.
If a player scores a goal,
it ultimately has a stronger impact
on your impression of their skills
than if they miss the net.
The two sides of the updating story
are ultimately quite consistent.
Overall, behaviors that are perceived
as being less frequent are also the ones
that people tend to weigh more heavily
when forming and updating impressions,
highly immoral actions
and highly competent actions.
So, what&#39;s happening at the level of the brain
when we&#39;re updating our impressions?
Using fMRI,
or functional Magnetic Resonance Imaging,
researchers have identified
an extended network of brain regions
that respond to new information
that&#39;s inconsistent with initial impressions.
These include areas typically associated
with social cognition,
attention,
and cognitive control.
Moreover, when updating impressions
based on people&#39;s behaviors,
activity in the ventrolateral prefrontal cortex
and the superior temporal sulcus
correlates with perceptions
of how frequently those behaviors occur in daily life.
In other words, the brain seems to be tracking
low-level, statistical properties of behavior
in order to make complex decisions
regarding other people&#39;s character.
It needs to decide
is this person&#39;s behavior typical
or is it out of the ordinary?
In the situation
with the obnoxious-football-fan-turned-good-samaritan,
your brain says,
&quot;Well, in my experience,
pretty much anyone would lend someone their umbrella,
but the way this guy acted at the football game,
that was unusual.&quot;
And so, you decide to go with your first impression.

There&#39;s a good moral in this data:
your brain, and by extension you,
might care more about
the very negative, immoral things
another person has done
compared to the very positive, moral things,
but it&#39;s a direct result
of the comparative rarity of those bad behaviors.
We&#39;re more used to people being basically good,
like taking time to help a stranger in need.
In this context, bad might be stronger than good,
but only because good is more plentiful.
Think about the last time you judged someone
based on their behavior,
especially a time when you really feel
like you changed your mind about someone.
Was the behavior that caused you
to update your impression
something you&#39;d expect anyone to do,
or was it something totally out of the ordinary?
