
Have you ever seen static electricity
cause a spark of light?
What is that spark?
What about lightning,
the Northern Lights,
or the tail of a comet?
All of those things, and many others,
in fact 99.9% of the universe,
are made of plasma.
Plasma is a state of matter
drastically different 
from the more familiar forms.
Take ice, for example.
Ice, a solid, 
melts to become water, a liquid,
which, when heated, 
vaporizes into steam, a gas.
Continued heating of the steam
at a high enough temperature
causes the water molecules 
in it to separate
into freely roaming hydrogen 
and oxygen atoms.
With a little more heat,
the ionization process occurs
and the negatively charged electrons
escape the atoms,
leaving behind positively charged ions.
This mixture of freely roaming negative
and positive charges is plasma,
and at a high enough temperature,
any gas can be made into one.
These freely moving charged particles
behave very differently
from the particles 
in other types of matter.
When a doorknob, a solid,
has static electricity on it,
it doesn&#39;t look or behave any differently.
And with the exception of a compass
or other magnetic object,
we rarely see matter 
respond to a magnetic field.
But put a plasma in an electric field
or magnetic field,
and you&#39;ll get a very different reaction.
Because plasmas are charged,
electric fields accelerate them,
and magnetic fields steer them
in circular orbits.
And when the particles 
within plasma collide,
or accelerated 
by electricity or magnetism,
light is generated,
which is what we see 
when we look at plasmas
like the Aurora Borealis.
Plasmas aren&#39;t just beautiful,
celestial phenomena, though.
Imagine a tiny cube made of normal gas
with a very high voltage across it.
The resulting electric field
pushes some of the electrons off the atoms
and accelerates them to high speeds
causing the ionization of other atoms.
Imbedded impurities 
in the tiny cube of gas
cause it to gain and release 
a precise amount of energy
in the form of ultraviolet radiation.
Attached to each tiny cube,
a fluorescent material glows
with a specific color
when ultraviolet light 
at just the right intensity reaches it.
Now, make a rectangle 
out of a million of these tiny cubes,
each separately controlled
by sophisticated electronics.
You may be looking at one now.
This is called a plasma TV.
Plasmas also have implications
for health care.
Plasma chemists create 
highly specific plasmas
that can destroy 
or alter targeted chemicals,
thereby killing pathogenic organisms
on food or hospital surfaces.
Plasmas are all around us,
in forms that are both spectacular
and practical.
And in the future, plasma could be used
to permanently rid 
landfills of their waste,
efficiently remove toxins 
from our air and water,
and provide us with a potentially
unlimited supply
of renewable clean energy.
