

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
Our Earth is a collection of puzzle pieces that make up the universe.
In the vast darkness of space,
the universe is lit by stars,
which could one day become a supernova
and create all the puzzle pieces that we know today
as the elements.
All elements were formed and released
into space by exploding stars.
For centuries, humans have tried to discover
what makes up the world around them.
Little did they know that all the pieces they needed
were right under their noses.
The discovery of these pieces revolutionized
our understanding of the world
and allowed for the creation of what might be

the greatest gift to science:
the periodic table.
So, where are these elements,
and how do we find a means to order them?
Well, believe it or not,
ancient civilizations were very much aware
of many elements around them,
but they did not identify them as the pieces of our universe.
Elements like gold, silver, and copper
were easily spotted by ancient cultures,
and were used for multiple purposes like jewelry and tools.
Why were these elements spotted so easily?
Think of the periodic table as a puzzle.
The corner pieces are edges of a puzzle,
are generally the easiest to find and place
because they stand out with their smooth edges,
and clearly don&#39;t interlock with other puzzle pieces.
Like puzzle pieces, elements can be choosy on who they interact with.
Some like to react with other elements,
while others do not.
The elements that do not interact with other elements are easy to pin-point,
while the ones who like to interact with others are difficult to find.
Gold, silver, and copper are some of the choosier elements
so we can find them easier.
So let&#39;s fast forward to the late 1600&#39;s
where Hennig Brand, a German alchemist,
was busy working in his laboratory.
Like many other alchemists of his time,
Brand was trying to extract gold from the human body.

Brand hit upon what he thought was the most obvious answer to his problem:
urine.
Urine is gold in coloration and could perhaps have gold in it.
So, Brand collected as much urine as he possibly could,
much of it being his own,
then he decided to boil it down in hopes of obtaining gold.
So Brand boiled his, well, urine,
down until he collected a paste
and heated the paste to a very high temperature.
Eventually smoke appeared
and the material burned brightly and violently.
Brand had unknowingly isolated phosphorous from his urine.
It was the first time anyone had discovered an element,
but he didn&#39;t really understand what he had done.
At the time of Brand, the concept of element had not been discovered.
Instead ancient Greek principles of objects being composed of
earth,
water,
air,
and fire
were predominant.
It wasn&#39;t until the work of Antoine Lavoisier,
who is now known as the father of chemistry,
that science defined what an element was.
Lavoisier defined an element as a substance
that cannot be broken down by existing chemical means.
Lavoisier created a list of the known elements of his time
and tried to put the elements in some sort of order
in which they could be classified,
such as gases or metals.
He was the first one to try to put the puzzle together.
This was just the beginning of a means
to organize the known elements of his time.
Many other chemists then came along to make the puzzle clearer.
One of them, John Dalton, weighed the elements
and arranged the puzzle by weight.
German chemist Wolfgang Döbereiner later combined elements
to see how they reacted with one another.
What he found was that certain elements shared similar properties and reactions.
For example, when pure lithium, sodium, and potassium
are exposed to water,
they will react violently
and skid across the surface of the water with sparks.
The scientists then realized that these similiarities

are no coincidence:
elements belong to families that share similar properties.
But the chemist who finally put the puzzle together is Dmitri Mendeleev.
He created cards of each known element and tried to order them
based on atomic weight and their known properties.
The story is that he stayed up 3 days and 3 nights,
and he finally fell into a deep sleep
and he dreamed about a table to order the elements.
Mendeleev was not only able to create the periodic table,
but he was able to predict elements that were not yet discovered.
The puzzle of the periodic table of the elements was solved.
