
Have you ever seen
a big, red &quot;No Running&quot; sign at a public pool?
For the most part,
the pace on the deck reflects this statement.
But while the sign accurately describes
the patrons&#39; movements,
isn&#39;t it true that people are walking
because the sign tells them no running?
So, is this sign portraying the pool&#39;s environment,
or is it doing something else,
something more powerful?
The difference between a statement that describes
and one that commands
is an idea developed by British linguist J. L. Austin.
He defines this distinction

as two separate parts of speech:
constatives
and performatives.
Constatives are sentences
that describe something as true or false,
and performatives are sentences
that denote an action.
In other words, a constative is,
and a performative does.
To help us distinguish these two parts of speech,
let&#39;s start by examining constatives
around the park outside the pool.
The first sign we encounter says,
&quot;The park closes at 6 p.m.&quot;
After checking with a friendly park official
that the park does, indeed, close at 6,
we can confirm that this statement
is a true constative.
Nearby, there&#39;s a man on a bench
with a newspaper, and the headline reads,
&quot;Heatwave!&quot;
However, the sky is cloudy and it feels quite chilly.
Today&#39;s headline is a false constative
as it has proven to be incorrect.
Before the rain starts to fall,
let&#39;s throw away our can of soda
at the blue trash bin that says, &quot;Recycle.&quot;
It&#39;s a performative.
Performatives are sentences
that are meant to inspire actions.
Rather than conveying a message,
it acts upon the world,
it does something.
In this case, the performative of &quot;Recycle&quot;
is requesting people to put their trash
into the proper receptacle.
Words not only bring about actions,
sometimes words themselves are actions.
This is what is known as speech acts.
These actions include, but are not limited to,
ordering,
promising,
apologizing,
warning,
sentencing,
christening,
and even marrying.
Take a look at the wedding near the gazebo.
The couple says the words, &quot;I do.&quot;
The speech act here are the words, &quot;I do.&quot;
These words cause them to marry one another.
&quot;I do&quot; has acted upon them
and profoundly changed their world.
However, performatives depend
on context and reception.
These are known as felicity conditions.
Imagine if the mayor showed up to the wedding
and said, &quot;By the power vested in me
as mayor of the city,
I name this gazebo &#39;The Mayor&#39;s Pizza Palace.&#39;&quot;
His words would be a speech act
by which he named the gazebo.
And because he&#39;s the mayor,
the gazebo would be known by its new name.
But if someone who isn&#39;t the mayor,
just a normal passerby,
decides to name the gazebo after her favorite cat,
the chances are the name would not change.
Felicity conditions are the rules
under which the performative can be enacted.
These are fairly logical.
The performative should have proper authority,
it should be understood,
it should be clear,
and it should be able to be executed.
If the performative doesn&#39;t meet these conditions,
then it doesn&#39;t have the power
to denote action.
But just because a performative meets its conditions
and is clearly stated,
doesn&#39;t mean that it&#39;s implicitly followed.
Back at the pool,
a rowdy group of teenagers races to the high dive.
&quot;No running&quot; does not seem
to have power over them,
and they&#39;ll have to face the consequences
of breaking this performative.
They may even have to force out
some performatives of their own,
such as apologizing to the life guard
and promising to never run again.
Maybe the life guard will respond
with another performative,
sentencing them to be banished from the pool
for the rest of the day.
After all, these teenagers must learn
to respect the power of words.
