

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
So I work on trying to understand
how the universe works at the very basic level,
the most basic level we can find.
So, when you try in your everyday life
to try and work out how something works,
what you&#39;re actually doing is you&#39;re looking for
what I call hidden structures.
For example, you take something like your cell phone,
your smart phone,
it&#39;s a complicated object,
and you might wonder how it works.
Well, what you can do is go in
and actually take it apart.
You&#39;ll void the warranty, but that&#39;s OK.
And you&#39;ll go in and what you&#39;ll find
is that it&#39;s made of tiny little electronic components.
And those electronic components are actually moving around
a certain kind of particle that we know
that&#39;s called the electron,
and that&#39;s where the name &quot;electronics&quot; comes from.
So if you know the actual rules
of how to put those things together,
you can actually make your smart phone
or you could make various other electronic devices as well.
So, there are people like myself
who, actually for a living, try and do this sort of thing
not just for, say, a cell phone or its components,
but asking what, say, your hand is made of,
or the chair you&#39;re sitting in,
or the planet Earth,
the sun,
the stars,
the entire universe.
And so, using various kinds of instruments
and observations
and experiments,
we&#39;ve been able to probe deeper and deeper over the years,
and we now know that the matter that we&#39;re made of
and that we see around us
is actually made of tiny little elementary particles.
And elementary particles interact with each other
via the forces of nature,
but we&#39;ve also discovered
that those forces of nature themselves actually operate
by exchanging elementary particles as well.
They&#39;re actually particles of force that are exchanged
by the particles of matter.
And you may have heard this year
that there was big news,
a major announcement in this story,
the Large Hadron Collider, the LHC,
a huge experiment in Europe,
has actually uncovered a Higgs boson,
and that particle&#39;s job is to interact
with the various elementary particles
and give them the masses that we observe.
So, this exciting picture is analogous
to the one I showed you for the cell phone.
We have the components
and we have the rules of particle theory,
as it&#39;s called,
by which these all operate
and give rise to the various things.
Now, we actually think that we&#39;ve only just
scratched the surface of finding this quantum world,
the hidden structure of our world.
Let me give you three examples
of the puzzles we&#39;re still working on.
So, what I did is I gathered the particles up
into the patterns that they tend to form,
but we don&#39;t know where those patterns come from.
We know how to describe the particles,
but we don&#39;t know where the patterns come from.
When you see patterns in science,
you look for a hidden structure,
so that&#39;s one of the things.
Also, we now know that there&#39;s a huge amount
more matter out there
than just the things that I was just talking about.
That stuff is called dark matter.
We don&#39;t know what it is,
and we&#39;d like to be able to get it
and experiment with it and figure out what it is.
And then, the other thing I&#39;d like to talk about
is the fact that the force of gravity,
perhaps the most familiar force we know,
when you get down to the quantum level,
it actually doesn&#39;t operate
according to those rules of particle theory.
So, given that gravity is actually about the shape
of space and time as Einstein taught us,
we, in working out what the quantum story of gravity is,
which we call quantum gravity,
we hope to get to groups of questions like,
are there particles of space and time itself
and how do they fit together?
What are the rules?
So, this leads us to things
like studying where it all began,
13.7 billion years ago,
the Big Bang.
We know matter and energy
as we understand it was created,
but also, space and time itself.
So those are the sorts of things
we study in this quest.
Also, we have things that are around us today,
such as black holes,
which are very important clues.
They&#39;re actually holes in space
that we&#39;d like to understand.
Also, the newly discovered dark energy,
which is the tendency of space
all through the universe to accelerate its expansion.
So scientists are working on these kinds of things,
trying to understand what we think is now the case
that there&#39;s not just hidden structures
of matter and energy,
but also space and time.
So the question is, what are the rules?
And there are many approaches to this,
and one of them is one you may have heard of,
called string theory.
And so it is one of many approaches
and we don&#39;t know if it&#39;s right yet,
we&#39;re not finished developing the theory,
but it&#39;s given us some really exciting, tantalizing hints.
I&#39;d like to tell you about a few of them.
So, one of them is simply that you take away
the idea of looking for a tiny quantum particle,
you look instead for an extended object,
a string, which can vibrate.
And it actually gives you some exciting opportunities
because, for example, it would say
if we&#39;ve missed that hidden structure
by not looking closely enough,
we wouldn&#39;t realize that many different kinds of particles
are just different vibrations of the same string,
which is a really exciting possibility
and a huge simplification.
So that&#39;s one of the ideas.
The other thing that&#39;s really exciting about string theory
is that one of those particles it describes
is actually the missing quantum of gravity
that we have been trying to understand.
And then the other thing is that strings actually,
instead of one wanting just to move in the dimensions,
the three space dimensions that we are familiar with,
actually seem to want to move in higher dimensions.
So we have this idea, then,
what would it mean for our world,
if this were anything to do with our world,
and we don&#39;t know that yet?
Here&#39;s a way that our world would arise from that.
You would have our world,
and then one of the hidden structures
would be hidden chunks in space time
that are not visible, those extra dimensions.
And then the various particles that we see in the world
would come from being vibrations of strings
and those patterns we saw that we can&#39;t explain
come from the fact that the strings can probe
and feel the shape of those internal dimensions.
So, one of the things, then, is
can we actually test this?
This is a lovely idea, but how do we confront this
with real experiments and observations
because we&#39;re doing science here?
And that&#39;s the hard thing.
We think that the energy you need
to probe the tiny-enough scales
to see the strings if they&#39;re there,
is more than we can hope to get any time soon.
But what we can do is we can look
for the consequences of those hidden structures,
we can look for how those things show up in physics
that we can get access to.
So, that&#39;s why we study things like
dark matter,
black holes,
dark energy,
and we also look at remnants of the early universe,
the cosmic microwave background that satellites.
And, importantly, we look for clues
from the various kinds of particle physics experiments,
like the LHC.
So, one last thing, then,
is a new thing that&#39;s been going on.
String theory may turn out to be useful
in other areas of physics.
There are new kinds of experiments
that start out, say, with our friend the electron,
and actually show that in certain circumstances,
the electrons interact in a way
that give you completely new,
weird kinds of behavior.
And there are models that show
that string theory&#39;s actually the best way.
In some circumstances,
using the rules of string theory,
you can actually explain that sort of behavior.
So this gives us an exciting possibility,
there&#39;s real experiments you can do
with these electrons
that will help us shape the rules
for what string theory is.
And you might go,
&quot;Well, OK, that&#39;s going to give us
maybe some fancy new kind of electronics
that we can make a better cell phone with.&quot;
But, what I&#39;m saying that those rules
may actually be the same rules we&#39;re looking for
to see if string theory can help us
with these bigger questions.
So, at the end of the day,
the hidden structures of the universe we&#39;re looking for,
may, one day, be right under our noses.
Thank you.
