
You may know that it takes light
a zippy eight minutes
to reach us from the surface of the Sun,
so how long do you think it takes light
to travel from the Sun&#39;s core
to its surface?
A few seconds or a minute at most?
Well, oddly enough, the answer
is many thousands of years.
Here&#39;s why.
Photons are produced by the nuclear 
reactions deep in the core of our Sun.
As the photons flow out of the core,
they interact with matter and lose energy,
becoming longer wavelength forms of light.
They start out as gamma rays in the core,
but end up as x-rays, ultraviolet
or visible light as they near the surface.
However, that journey
is neither simple nor direct.
Upon being born, each photon travels at
a speed of 300,000 kilometers per second
until it collides with a proton
and is diverted in another direction,
acting like a bullet ricocheting off
of every charged particle it strikes.
The question of how far this photon gets
from the center of the Sun
after each collision
is known as the random walk problem.

The answer is given by this formula:
distance equals step size times the square
root of the number of steps.
So if you were taking a random walk 
from your front door
with a one meter stride each second,
it would take you a million steps
and eleven days
just to travel one kilometer.
So then how long does it take for a photon
generated in the center of the sun
to reach you?
We know the mass of the Sun
and can use that to calculate the number
of protons within it.
Let&#39;s assume for a second that all 
the Sun&#39;s protons are evenly spread out,
making the average distance between them
about 1.0 x 10^-10 meters.
To random walk the 690,000 kilometers
from the core to the solar surface
would then require 3.9 x 10^37 steps,
giving a total travel time 
of 400 billion years.
Hmm, that can&#39;t be right.
The Sun is only 4.6 billion years old,
so what went wrong?

Two things:
The Sun isn&#39;t actually of uniform density
and photons will miss quite a few protons
between every collision.
In actuality, a photon&#39;s energy,
which changes over 
the course of its journey,
determines how likely it is 
to interact with a proton.
On the density question,
our models show that the Sun
has a hot core,
where the fusion reactions occur.
Surrounding that is the radiative zone,
followed by the convective zone,
which extends all the way to the surface.
The material in the core 
is much denser than lead,
while the hot plasma near the surface
is a million times less dense
with a continuum of densities in between.
And here&#39;s the photon-energy relationship.
For a photon that carries
a small amount of energy,
a proton is effectively huge,
and it&#39;s much more likely to cause
the photon to ricochet.
And for a high-energy photon,
the opposite is true.
Protons are effectively tiny.
Photons start off at very high energies
compared to when they&#39;re finally radiated
from the Sun&#39;s surface.
Now when we use a computer
and a sophisticated solar interior model
to calculate the random walk equation 
with these changing quantities,

it spits out the following number:
170,000 years.
Future discoveries about the Sun
may refine this number further,
but for now, 
to the best of our understanding,
the light that&#39;s hitting your eyes today
spent 170,000 years pinballing its way
towards the Sun&#39;s surface,
plus eight miniscule minutes in space.
In other words, that photon 
began its journey two ice ages ago,
around the same time when humans
first started wearing clothes.
