
What do an ancient Greek philosopher
and a 19th century Quaker
have in common 
with Nobel Prize-winning scientists?
Although they are separated 
over 2,400 years of history,
each of them contributed 

to answering the eternal question:
what is stuff made of?
It was around 440 BCE 
that Democritus first proposed
that everything in the world 
was made up of tiny particles
surrounded by empty space.
And he even speculated 
that they vary in size and shape
depending on the substance they compose.
He called these particles &quot;atomos,&quot;
Greek for indivisible.
His ideas were opposed by
the more popular philosophers of his day.
Aristotle, for instance, disagreed completely,
stating instead that matter 

was made of four elements:
earth, wind, water and fire,
and most later scientists followed suit.
Atoms would remain 
all but forgotten until 1808,
when a Quaker teacher named John Dalton 
sought to challenge Aristotelian theory.
Whereas Democritus&#39;s atomism
had been purely theoretical,
Dalton showed that common substances
always broke down into the same elements
in the same proportions.
He concluded that the various compounds
were combinations of atoms 
of different elements,
each of a particular size and mass
that could neither be created 
nor destroyed.
Though he received 
many honors for his work,
as a Quaker, Dalton lived modestly 
until the end of his days.
Atomic theory was now accepted 
by the scientific community,
but the next major advancement
would not come 
until nearly a century later
with the physicist J.J. Thompson&#39;s 
1897 discovery of the electron.
In what we might call 
the chocolate chip cookie model of the atom,
he showed atoms as 
uniformly packed spheres of positive matter
filled with negatively charged electrons.
Thompson won a Nobel Prize in 1906 
for his electron discovery,
but his model of the atom 
didn&#39;t stick around long.
This was because he happened 
to have some pretty smart students,
including a certain Ernest Rutherford,
who would become known 
as the father of the nuclear age.
While studying the effects 
of X-rays on gases,
Rutherford decided 
to investigate atoms more closely
by shooting small, positively charged 
alpha particles at a sheet of gold foil.
Under Thompson&#39;s model,
the atom&#39;s thinly dispersed 
positive charge
would not be enough 
to deflect the particles in any one place.
The effect would have been 
like a bunch of tennis balls
punching through a thin paper screen.
But while most of the particles 
did pass through,
some bounced right back,
suggesting that the foil was more 
like a thick net with a very large mesh.
Rutherford concluded that atoms 
consisted largely of empty space
with just a few electrons,
while most of the mass 
was concentrated in the center,
which he termed the nucleus.
The alpha particles 
passed through the gaps
but bounced back from the dense, 
positively charged nucleus.
But the atomic theory 
wasn&#39;t complete just yet.
In 1913, another of Thompson&#39;s students 
by the name of Niels Bohr
expanded on Rutherford&#39;s nuclear model.
Drawing on earlier work 
by Max Planck and Albert Einstein
he stipulated that electrons 
orbit the nucleus
at fixed energies and distances,
able to jump from one level to another,
but not to exist in the space between.
Bohr&#39;s planetary model took center stage,
but soon, it too encountered 
some complications.
Experiments had shown that rather than 
simply being discrete particles,
electrons simultaneously 
behaved like waves,
not being confined 
to a particular point in space.
And in formulating 
his famous uncertainty principle,
Werner Heisenberg showed 
it was impossible to determine
both the exact 
position and speed of electrons
as they moved around an atom.
The idea that electrons 
cannot be pinpointed
but exist within 
a range of possible locations
gave rise to the current 
quantum model of the atom,
a fascinating theory 
with a whole new set of complexities
whose implications 
have yet to be fully grasped.
Even though our understanding 
of atoms keeps changing,
the basic fact of atoms remains,
so let&#39;s celebrate 
the triumph of atomic theory
with some fireworks.
As electrons circling an atom 
shift between energy levels,
they absorb or release energy in the form
of specific wavelengths of light,
resulting in 
all the marvelous colors we see.
And we can imagine Democritus 
watching from somewhere,
satisfied that over two millennia later,
he turned out 
to have been right all along.
