
There are many stories
that can be told about World War II,
from the tragic to the inspring.
But perhaps one 
of the most heartrending experiences
was that of the Akune family,
divided by the war against each other
and against their own identities.
Ichiro Akune and his wife Yukiye
immigrated to America
from Japan in 1918
in search of opportunity,
opening a small grocery store
in central California
and raising nine children.
But when Mrs. Akune died in 1933,
the children were sent to live
with relatives in Japan,
their father following soon after.
Though the move was a difficult adjustment
after having been born 
and raised in America,
the oldest son, Harry, formed a close bond
with his grand uncle,
who taught him the Japanese language,
culture and values.
Nevertheless, as soon as Harry
and his brother Ken
were old enough to work,
they returned to the country
they considered home,
settling near Los Angeles.
But then, December 7, 1941,
the attack on Pearl Harbor.
Now at war with Japan,
the United States government
did not trust the loyalty
of those citizens who had family
or ancestral ties to the enemy country.
In 1942, about 120,000 Japanese Americans
living on the West Coast
were stripped of their civil rights
and forcibly relocated 
to internment camps,
even though most of them, 
like Harry and Ken, were Nisei,
American or dual citizens 
who had been born in the US
to Japanese immigrant parents.
The brothers not only had very limited
contact with their family in Japan,
but found themselves confined
to a camp in a remote part of Colorado.
But their story took another twist
when recruiters from the US Army&#39;s
military intelligence service
arrived at the camp looking for
Japanese-speaking volunteers.
Despite their treatment by the government,
Harry and Ken jumped 
at the chance to leave the camp
and prove their loyalty 
as American citizens.
Having been schooled in Japan,
they soon began their service,
translating captured documents,
interrogating Japanese soldiers,
and producing Japanese 
language propaganda
aimed at persuading 
enemy forces to surrender.
The brothers&#39; work was invaluable
to the war effort,
providing vital strategic information
about the size 
and location of Japanese forces.
But they still faced discrimination
and mistrust from their fellow soldiers.
Harry recalled an instance
where his combat gear 
was mysteriously misplaced
just prior to parachuting 
into enemy territory,
with the white officer reluctant
to give him a weapon.
Nevertheless, both brothers 
continued to serve loyally
through the end of the war.
But Harry and Ken were not the only Akune
brothers fighting in the Pacific.
Unbeknownst to them, two younger brothers,
the third and fourth 
of the five Akune boys,
were serving dutifully 
in the Imperial Japanese Navy,
Saburo in the Naval Airforce,
and 15-year-old Shiro as
an orientation trainer for new recruits.
When the war ended, Harry and Ken
served in the allied occupational forces
and were seen as traitors by the locals.
When all the Akune brothers
gathered at a family reunion
in Kagoshima for 
the first time in a decade,
it was revealed that the two pairs
had fought on opposing sides.
Tempers flared 
and a fight almost broke out
until their father stepped in.
The brothers managed to make peace
and Saburo and Shiro joined
Harry and Ken in California,
and later fought for the US Army in Korea.
It took until 1988 for the US government
to acknowledge the injustice 
of its internment camps
and approve reparations payments
to survivors.
For Harry, though, his greatest regret
was not having the courage
to thank his Japanese grand uncle
who had taught him so much.
The story of the Akune brothers 

is many things:
a family divided by circumstance,
the unjust treatment 
of Japanese Americans,
and the personal struggle of reconciling
two national identities.
But it also reveals a larger story

about American history:
the oppression faced by immigrant groups
and their perseverance in overcoming it.
