
On our planet,

we have two polar regions:
the Arctic, whose name comes from
the Greek Arktikos, of the North,
and the Antarctic
from Antarktikos,
opposite of the North.
But there&#39;s an easier way to remember them
if you just remember what surrounds them.
The Arctic, situated in the Northern hemisphere of our planet,
is an ocean entirely surrounded by land.
On the other side of the world,
the Antarctic is a continent
entirely surrounded by ocean.
So, the Arctic has polar bears but no penguins,
and the Antarctic has penguins but no polar bears.
Let&#39;s talk about the Arctic first.
The Arctic region consists of a vast, ice-covered ocean
surrounded by treeless permafrost.
The area can be defined
as the region between the Arctic Circle
and the North Pole.
If you were to stand at the North Pole,
everywhere you looked, in all directions,
would be south.
But standing at the North Pole
is difficult to do for very long
because it&#39;s in the middle of an ocean,
covered by constantly shifting, frozen sea ice.
If you were to fall into the water at the North Pole,
you&#39;d fall into water that&#39;s 13,980 feet deep.
Above the water, average winter temperatures
can be as low as -40 degrees Celsius,
and the coldest recorded temperature
is approximately -68 degrees Celsius.
Despite these incredibly harsh conditions,
humans have populated areas in the Arctic
for thousands of years.
Life in the Arctic includes organisms living in the ice,
zooplankton and phytoplankton,
fish and marine mammals,
birds,
land animals,
plants,
and human societies.
Okay, what about Antarctica?
Antarctica is Earth&#39;s southernmost continent,
and it contains the geographic South Pole.
It&#39;s the fifth largest continent on the planet
at nearly twice the size of Australia.
Almost 98% of Anarctica is covered by ice
at least one mile in thickness.
Conditions in Antarctica are some of the most extreme
in the entire world.
On average, it&#39;s the coldest,
windiest,
driest continent
and has the highest average elevation
of all the continents.
You might think that it snows all the time at the Poles,
but Antarctica is so dry,
it&#39;s considered a desert
with annual precipitation
of only 200 millimeters along the coast
and far less inland.
The temperature in Antarctica
has reached -89 degrees Celsius.
Because it&#39;s so harsh and hard to get to,
there are no permanent human residents on Antarctica,
but anywhere from 1,000 to 5,000 people
reside throughout the year
at the research stations scattered across the continent.
Even the most extreme animals fight for survival,
and only cold-adapted organisms survive there,
including many types of algae,
animals,
bacteria,
fungi,
plants,
and protista.
But why is Antarctica colder than its northern cousin?
Well, first, much of the continent
is more than three kilometers above sea level,
and temperature decreases with elevation.
That&#39;s why mountaintops have snow on them.
Second, remember that the Arctic
is really a frozen ocean.
The water in the ocean beneath it
is warmer than the frozen ground in the Antarctic,
and that warmth is transferred through the ice pack.
This prevents temperatures in the Arctic regions
from reaching the extremes
typical of the land surface of Antarctica.
Third, the seasons are conspiring against the Antarctic.
During the aphelion in July,
when the Earth is the farthest away from the Sun,
it also happens to be winter in the Antarctic,
which creates a double-whammy of cold
for the southern pole.
But despite being inhospitable,
the North and South Pole are a big reason
why our planet is the way it is.
Both of our polar regions
are very important climate controllers.
They help moderate the temperature
in our temperate zones
and give us stable weather.
As sea ice in the Arctic declines
due to climate change and global warming,
weather around the globe
becomes increasing more unstable.
