
Slavery, the treatment of human beings as property,
deprived of personal rights,
has occurred in many forms 
throughout the world.
But one institution stands out for
both its global scale and its lasting legacy.
The Atlantic slave trade,
occurring from the late 15th
to the mid 19th century
and spanning three continents,
forcibly brought more than 10 million Africans
to the Americas.
The impact it would leave affected
not only these slaves
and their descendants,
but the economies and histories
of large parts of the world.
There had been centuries of contact
between Europe and Africa
via the Mediterranean.
But the Atlantic slave trade 
began in the late 1400s
with Portuguese colonies in West Africa,
and Spanish settlement 
of the Americas shortly after.
The crops grown in the new colonies,
sugar cane, tobacco, and cotton,
were labor intensive,
and there were not enough settlers 
or indentured servants
to cultivate all the new land.
American Natives were enslaved, 
but many died from new diseases,
while others effectively resisted.
And so to meet the massive 
demand for labor,
the Europeans looked to Africa.
African slavery had existed 
for centuries in various forms.
Some slaves were indentured servants,
with a limited term 
and the chance to buy one&#39;s freedom.
Others were more like European serfs.
In some societies, slaves could 
be part of a master&#39;s family,
own land, and even rise 
to positions of power.
But when white captains came offering 
manufactured goods,
weapons, and rum for slaves,
African kings and merchants 
had little reason to hesitate.
They viewed the people they sold 
not as fellow Africans
but criminals, debtors, 
or prisoners of war from rival tribes.
By selling them, kings enriched 
their own realms,
and strengthened them 
against neighboring enemies.
African kingdoms prospered 
from the slave trade,
but meeting the European&#39;s massive demand
created intense competition.
Slavery replaced other criminal sentences,
and capturing slaves 
became a motivation for war,
rather than its result.
To defend themselves from slave raids,
neighboring kingdoms 
needed European firearms,
which they also bought with slaves.
The slave trade had become an arms race,
altering societies and economies 
across the continent.
As for the slaves themselves,
they faced unimaginable brutality.
After being marched 
to slave forts on the coast,
shaved to prevent lice, and branded,
they were loaded onto ships 
bound for the Americas.
About 20% of them 
would never see land again.
Most captains of the day 
were tight packers,
cramming as many men 
as possible below deck.
While the lack of sanitation 
caused many to die of disease,
and others were thrown 
overboard for being sick,
or as discipline,
the captain&#39;s ensured their profits 
by cutting off slave&#39;s ears
as proof of purchase.
Some captives took matters 
into their own hands.
Many inland Africans 
had never seen whites before,
and thought them to be cannibals,
constantly taking people away 
and returning for more.
Afraid of being eaten, 
or just to avoid further suffering,
they committed suicide 
or starved themselves,
believing that in death,
their souls would return home.
Those who survived 
were completley dehumanized,
treated as mere cargo.
Women and children were kept above deck
and abused by the crew,
while the men were made to perform dances
in order to keep them exercised 
and curb rebellion.
What happened to those Africans 
who reached the New World
and how the legacy of slavery 
still affects their descendants today
is fairly well known.
But what is not often discussed
is the effect that the Atlantic slave trade
had on Africa&#39;s future.
Not only did the continent lose
tens of millions of its able-bodied population,
but because most of the slaves 
taken were men,
the long-term demographic 
effect was even greater.
When the slave trade was finally 
outlawed in the Americas and Europe,
the African kingdoms whose economies 
it had come to dominate collapsed,
leaving them open 
to conquest and colonization.
And the increased competition 
and influx of European weapons
fueled warfare and instability 
that continues to this day.
The Atlantic slave trade also contributed
to the development of racist ideology.
Most African slavery had no deeper reason
than legal punishment
or intertribal warfare,
but the Europeans 
who preached a universal religion,
and who had long ago 
outlawed enslaving fellow Christians,
needed justification for a practice
so obviously at odds 
with their ideals of equality.
So they claimed that 
Africans were biologically inferior
and destined to be slaves,
making great efforts 
to justify this theory.
Thus, slavery in Europe and the Americas
acquired a racial basis,
making it impossible for slaves 
and their future descendants
to attain equal status in society.
In all of these ways,
the Atlantic slave trade 
was an injustice on a massive scale
whose impact has continued 
long after its abolition.
