
We check the time every day, all day long.
But did you ever wonder - where did telling time come from?
Why does it matter what time it is?
Who determined the clock
and why in the world are there so many different time zones?
The first form of telling time was the sundial
and the earliest sundials known from the archaeological record
are obelisks from nearly 5,000 years ago.
Sundials indicate the time by casting a shadow
onto a surface.
The object that casts the shadow is a stick in the center known as a gnomon.
A well-constructed sundial can measure time with remarkable accuracy,
and sundials were used to monitor the performance of clocks until the modern era.
But sundials have their limitations too.
Obviously they require the sun to shine,
so they don&#39;t work at all during the night when it&#39;s dark.

Many different devices have been used over the years to estimate the passage of time:
candles and sticks of incense that burn down at fairly predictable speeds
have been used, along with the hourglass.
Hourglasses are devices in which fine sand
pours through a tiny hole at a constant rate
and indicates a predetermined passage of an arbitrary period of time.
The origin of the hourglass is uncertain,
although beginning in the 14th century, the hourglass was used commonly,
especially on board ships.
The motion of the boat on the water did not affect the hourglass,
unlike other time-measuring devices.
The mechanical clock was invented in the 13th century
which sparked a big change in traditional timekeeping methods.
This modern clock relied on the swing of a pendulum
or the vibration of a quartz crystal, which was far more accurate than sand
or candles.
Today, the basis for scientific time
is a continuous count of seconds
based on atomic clocks all around the world, known as the international atomic time.
Why does it matter that we keep track of time?
Well, time regulates our daily lives
and makes it possible to accurately communicate with people
all over the world.
Without a time system, we would have many challenges in farming,
social structures, communication, and business.
Take the American railroad system, for example.
In the mid-19th century, each railroad used its own standard time
generally based on the local time of its headquarters,
and the railroad&#39;s train schedules were published using its own time.
Some major railroad junctions
served by several different railroads
had a separate clock for each railroad, each showing a different time.
The distance between New York and Boston is about 2 degrees, or 8 minutes,
which can be the difference between making or missing your train connection.
If the difference between New York and Boston
is 8 minutes, imagine the difference
between Boston and Australia.
The use of time zones irons out these differences
and makes communication significantly smoother.
A time zone is a region on earth
that has a uniform standard time.
There are 40 time zones on land
because the earliest and latest time zones
are 26 hours apart.
Any given calendar date exists at some point
on the globe for 50 hours.
So the next time someone asks you
&quot;What time is it?&quot;
Your answer may be a whole lot more complicated than it used to be.
