
In the 1920&#39;s,
the German mathematician David Hilbert
devised a famous thought experiment
to show us just how hard it is
to wrap our minds
around the concept of infinity.
Imagine a hotel with an infinite
number of rooms
and a very hardworking night manager.
One night, the Infinite Hotel
is completely full,
totally booked up
with an infinite number of guests.
A man walks into the hotel
and asks for a room.
Rather than turn him down,
the night manager decides
to make room for him.
How?
Easy, he asks the guest in room number 1
to move to room 2,
the guest in room 2 to move to room 3,
and so on.
Every guest moves from room number &quot;n&quot;
to room number &quot;n+1&quot;.
Since there are an infinite
number of rooms,
there is a new room
for each existing guest.
This leaves room 1 open
for the new customer.
The process can be repeated
for any finite number of new guests.
If, say, a tour bus unloads
40 new people looking for rooms,
then every existing guest just moves
from room number &quot;n&quot;
to room number &quot;n+40&quot;,
thus, opening up the first 40 rooms.
But now an infinitely large bus
with a countably infinite
number of passengers
pulls up to rent rooms.
countably infinite is the key.
Now, the infinite bus
of infinite passengers
perplexes the night manager at first,
but he realizes there&#39;s a way
to place each new person.
He asks the guest in room 1
to move to room 2.
He then asks the guest in room 2
to move to room 4,
the guest in room 3 to move to room 6,
and so on.
Each current guest moves
from room number &quot;n&quot;
to room number &quot;2n&quot; --
filling up only the infinite
even-numbered rooms.
By doing this, he has now emptied
all of the infinitely many
odd-numbered rooms,
which are then taken by the people
filing off the infinite bus.
Everyone&#39;s happy and the hotel&#39;s business
is booming more than ever.
Well, actually, it is booming
exactly the same amount as ever,
banking an infinite number
of dollars a night.
Word spreads about this incredible hotel.
People pour in from far and wide.
One night, the unthinkable happens.
The night manager looks outside
and sees an infinite line
of infinitely large buses,
each with a countably infinite
number of passengers.
What can he do?
If he cannot find rooms for them,
the hotel will lose out
on an infinite amount of money,
and he will surely lose his job.
Luckily, he remembers
that around the year 300 B.C.E.,
Euclid proved that there
is an infinite quantity
of prime numbers.
So, to accomplish this
seemingly impossible task
of finding infinite beds
for infinite buses
of infinite weary travelers,
the night manager assigns
every current guest
to the first prime number, 2,
raised to the power
of their current room number.
So, the current occupant of room number 7
goes to room number 2^7,
which is room 128.
The night manager then takes the people
on the first of the infinite buses
and assigns them to the room number
of the next prime, 3,
raised to the power of their seat
number on the bus.
So, the person in seat
number 7 on the first bus
goes to room number 3^7
or room number 2,187.
This continues for all of the first bus.
The passengers on the second bus
are assigned powers of the next prime, 5.
The following bus, powers of 7.

Each bus follows:
powers of 11, powers of 13,
powers of 17, etc.
Since each of these numbers
only has 1 and the natural number powers
of their prime number base as factors,
there are no overlapping room numbers.
All the buses&#39; passengers
fan out into rooms
using unique room-assignment schemes
based on unique prime numbers.
In this way, the night
manager can accommodate
every passenger on every bus.
Although, there will be
many rooms that go unfilled,
like room 6,
since 6 is not a power
of any prime number.
Luckily, his bosses
weren&#39;t very good in math,
so his job is safe.
The night manager&#39;s strategies
are only possible
because while the Infinite Hotel
is certainly a logistical nightmare,
it only deals with the lowest
level of infinity,
mainly, the countable infinity
of the natural numbers,
1, 2, 3, 4, and so on.
Georg Cantor called this level
of infinity aleph-zero.
We use natural numbers
for the room numbers
as well as the seat numbers on the buses.
If we were dealing
with higher orders of infinity,
such as that of the real numbers,
these structured strategies
would no longer be possible
as we have no way
to systematically include every number.
The Real Number Infinite Hotel
has negative number rooms in the basement,
fractional rooms,
so the guy in room 1/2 always suspects
he has less room than the guy in room 1.
Square root rooms, like room radical 2,
and room pi,
where the guests expect free dessert.
What self-respecting night manager
would ever want to work there
even for an infinite salary?
But over at Hilbert&#39;s Infinite Hotel,
where there&#39;s never any vacancy
and always room for more,
the scenarios faced by the ever-diligent
and maybe too hospitable night manager
serve to remind us of just how hard it is
for our relatively finite minds
to grasp a concept as large as infinity.
Maybe you can help tackle these problems
after a good night&#39;s sleep.
But honestly, we might need you
to change rooms at 2 a.m.
