

Translator: Ido Dekkers

Reviewer: Emma Gon
(Music)
Every movie you&#39;ve ever seen,
every TV show, every magazine,
every time you surf the Internet,
you&#39;re absorbing information,
a bit like a sponge absorbs water.
The words on the screen, the images,
the colors, the sounds, the angle of the camera,
every detail is designed to make you think,
act or feel a certain way.
Your brain is subconsciously decoding images and sounds,
and just by being alive today,
by interacting with and reading all these different types of media,
you&#39;re already an expert
at decoding and understanding these hidden messages.
A set of codes and conventions that work together
to make you feel happy, angry, afraid, excited.
To make you want to buy a particular product --
a refreshing drink, a new phone.
To style your hair a certain way.
To cheer for the hero or boo the villain.
Welcome to the family tree of technical codes.
So what constitutes a code?
First of all, it has to be recognized by all who read it.
Imagine a busy city where motorists don&#39;t know how to read the traffic signals.
We all have to know red equals stop,
green means go, for the system to work.
Otherwise it would be chaos.
Secondly, codes are made meaningful by their context.
We can&#39;t fully interpret or decipher a code
until we see how it relates to other signs and symbols.
Look at these two intersecting lines.
Without any context, things around the code to help you understand or make meaning from it,
it&#39;s hard to know exactly what these lines represent.
They could be a cross, symbolizing religion,
an add sign, symbolizing a mathematical concept,
the letter T from the alphabet,
or they could just be two lines intersecting.
If we add a crescent moon shape,
and a circle with a line on it in front,
the two lines now have a context,
a relationship to their surroundings,
and are magically revealed as the letter T.
By adding additional information around the code,
we&#39;ve changed its context, and therefore given it a concrete meaning.
Let&#39;s meet the family.

Technical Codes, Senior has three sons:
Symbolic Codes, Written Codes and Technical Codes, Junior.

Symbolic Codes has three sons:
Symbolic Color, Symbolic Objects
and Symbolic Animals.
This branch of the family is all about representation.
Red represents hot
or stop or danger, depending on its context.
So if you see a red light above a yellow and a green light
on a pole above the road,
you know by this context that the light represents stop.

Written Codes has three sons:
You and Only You, Buzzwords and Catchphrase.
These guys are all about saying a lot with a little,
or planting a word in your subconscious
that triggers a response whenever you hear or read it.
Have you noticed how many times I&#39;ve said the word &quot;you?&quot;
You should feel like it&#39;s directed specifically at you, and only you,
that it&#39;s addressing your needs and desire to learn about your world.
If I tell you that all the cool, fresh and hip people are buying
a new drink or wearing a particular brand,
the buzzwords &quot;new,&quot; &quot;fresh&quot; or &quot;free&quot;
make the product seem more interesting and appealing.
If I wrap that product or idea in a simple phrase
that&#39;s easy to remember and becomes part of your everyday speech,
then every time you hear or say those few words,
your brain connects them to the product.
So Just Do It, Think Different,
and Enjoy the power of the catchphrase.

And Technical Codes, Junior has three sons:
Camera Angles, Framing and Lighting.
For these boys, it&#39;s all about how the camera is placed,
how objects, people and places are shot,
and what we see on screen -- or just as importantly, what we don&#39;t see.
When the camera is placed high above the subject,
it makes you look small, insignificant and powerless.
And the reverse is also true, when the camera is below.
So is this video trying to manipulate you to buy something?
Yes, an idea.
The idea that understanding the relationship between technical codes
and the role they play in shaping your understanding of the world around us
through the media we consume is fun and interesting.
Is it trying to make you feel a certain way?
Absolutely.
Every image, every word,
has been carefully crafted to work together
to make you feel positive about the idea
that you need to be educated to engage with what you read,
watch and listen to in movies,
TV shows, magazines
and on the Internet.
By understanding these codes,
and how they work together to subconsciously change the way you think,
feel and act towards products and ideas,
you&#39;ll be aware of these techniques
and able to identify their impact on you.
One of the most powerful advertising mediums in the world
is word of mouth.
If you&#39;ve ever recommended a product or movie, a service, or even a video online,
then you&#39;ve played your part in passing the message.
So soak all this information up.
Recognize how the family tree of technical codes
works on you, and those around you, to make an impact
Find excellent examples,
and spread the word.
