
A banker in London sends the latest stock info
to his colleagues in Hong Kong in less than a second.
With a single click, a customer in New York
orders electronics made in Beijing,
transported across the ocean within days
by cargo plane or container ship.
The speed and volume at which goods and information
move across the world today is unprecedented in history.
But global exchange itself is older than we think,
reaching back over 2,000 years along a 5,000 mile stretch
known as the Silk Road.
The Silk Road wasn&#39;t actually a single road,
but a network of multiple routes
that gradually emerged over centuries,
connecting to various settlements and to each other
thread by thread.
The first agricultural civilizations were isolated places
in fertile river valleys,
their travel impeded by surrounding geography
and fear of the unknown.
But as they grew,
they found that the arid deserts and steps on their borders
were inhabited, not by the demons of folklore,
but nomadic tribes on horseback.
The Scythians, who ranged from Hungary to Mongolia,
had come in contact with the civilizations of
Greece, Egypt, India and China.
These encounters were often less than peaceful.
But even through raids and warfare,
as well as trade and protection of traveling merchants
in exchange for tariffs,
the nomads began to spread goods, ideas and technologies
between cultures with no direct contact.
One of the most important strands of this growing web
was the Persian Royal Road,
completed by Darius the First in the 5th century BCE.
Stretching nearly 2,000 miles from the Tigris River to the Aegean Sea,
its regular relay points allowed goods and messages
to travel at nearly 1/10 the time it would take a single traveler.
With Alexander the Great&#39;s conquest of Persia,
and expansion into Central Asia through capturing cities like Samarkand,
and establishing new ones like Alexandria Eschate,
the network of Greek, Egyptian, Persian and Indian culture and trade
extended farther east than ever before,
laying the foundations for a bridge between China and the West.
This was realized in the 2nd century BCE,
when an ambassador named Zhang Qian,
sent to negotiate with nomads in the West,
returned to the Han Emperor with tales of
sophisticated civilizations, prosperous trade
and exotic goods beyond the western borders.
Ambassadors and merchants were sent towards
Persia and India to trade silk and jade for horses and cotton,
along with armies to secure their passage.
Eastern and western routes gradually linked together
into an integrated system spanning Eurasia,
enabling cultural and commercial exhange
farther than ever before.
Chinese goods made their way to Rome,
causing an outflow of gold that led to a ban on silk,
while Roman glassware was highly prized in China.
Military expeditions in Central Asia
also saw encounters between Chinese and Roman soldiers.
Possibly even transmitting crossbow technology
to the Western world.
Demand for exotic and foreign goods
and the profits they brought,
kept the strands of the Silk Road in tact,
even as the Roman Empire disintegrated
and Chinese dynasties rose and fell.
Even Mongolian hoards, known for pillage and plunder,
actively protected the trade routes, rather than disrupting them.
But along with commodities, these routes also enabled
the movement of traditions, innovations, ideologies and languages.
Originating in India, Buddhism migrated to China and Japan
to become the dominant religion there.
Islam spread from the Arabian Penninsula into South Asia,
blending with native beliefs
and leading to new faiths, like Sikhism.
And gunpowder made its way from China to the Middle East
forging the futures of the Ottoman, Safavid and Mughul Empires.
In a way, the Silk Road&#39;s success led to its own demise
as new maritime technologies, like the magnetic compass,
found their way to Europe, making long land routes obsolete.
Meanwhile, the collapse of Mongol rule
was followed by China&#39;s withdrawal from international trade.
But even though the old routes and networks did not last,
they had changed the world forever
and there was no going back.
Europeans seeking new maritime routes
to the riches they knew awaited in East Asia
led to the Age of Exploration
and expansion into Africa and the Americas.
Today, global interconnectedness shapes our lives like never before.
Canadian shoppers buy t-shirts made in Bangladesh,
Japanese audiences watch British television shows,
and Tunisians use American software to launch a revolution.
The impact of globalization on culture and economy is indisputable.
But whatever its benefits and drawbacks,
it is far from a new phenomenon.
And though the mountains, deserts and oceans
that once separated us
are now circumvented through super sonic vehicles,
cross-continental communication cables,
and signals beamed through space
rather than caravans traveling for months,
none of it would have been possible
without the pioneering cultures

whose efforts created the Silk Road:
history&#39;s first world wide web.
