
Suppose you placed a camera
at a fixed position,
took a picture of the sky
at the same time everyday 
for an entire year
and overlayed all of the photos 
on top of each other.
What would the sun look like
in that combined image?
A stationary dot?
A circular path?
Neither.
Oddly enough, it makes this 
figure eight pattern,
known as the Sun&#39;s analemma,
but why?
The Earth&#39;s movement 
creates a few cycles.
First of all, it rotates on its axis
about once every 24 hours,
producing sunrises and sunsets.
At the same time,
it&#39;s making a much slower cycle,
orbiting around the sun
approximately every 365 days.
But there&#39;s a twist.
Relative to the plane of its orbit,
the Earth doesn&#39;t spin 
with the North Pole pointing straight up.
Instead, its axis has a constant tilt
of 23.4 degrees.
This is known as the Earth&#39;s axial tilt,
or obliquity.
A 23-degree tilt may not seem important,
but it&#39;s the main reason that
we experience different seasons.
Because the axis remains tilted
in the same direction
while the Earth makes its annual orbit,
there are long periods each year
when the northern half of the planet
remains tilted toward the Sun
while the southern half is tilted away
and vice versa,
what we experience as summer and winter.
During summer in a given hemisphere,
the Sun appears higher in the sky,
making the days longer and warmer.
Once a year, the Sun&#39;s declination,
the angle between the equator
and the position on the Earth
where the Sun appears directly overhead
reaches its maximum.
This day is known as the summer solstice,
the longest day of the year,
and the one day where the Sun 
appears highest in the sky.
So the Earth&#39;s axial tilt
partially explains why the Sun 
changes positions in the sky
and the analemma&#39;s length
represents the full 46.8 degrees
of the sun&#39;s declination
throughout the year.
But why is it a figure eight
and not just a straight line?
This is due to another feature
of the Earth&#39;s revolution,
its orbital eccentricity.
The Earth&#39;s orbit around the Sun
is an ellipse,
with its distance to the Sun
changing at various points.
The corresponding change
in gravitational force
causes the Earth to move 
fastest in January
when it reaches 
its closest point to the Sun,
the perihelion,
and the slowest in July
when it reaches its farthest point,
the aphelion.
The Earth&#39;s eccentricity 
means that solar noon,
the time when the Sun 
is highest in the sky,
doesn&#39;t always occur 
at the same point in the day.
So a sundial may be as much
as sixteen minutes ahead
or fourteen minutes behind
a regular clock.
In fact, clock time and Sun time
only match four times a year.
The analemma&#39;s width represents
the extent of this deviation.
So how did people know 
the correct time years ago?
For most of human history,
going by the Sun&#39;s position
was close enough.
But during the modern era,
the difference between sundials
and mechanical clocks became important.
The equation of time, 
introduced by Ptolemy
and later refined based 
on the work of Johannes Kepler,
converts between apparent solar time and
the mean time we&#39;ve all come to rely on.
Globes even used to have 
the analemma printed on them
to allow people to determine 
the difference
between clock time and solar time
based on the day of the year.
Just how the analemma appears
depends upon where you are.
It will be tilted at an angle
depending on your latitude
or inverted if you&#39;re in 
the southern hemisphere.
And if you&#39;re on another planet,
you might find something 
completely different.
Depending on that planet&#39;s 
orbital eccentricity and axial tilt,
the analemma might appear as a tear drop,
oval,
or even a straight line.
