

Translator: tom carter

Reviewer: Bedirhan Cinar
When we talk, sometimes
we say things directly.
&quot;I&#39;m going to the store,
I&#39;ll be back in five minutes.&quot;
Other times though, we talk in a way
that conjures up a small scene.
&quot;It&#39;s raining cats and dogs out,&quot; we say,
or &quot;I was waiting
for the other shoe to drop.&quot;
Metaphors are a way
to talk about one thing
by describing something else.
That may seem roundabout, but it&#39;s not.
Seeing and hearing and tasting
are how we know anything first.
The philosopher William James
described the world of newborn infants
as a &quot;buzzing and blooming confusion.&quot;
Abstract ideas are pale things
compared to those first bees and blossoms.
Metaphors think
with the imagination and the senses.
The hot chili peppers in them
explode in the mouth and the mind.
They&#39;re also precise.
We don&#39;t really stop
to think about a raindrop
the size of an actual cat or dog,
but as soon as I do,
I realize that I&#39;m quite certain
the dog has to be a small one --
a cocker spaniel, or a dachshund --
and not a golden Lab or Newfoundland.
I think a beagle might be about right.
A metaphor isn&#39;t true or untrue
in any ordinary sense.
Metaphors are art, not science,
but they can still feel right or wrong.
A metaphor that isn&#39;t good
leaves you confused.
You know what it means
to feel like a square wheel,
but not what it&#39;s like
to be tired as a whale.
There&#39;s a paradox to metaphors.
They almost always
say things that aren&#39;t true.
If you say, &quot;there&#39;s
an elephant in the room,&quot;
there isn&#39;t an actual one,
looking for the peanut dish on the table.
Metaphors get under your skin
by ghosting right past the logical mind.
Plus, we&#39;re used to thinking in images.
Every night we dream impossible things.
And when we wake up,
that way of thinking&#39;s still in us.
We take off our dream shoes,
and button ourselves into our lives.
Some metaphors
include the words &quot;like&quot; or &quot;as.&quot;
&quot;Sweet as honey,&quot; &quot;strong as a tree.&quot;
Those are called similes.
A simile is a metaphor
that admits it&#39;s making a comparison.
Similes tend to make you think.
Metaphors let you feel things directly.
Take Shakespeare&#39;s famous metaphor,
&quot;All the world&#39;s a stage.&quot;
&quot;The world is like a stage&quot;
just seems thinner, and more boring.
Metaphors can also live in verbs.
Emily Dickinson begins a poem,
&quot;I saw no way --
the heavens were stitched --&quot;
and we know instantly
what it would feel like
if the sky were a fabric sewn shut.
They can live in adjectives, too.
&quot;Still waters run deep,&quot;
we say of someone quiet and thoughtful.
And the deep matters
as much as the stillness and the water do.
One of the clearest places
to find good metaphors is in poems.
Take this haiku by the 18th-century
Japanese poet Issa.
&quot;On a branch floating downriver,
a cricket singing.&quot;
The first way to meet a metaphor

is just to see the world through its eyes:
an insect sings from a branch
passing by in the middle of the river.
Even as you see that though,
some part of you recognizes in the image
a small portrait of what it&#39;s like
to live in this world of change and time,
our human fate is to vanish,
as surely as that small cricket will,
and still, we do what it does.
We live, we sing.
Sometimes a poem
takes a metaphor and extends it,
building on one idea in many ways.
Here&#39;s the beginning
of Langston Hughes&#39; famous poem
&quot;Mother to Son.&quot;
&quot;Well, son, I&#39;ll tell you.
Life for me ain&#39;t been no crystal stair.
It&#39;s had tacks in it, and splinters,
and boards torn up,
and places with no carpet on the floor.&quot;
Langston Hughes is making
a metaphor that compares
a hard life to a wrecked house
you still have to live in.
Those splinters and tacks feel real,
they hurt your own feet
and your own heart,
but the mother
is describing her life here,
not her actual house.
And hunger, and cold,
exhausting work and poverty
are what&#39;s also inside those splinters.
Metaphors aren&#39;t always
about our human lives and feelings.
The Chicago poet Carl Sandburg wrote,
&quot;The fog comes on little cat feet.
It sits looking over harbor
and city on silent haunches,
and then moves on.&quot;
The comparison here is simple.
Fog is being described as a cat.
But a good metaphor isn&#39;t a puzzle,
or a way to convey hidden meanings,
it&#39;s a way to let you feel
and know something differently.
No one who&#39;s heard this poem forgets it.
You see fog,
and there&#39;s a small grey cat nearby.
Metaphors give words a way
to go beyond their own meaning.
They&#39;re handles on the door
of what we can know,
and of what we can imagine.
Each door leads to some new house,
and some new world
that only that one handle can open.

What&#39;s amazing is this:
by making a handle,
you can make a world.
