
Where does bread get its fluffiness?
Swiss cheese its holes?
And what makes vinegar so sour?
These foods may taste 
completely different,
but all of these phenomena come from
tiny organisms chowing down on sugar
and belching up some culinary byproducts.
Let&#39;s start with yeast.
Yeast are single-celled fungi 
used to make bread, beer, and wine,
among other products.
Yeast break down carbohydrates,
like sugar,
to get energy 
and the molecules they need to function.

They have two different ways to do this:
the oxygen-dependent, or aerobic, pathway,
and the oxygen-independent, 
anaerobic pathway,
which is also called fermentation.
When you bake bread,
yeast can use both pathways,
but they normally prefer to start with
the anaerobic process of fermentation.
In this process, ethanol is produced
in addition to CO2.
No, bread isn&#39;t alcoholic.
Small amounts of alcohol that are secreted
evaporate during baking.
In the aerobic, 
or oxygen-dependent pathway,
the yeast consume some of the sugar
and produce carbon dioxide gas,
or CO2, and water.
In both processes, the CO2 accumulates
and creates tiny bubbles.
These bubbles get trapped by gluten
and create a sponge-like structure
that gives the bread its soft texture.
Wine also relies on yeast.
But a wine-making set-up 
keeps the oxygen levels low
so that yeast consume sugar 
using fermentation,
the anaerobic pathway.
The process often starts with wild yeasts
already hanging out on the grapes.
But to get consistent results,
most winemakers also add 
carefully selected strains of yeast
that can tolerate high levels of alcohol.
The yeast consume the sugar
in the grape juice,
and as the sugar level drops,
the alcohol level rises.
This doesn&#39;t necessarily mean 
that sweeter wines have less alcohol.
Different types of grapes start with
different amounts of sugar,
and sugar can also be added.
What happens to the carbon dioxide?
It just bubbles away through a vent.
In carbonated alcoholic beverages,
like champagne and beer,
sealed containers are used in primary
or secondary fermentation
to keep the carbon dioxide in the bottle.
Wine also introduces us to our second

type of food-producing microorganism:
bacteria.
A special strain of bacteria
turns a tart compound in grape juice
into softer tasting ones
that are responsible for some of
the flavors in red wines and chardonnays.
Another type of bacteria,
called acetic acid bacteria,
isn&#39;t so desirable in wine,
but they have their function, too.
If there&#39;s oxygen around,
these bacteria convert the ethanol in wine
into, well, acetic acid.
Let this process continue
and you&#39;ll eventually get vinegar.
Bacteria are the key for cheese, too.
To make cheese, 
milk is inoculated with bacteria.
The bacteria gobble up the lactose,
a kind of sugar,
and produce lactic acid,
along with many other chemicals.
As the milk gets more and more acidic,
its proteins start to aggregate 
and curdle.
That&#39;s why spoiled milk is clumpy.
Cheesemakers usually add an enzyme
called rennet,
naturally found inside of cows, goats,
and some other mammals
to help this process along.
Eventually, those little curdles turn into
bigger curds,
which are pressed 
to squeeze out the water,
and create a firm cheese.
Different strains of bacteria
make different kinds of cheese.
For example, a species of bacteria
that emits carbon dioxide
is what gives swiss cheese
its characteristic holes.
Some cheeses, brie and camembert,

use another kind of microorganism, too:
mold.
So your kitchen functions as a sort of
biotechnology lab
manned by microorganisms 
that culture your cuisine.
Yogurt, soy sauce, sour cream, sauerkraut,
kefir, kimchi, kombucha, 
cheddar, challah, pita, and naan.
But maybe not all at the same dinner.
