
¿Hablas español? Parlez-vous français? 
你会说中文吗？
If you answered, &quot;sí,&quot; &quot;oui,&quot; or &quot;会&quot;
and you&#39;re watching this in English,
chances are you belong to the world&#39;s
bilingual and multilingual majority.
And besides having 
an easier time traveling
or watching movies without subtitles,
knowing two or more languages
means that your brain
may actually look and work differently
than those of your monolingual friends.
So what does it really 
mean to know a language?
Language ability is typically measured
in two active parts, speaking and writing,
and two passive parts, 
listening and reading.
While a balanced bilingual has near equal
abilities across the board 
in two languages,
most bilinguals around the world
know and use their languages
in varying proportions.
And depending on their situation
and how they acquired each language,
they can be classified into
three general types.
For example, let&#39;s take Gabriella,
whose family immigrates to the US 
from Peru when she&#39;s two-years old.
As a compound bilingual,
Gabriella develops two linguistic 
codes simultaneously,
with a single set of concepts,
learning both English and Spanish
as she begins to process 
the world around her.
Her teenage brother, on the other hand,
might be a coordinate bilingual,
working with two sets of concepts,
learning English in school,
while continuing to speak Spanish
at home and with friends.
Finally, Gabriella&#39;s parents are likely
to be subordinate bilinguals
who learn a secondary language
by filtering it through
their primary language.
Because all types of bilingual people
can become fully proficient in a language
regardless of accent or pronunciation,
the difference may not be apparent
to a casual observer.
But recent advances 
in brain imaging technology
have given neurolinguists a glimpse
into how specific aspects of language
learning affect the bilingual brain.
It&#39;s well known that the brain&#39;s
left hemisphere is more dominant
and analytical in logical processes,
while the right hemisphere is more active
in emotional and social ones,
though this is a matter of degree,
not an absolute split.
The fact that language involves
both types of functions
while lateralization develops
gradually with age,
has lead to the critical 
period hypothesis.
According to this theory,
children learn languages more easily
because the plasticity 
of their developing brains
lets them use both hemispheres
in language acquisition,
while in most adults, language 
is lateralized to one hemisphere,
usually the left.
If this is true, learning a language
in childhood
may give you a more holistic grasp
of its social and emotional contexts.
Conversely, recent research showed
that people who learned 
a second language in adulthood
exhibit less emotional bias
and a more rational approach
when confronting problems
in the second language
than in their native one.
But regardless of when you acquire
additional languages,
being multilingual gives your brain
some remarkable advantages.
Some of these are even visible,
such as higher density of the grey matter
that contains most of your brain&#39;s 
neurons and synapses,
and more activity in certain regions
when engaging a second language.
The heightened workout a bilingual
brain receives throughout its life
can also help delay the onset of diseases,
like Alzheimer&#39;s and dementia
by as much as five years.
The idea of major cognitive 
benefits to bilingualism
may seem intuitive now,
but it would have surprised 
earlier experts.
Before the 1960s, bilingualism
was considered a handicap
that slowed a child&#39;s development
by forcing them to spend too much energy
distinguishing between languages,
a view based largely on flawed studies.
And while a more recent study did show
that reaction times and errors increase
for some bilingual students
in cross-language tests,
it also showed that the effort
and attention needed
to switch between languages
triggered more activity in,
and potentially strengthened,
the dorsolateral prefrontal cortex.
This is the part of the brain
that plays a large role
in executive function, problem solving,
switching between tasks,
and focusing while filtering out
irrelevant information.
So, while bilingualism may not
necessarily make you smarter,
it does make your brain more healthy,
complex and actively engaged,
and even if you didn&#39;t have 
the good fortune
of learning a second language as a child,
it&#39;s never too late to do 
yourself a favor
and make the linguistic 
leap from, &quot;Hello,&quot;
to, &quot;Hola,&quot; &quot;Bonjour&quot; or &quot;你好’s&quot;
because when it comes to our brains
a little exercise can go a long way.
