
It&#39;s 4 a.m., 
and the big test is in eight hours,
followed by a piano recital.
You&#39;ve been studying and playing for days,
but you still don&#39;t feel ready for either.
So, what can you do?
Well, you can drink another cup of coffee
and spend the next few hours 
cramming and practicing,
but believe it or not,
you might be better off closing the books,
putting away the music,
and going to sleep.
Sleep occupies nearly 
a third of our lives,
but many of us give surprisingly
little attention and care to it.
This neglect is often the result 
of a major misunderstanding.
Sleep isn&#39;t lost time,
or just a way to rest 
when all our important work is done.
Instead, it&#39;s a critical function,
during which your body balances
and regulates its vital systems,
affecting respiration
and regulating everything from circulation
to growth and immune response.
That&#39;s great, but you can worry about 
all those things after this test, right?
Well, not so fast.
It turns out that sleep 
is also crucial for your brain,
with a fifth of your body&#39;s 
circulatory blood
being channeled to it as you drift off.
And what goes on 
in your brain while you sleep
is an intensely active period 
of restructuring
that&#39;s crucial for how our memory works.
At first glance,
our ability to remember things 
doesn&#39;t seem very impressive at all.
19th century psychologist 
Herman Ebbinghaus
demonstrated that we normally forget
40% of new material
within the first twenty minutes,
a phenomenon known
as the forgetting curve.
But this loss can be prevented 
through memory consolidation,
the process by which
information is moved
from our fleeting short-term memory
to our more durable long-term memory.
This consolidation occurs with the help
of a major part of the brain,
known as the hippocampus.
Its role in long-term memory formation
was demonstrated in the 1950s
by Brenda Milner
in her research with 
a patient known as H.M.
After having his hippocampus removed,
H.M.&#39;s ability to form new short-term memories
was damaged,
but he was able to learn physical tasks
through repetition.
Due to the removal of his hippocampus,
H.M.&#39;s ability to form long-term memories
was also damaged.
What this case revealed,
among other things,
was that the hippocampus 
was specifically involved
in the consolidation of
long-term declarative memory,
such as the facts and concepts
you need to remember for that test,
rather than procedural memory,
such as the finger movements
you need to master for that recital.
Milner&#39;s findings, along with work 
by Eric Kandel in the 90&#39;s,
have given us our current model 
of how this consolidation process works.
Sensory data is initially transcribed
and temporarily recorded in the neurons
as short-term memory.
From there, it travels to the hippocampus,
which strengthens and enhances 
the neurons in that cortical area.
Thanks to the phenomenon
of neuroplasticity,
new synaptic buds are formed,
allowing new connections between neurons,
and strengthening the neural network
where the information will be returned
as long-term memory.
So why do we remember
some things and not others?
Well, there are a few ways to influence
the extent and effectiveness 
of memory retention.
For example, memories that are formed
in times of heightened feeling,
or even stress,
will be better recorded due to 
the hippocampus&#39; link with emotion.
But one of the major factors contributing
to memory consolidation is,
you guessed it,
a good night&#39;s sleep.
Sleep is composed of four stages,
the deepest of which are known
as slow-wave sleep
and rapid eye movement.
EEG machines monitoring
people during these stages
have shown electrical impulses
moving between the brainstem,
hippocampus, thalamus, and cortex,
which serve as relay stations 
of memory formation.
And the different stages of sleep
have been shown to help consolidate
different types of memories.
During the non-REM slow-wave sleep,
declarative memory is encoded 
into a temporary store
in the anterior part of the hippocampus.
Through a continuing dialogue 
between the cortex and hippocampus,
it is then repeatedly reactivated,
driving its gradual redistribution
to long-term storage in the cortex.
REM sleep, on the other hand, with
its similarity to waking brain activity,
is associated with the consolidation
of procedural memory.
So based on the studies,
going to sleep three hours after 
memorizing your formulas
and one hour after practicing your scales
would be the most ideal.
So hopefully you can see now
that skimping on sleep
not only harms your long-term health,
but actually makes it less likely
that you&#39;ll retain all that knowledge
and practice from the previous night,
all of which just goes to affirm
the wisdom of the phrase, &quot;Sleep on it.&quot;
When you think about 
all the internal restructuring
and forming of new connections
that occurs while you slumber,
you could even say that proper sleep
will have you waking up every morning
with a new and improved brain,
ready to face the challenges ahead.
