
Has anyone ever told you,
&quot;Stand up straight!&quot;
or scolded you for slouching
at a family dinner?
Comments like that might be annoying,
but they&#39;re not wrong.
Your posture, the way you hold your body
when you&#39;re sitting or standing,
is the foundation for every movement
your body makes,
and can determine how well your body
adapts to the stresses on it.
These stresses can be things 
like carrying weight,
or sitting in an awkward position.
And the big one we all experience 

all day every day: gravity.
If your posture isn&#39;t optimal,
your muscles have to work harder
to keep you upright and balanced.
Some muscles will become tight
and inflexbile.
Others will be inhibited.
Over time, these dysfunctional adaptations
impair your body&#39;s ability 
to deal with the forces on it.
Poor posture inflicts extra wear and tear
on your joints and ligaments,
increases the likelihood of accidents,
and makes some organs, 
like your lungs, less efficient.
Researchers have linked 
poor posture to scoliosis,
tension headaches,
and back pain,
though it isn&#39;t the exclusive 
cause of any of them.
Posture can even influence 
your emotional state
and your sensitivity to pain.
So there are a lot of reasons
to aim for good posture.
But it&#39;s getting harder these days.
Sitting in an awkward position 
for a long time can promote poor posture,
and so can using computers 
or mobile devices,
which encourage you to look downward.
Many studies suggest that, on average,
posture is getting worse.
So what does good posture look like?
When you look at the spine 
from the front or the back,
all 33 vertebrae should appear stacked
in a straight line.
From the side, the spine

should have three curves:
one at your neck, one at your shoulders,
and one at the small of your back.
You aren&#39;t born with this s-shaped spine.
Babies&#39; spines just have one curve like a &quot;c.&quot;
The other curves usually develop
by 12-18 months
as the muscles strengthen.
These curves help us stay upright
and absorb some of the stress
from activities like walking and jumping.
If they are aligned properly,
when you&#39;re standing up,
you should be able to draw a straight line
from a point just in front 
of your shoulders,
to behind your hip,
to the front of your knee,
to a few inches in front of your ankle.
This keeps your center of gravity
directly over your base of support,
which allows you to move efficiently
with the least amount of fatigue
and muscle strain.
If you&#39;re sitting, 
your neck should be vertical,
not tilted forward.
Your shoulders should be relaxed
with your arms close to your trunk.
Your knees should be at a right angle
with your feet flat on the floor.
But what if your posture isn&#39;t that great?
Try redesigning your environment.
Adjust your screen so it&#39;s at
or slightly below eyelevel.
Make sure all parts of your body,
like your elbows and wrists, 
are supported,
using ergonomic aids if you need to.
Try sleeping on your side
with your neck supported
and with a pillow between your legs.
Wear shoes with low heels
and good arch support,
and use a headset for phone calls.
It&#39;s also not enough 
to just have good posture.
Keeping your muscles and joints moving
is extremely important.
In fact, being stationary for long periods
with good posture
can be worse than regular movement
with bad posture.
When you do move, move smartly.
Keep anything you&#39;re carrying
close to your body.
Backpacks should be in contact 
with your back carried symetrically.
If you sit a lot, get up and move around
on occassion,
and be sure to exercise.
Using your muscles will keep them
strong enough to support you effectively,
on top of all the other benefits 
to your joints, bones, brain and heart.
And if you&#39;re really worried,
check with a physical therapist,
because yes, 
you really should stand up straight.
