
There is an environmental mystery afoot,
and it begins
with a seemingly trivial detail
that reveals a disaster
of global proportions.
One day, you notice that the honey
you slather on your morning toast
is more expensive.
Instead of switching to jam,
you investigate the reason
for the price hike.
What you find is shocking.
The number of domesticated
honeybees in the US
has been decreasing at an alarming rate.
This decline appears too big
to be explained by the usual causes

of bee death alone:
disease, parasites or starvation.
A typical crime scene
has almost no adult bees left in the hive,
except, perhaps, a lonely queen
and a few other survivors.
It&#39;s full of untouched food stores
and a brood of unborn larvae,
suggesting that the adults vacated
without waiting for them to hatch.
But what&#39;s particularly eerie
is that there&#39;s no tell-tale mass
of dead or dying bees nearby.
Either they have forgotten
their way back to the hive,
or they have simply disappeared.
These mysterious
disappearances aren&#39;t new.
Humans have been collecting
honey for centuries.
But it wasn&#39;t until European settlers
in the 1600&#39;s
introduced the subspecies, 
Apis mellifera,
that we domesticated bees.
Since the 19th century,
beekeepers have reported
occasional mass disappearances,
giving them enigmatic names
like disappearing disease,
spring dwindle disease
and autumn collapse.
But when in 2006 such losses 
were found to affect
more than half of all hives in the US,

the phenomenon got a new name:
colony collapse disorder.
The most frightening thing 
about this mystery
isn&#39;t that we&#39;ll have to go back 
to using regular sugar in our tea.
We farm bees for their honey,
but they also pollinate our crops 
on an industrial scale,
generating over 1/3 of America&#39;s 
food production this way.
So, how can we find 
the culprit behind this calamity?
Here are three of the possible offenders.

Exhibit A: Pests and Disease.
Most infamous is the varroa mite,
a minuscule red pest that not only 
invades colonies and feeds on bees,
but also transfers pathogens 
that stunt bee growth
and shortens their life span.

Exhibit B: Genetics.
The queen is the core of a healthy hive.
But nowadays, the millions 
of queen bees distributed
in commercial hives are bred 
from just a few original queens,
which raises the worry about 
a lack of genetic diversity
which could weaken bees&#39; defenses 
against pathogens and pests.

Exhibit C: Chemicals.
Pesticides used both
on commercial beehives
and agricultural crops 
to ward off parasites
could be getting into the food 
and water that honeybees consume.
Researchers have even found
that some pesticides
damage the honeybees&#39; homing abilities.
So we have a file full of clues
but no clear leads.
In reality, scientists, 
the actual detectives on this case,
face disagreement over what causes 
colony collapse disorder.
For now, we assume that 
several factors are the cause.
Honeybees aren&#39;t necessarily 
in danger of extinction,
but fewer bees overall means
less pollination and higher food costs,
so it&#39;s crucial that scientists solve 
the case of the vanishing bees.
Because while having less honey 
might be a buzzkill,
crop shortages are something
that would truly sting.
