
What would you say
is the most important discovery
made in the past few centuries?
Is it the computer?
The car?
Electricity?
Or maybe the discovery of the atom?

I would argue that it is this chemical reaction:
a nitrogen gas molecule
plus three hydrogen gas molecules
gets you two ammonia gas molecules.
This is the Haber process
of binding nitrogen molecules in the air
to hydrogen molecules,
or turning air into fertilizer.
Without this reaction,
farmers would be capable of producing enough food
for only 4 billion people;
our current population is just over 7 billion people.
So, without the Haber process,
over 3 billion people would be without food.
You see, nitrogen in the form of nitrate, NO3,
is an essential nutrient for plants to survive.
As crops grow, they consume the nitrogen,
removing it from the soil.
The nitrogen can be replenished
through long, natural fertilization processes
like decaying animals,
but humans want to grow food
much faster than that.

Now, here&#39;s the frustrating part:
78% of the air is composed of nitrogen,
but crops can&#39;t just take nitrogen from the air
because it contains very strong triple bonds,
which crops cannot break.
What Haber did basically
was figure out a way
to take this nitrogen in the air
and put it into the ground.
In 1908, the German chemist Fritz Haber
developed a chemical method
for utilizing the vast supply of nitrogen in the air.
Haber found a method
which took the nitrogen in the air
and bonded it to hydrogen
to form ammonia.
Ammonia can then be injected into the soil,
where it is quickly converted into nitrate.
But if Haber&#39;s process was going to be used
to feed the world,
he would need to find a way
to create a lot of this ammonia quickly and easily.
In order to understand
how Haber accomplished this feat,
we need to know something
about chemical equilibrium.
Chemical equilibrium can be achieved
when you have a reaction in a closed container.
For example, let&#39;s say you put
hydrogen and nitrogen into a closed container
and allow them to react.
In the beginning of the experiment,
we have a lot of nitrogen and hydrogen,
so the formation of ammonia
proceeds at a high speed.
But as the hydrogen and nitrogen react
and get used up,
the reaction slows down
because there is less nitrogen and hydrogen
in the container.
Eventually, the ammonia molecules reach a point
where they start to decompose
back into the nitrogen and hydrogen.
After a while, the two reactions,
creating and breaking down ammonia,
will reach the same speed.
When these speeds are equal,
we say the reaction has reached equilibrium.
This might sound good, but it&#39;s not
when what you want
is to just create a ton of ammonia.
Haber doesn&#39;t want the ammonia
to break down at all,
but if you simply leave the reaction
in a closed container,
that&#39;s what will happen.
Here&#39;s where Henry Le Chatelier,
a French chemist,
can help.
What he found was
that if you take a system in equilibrium
and you add something to it,
like, say, nitrogen,
the system will work
to get back to equilibrium again.
Le Chatelier also found
that if you increase
the amount of pressure on a system,
the system tries to work
to return to the pressure it had.
It&#39;s like being in a crowded room.
The more molecules there are,
the more pressure there is.
If we look back at our equation,
we see that on the left-hand side,
there are four molecules on the left
and just two on the right.
So, if we want the room to be less crowded,
and therefore have less pressure,
the system will start
combining nitrogen and hydrogen
to make the more compact ammonia molecules.
Haber realized that in order to make
large amounts of ammonia,
he would have to create a machine
that would continually add nitrogen and hydrogen
while also increasing the pressure
on the equilibrium system,
which is exactly what he did.
Today, ammonia is one of the most produced
chemical compounds in the world.
Roughly 131 million metric tons are produced a year,
which is about 290 billion pounds of ammonia.
That&#39;s about the mass
of 30 million African elephants,
weighing roughly 10,000 pounds each.
80% of this ammonia is used in fertilizer production,
while the rest is used
in industrial and household cleaners
and to produce other nitrogen compounds,
such as nitric acid.
Recent studies have found
that half of the nitrogen from these fertilizers
is not assimilated by plants.
Consequently, the nitrogen is found
as a volatile chemical compound
in the Earth&#39;s water supplies and atmosphere,
severely damaging our environment.
Of course, Haber did not foresee this problem
when he introduced his invention.
Following his pioneering vision,
scientists today are looking
for a new Haber process of the 21st century,
which will reach the same level of aid
without the dangerous consequences.
