
So you just strained a muscle
and the inflammation is unbearable.
You wish you had something 
ice-cold to dull the pain,
but to use an ice pack, you would have had
to put it in the freezer hours ago.
Fortunately, there&#39;s another option.
A cold pack can be left at room temperature
until the moment you need it,
then just snap it as instructed
and within seconds you&#39;ll feel the chill.
But how can something go from 
room temperature to near freezing
in such a short time?
The answer lies in chemistry.
Your cold pack contains water
and a solid compound,
usually ammonium nitrate, in different
compartments separated by a barrier.
When the barrier is broken,
the solid dissolves
causing what&#39;s known as an 
endothermic reaction,
one that absorbs heat from its surroundings.
To understand how this works,
we need to look at the two driving forces

behind chemical processes:
energetics and entropy.
These determine whether a change occurs in
a system and how energy flows if it does.
In chemistry, energetics deals with
the attractive and repulsive forces
between particles at the molecular level.
This scale is so small that there are
more water molecules in a single glass
than there are known stars in the universe.
And all of these trillions 
of molecules are
constantly moving, vibrating 
and rotating at different rates.
We can think of temperature as
a measurement of the average motion,
or kinetic energy, of all these particles,
with an increase in movement
meaning an increase in temperature,
and vice versa.
The flow of heat in any 
chemical transformation
depends on the relative strength
of particle interactions
in each of a substance&#39;s chemical states.
When particles have a strong mutual
attractive force,
they move rapidly towards one another,
until they get so close,
that repulsive forces push them away.
If the initial attraction was 
strong enough,
the particles will keep vibrating back
and forth in this way.
The stronger the attraction,
the faster their movement,
and since heat is essentially motion,
when a substance changes to a state
in which these interactions are stronger,
the system heats up.
But our cold packs do the opposite,
which means that when 
the solid dissolves in the water,
the new interactions of solid particles 
and water molecules with each other
are weaker than the separate interactions
that existed before.
This makes both types of particles 
slow down on average,
cooling the whole solution.
But why would a substance change to a
state where the interactions were weaker?
Wouldn&#39;t the stronger preexisting
interactions keep the solid from dissolving?
This is where entropy comes in.
Entropy basically describes 
how objects and energy
are distributed based on random motion.
If you think of the air in a room,
there are many different possible arrangements
for the trillions of particles 
that compose it.
Some of these will have all 
the oxygen molecules in one area,
and all the nitrogen molecules in another.
But far more will have them 
mixed together,
which is why air is always
found in this state.
Now, if there are strong
attractive forces between particles,
the probability of some configurations
can change
even to the point where the odds
don&#39;t favor certain substances mixing.
Oil and water not mixing is an example.
But in the case of the ammonium nitrate,
or other substance in your cold pack,
the attractive forces are not 
strong enough to change the odds,
and random motion makes the particles
composing the solid separate
by dissolving into the water
and never returning to their solid state.
To put it simply, your cold pack gets 
cold because random motion
creates more configurations where 
the solid and water mix together
and all of these have even weaker
particle interaction,
less overall particle movement,
and less heat than there was 
inside the unused pack.
So while the disorder that can result
from entropy
may have caused your injury
in the first place,
its also responsible for that
comforting cold that soothes your pain.
