
The dead coming back to life sounds scary.
But for scientists, it can be
a wonderful opportunity.
Of course, we&#39;re not talking about zombies.
Rather, this particular opportunity
came in the unlikely form
of large, slow-moving fish
called the coelacanth.
This oddity dates back 360 million years,
and was believed to have died out
during the same mass extinction event
that wiped out the dinosaurs
65 million years ago.
To biologists and paleontologists,
this creature was a very old and fascinating
but entirely extinct fish,
forever fossilized.
That is, until 1938 when Marjorie Courtenay-Latimer,
a curator at a South African museum,
came across a prehistoric looking, gleaming
blue fish hauled up at the nearby docks.
She had a hunch that this strange,
1.5 meter long specimen was important
but couldn&#39;t preserve it in time
to be studied and had it taxidermied.
When she finally was able to
reach J.L.B. Smith, a local fish expert,
he was able to confirm, at first site,
that the creature was indeed a coelacanth.
But it was another 14 years before
a live specimen was found in the Comoros Islands,
allowing scientists to
closely study a creature
that had barely evolved
in 300 million years.
A living fossil.
Decades later, a second species
was found near Indonesia.
The survival of creatures
thought extinct for so long
proved to be one of the
biggest discoveries of the century.
But the fact that the coelacanth
came back from the dead
isn&#39;t all that makes
this fish so astounding.
Even more intriguing is the fact that
genetically and morphologically,
the coelacanth has more in common
with four-limbed vertebrates
than almost any other fish,
and its smaller genome is ideal for study.
This makes the coelacanth a powerful link
between aquatic and land vertebrates,
a living record of their transition from
water to land millions of years ago.
The secret to this transition is in the fins.
While the majority of ocean fish
fall into the category of ray-finned fishes,
coelacanths are part of a much smaller,
evolutionarily distinct group with thicker fins
known as lobe-finned fish.
Six of the coelacanth&#39;s fins contain bones
organized much like our limbs,
with one bone connecting
the fin to the body,
another two connecting the bone
to the tip of the fin,
and several small,
finger-like bones at the tip.
Not only are those fins structured
in pairs to move in a synchronized way,
the coelacanth even shares
the same genetic sequence
that promotes limb development
in land vertebrates.
So although the coelacanth
itself isn&#39;t a land-walker,
its fins do resemble those
of its close relatives
who first hauled their bodies onto land
with the help of these
sturdy, flexible appendages,
acting as an evolutionary bridge
to the land lovers that followed.
So that&#39;s how this prehistoric fish
helps explain the evolutionary movement
of vertebrates from water to land.
Over millions of years, 
that transition
led to the spread of all
four-limbed animals, called tetrapods,
like amphibians, birds, and even
the mammals that are our ancestors.
There&#39;s even another powerful clue
in that unlike most fish,
coelacanths don&#39;t lay eggs,
instead giving birth to live, young pups,
just like mammals.
And this prehistoric fish will continue to
provide us with fascinating information
about the migration of vertebrates
out of the ocean over 300 million years ago.
A journey that ultimately drove
our own evolution, survival and existence.
Today the coelacanth remains the symbol
of the wondrous mysteries that remain
to be uncovered by science.
With so much left to learn about this fish,
the ocean depths and evolution itself,
who knows what other well-kept secrets
our future discoveries may bring to life!
