
The year was 1816.
Europe and North America had just been through
a devastating series of wars,
and a slow recovery seemed to be underway,
but nature had other plans.
After two years of poor harvests,
the spring brought heavy rains and cold,
flooding the rivers and causing crop failures
from the British Isles to Switzerland.
While odd-colored snow fell in Italy and Hungary,
famine, food riots and disease epidemics ensued.
Meanwhile, New England was blanketed
by a strange fog
that would not disperse
as the ground remained frozen
well into June.
In what came to be known as &quot;the Year Without a Summer,&quot;
some thought the apocalypse had begun.

A mood captured in Lord Byron&#39;s poem &quot;Darkness&quot;:
&quot;I had a dream which was not all a dream.
The bright sun was extinguish&#39;d,
and the stars did wander darkling in the eternal space,
rayless, and pathless,
and the icy Earth swung blind and blackening
in the moonless air;
morn came and went -- and came, and brought no day.&quot;
They had no way of knowing
that the real source of their misfortunes
had occurred a year ago thousands of miles away.
The 1815 eruption of Mount Tambora
on the Indonesian island of Sumbawa
was what is known as a supervolcano,
characterized by a volume of erupted material,
many times greater than that of ordinary volcanoes.
And while the popular image of volcanic destruction
is molten rock engulfing the surrounding land,
far greater devastation is caused
by what remains in the air.
Volcanic ash, dispersed by wind,
can blanket the sky for days,
while toxic gases, such as sulfur dioxide,
react in the stratosphere,
blocking out solar radiation
and drastically cooling the atmosphere below.
The resulting volcanic winter,
along with other effects such as acid rain,
can effect multiple continents,
disrupting natural cycles
and annihilating the plant life on which other organisms,
including humans, depend.
Releasing nearly 160 cubic kilometers
of rock, ash and gas,
the Mount Tambora eruption
was the largest in recorded history,
causing as many as 90,000 deaths.
But previous eruptions have been even more deadly.
The 1600 eruption of Peru&#39;s Huaynaputina
is likely to have triggered the Russian famine,
that killed nearly two million,
while more ancient eruptions have been blamed for major world events,
such as the fall of the Chinese Xia Dynasty,
the disappearance of the Minoan civilization,
and even a genetic bottleneck in human evolution
that may have resulted from all but a few thousand human beings
being wiped out 70,000 years ago.
One of the most dangerous types of supervolcano
is an explosive caldera,
formed when a volcanic mountain collapses
after an eruption so large
that the now-empty magma chamber
can no longer support its weight.
But though the above-ground volcano is gone,
the underground volcanic activity continues.
With no method of release,
magma and volcanic gases continue
to accumulate and expand underground,
building up pressure until a massive and violent explosion
becomes inevitable.
And one of the largest active volcanic calderas
lies right under Yellowstone National Park.
The last time it erupted, 650,000 years ago,
it covered much of North America
in nearly two meters of ash and rock.
Scientists are currently monitoring
the world&#39;s active volcanoes,
and procedures for predicting eruptions,
conducting evacuations and diverting lava flows
have improved over the years.
But the massive scale and global reach
of a supervolcano
means that for many people there would be nowhere to run.
Fortunately, the current data shows no evidence
of such an eruption occurring in the next few thousand years.
But the idea of a sudden and unavoidable
civilization-destroying apocalypse
caused by events half a globe away
will remain a powerful and terrifying vision.
Less fictional than we would like to believe.
&quot;The winds were withered in the stagnant air,
and the clouds perish&#39;d;
darkness had no need of aid from them --
she was the universe.&quot; - Lord Byron
