

Translator: Andrea McDonough

Reviewer: Jessica Ruby
Nowadays, we take curiosity for granted.
We believe that if we put in the hard work,
we might one day stand before the pyramids,
discover a new species of flower,
or even go to the moon.
But, in the 18th and 19th century,
female eyes gazed out windows
at a world they were unlikely to ever explore.
Life for women in the time of Queen Victoria
was largely relegated to house chores and gossip.
And, although they devoured books on exotic travel,
most would never would leave the places
in which they were born.
However, there were a few Victorian women, who,
through privilege,
endurance,
and not taking &quot;no&quot; for an answer,
did set sail for wilder shores.
In 1860, Marianne North,
an amateur gardener and painter,
crossed the ocean to America
with letters of introduction,
an easel,
and a love of flowers.
She went on to travel to Jamaica,
Peru,
Japan,
India,
Australia.
In fact, she went to every continent except Antarctica
in pursuit of new flowers to paint.
&quot;I was overwhelmed with the amount
of subjects to be painted,&quot; she wrote.
&quot;The hills were marvelously blue,
piled one over the other beyond them.
I never saw such abundance of pure color.&quot;
With no planes or automobiles
and rarely a paved street,
North rode donkeys,
scaled cliffs,
and crossed swamps
to reach the plants she wanted.
And all this in the customary dress of her day,
floor-length gowns.
As photography had not yet been perfected,
Marianne&#39;s paintings gave botanists back in Europe
their first glimpses of some of the world&#39;s most unusual plants,
like the giant pitcher plant of Borneo,
the African torch lily,
and the many other species named for her
as she was the first European to catalog them in the wild.
Meanwhile, back in London,
Miss Mary Kingsley was the sheltered daughter
of a traveling doctor
who loved hearing her father&#39;s tales
of native customs in Africa.
Midway through writing a book on the subject,
her father fell ill and died.
So, Kingsley decided she would finish the book for him.
Peers of her father advised her not to go,
showing her maps of tropical diseases,
but she went anyhow,
landing in modern-day Sierra Leone in 1896
with two large suitcases and a phrase book.
Traveling into the jungle,
she was able to confirm the existence
of a then-mythical creature,
the gorilla.
She recalls fighting with crocodiles,
being caught in a tornado,
and tickling a hippopotamus with her umbrella
so that he&#39;d leave the side of her canoe.
Falling into a spiky pit,
she was saved from harm by her thick petticoat.
&quot;A good snake properly cooked
is one of the best meals one gets out here,&quot; she wrote.
Think Indiana Jones was resourceful?
Kingsley could out-survive him any day!
But when it comes to breaking rules,
perhaps no female traveler was
as daring as Alexandra David-Neel.
Alexandra, who had studied Eastern religions
at home in France,
wanted desperately to prove herself
to Parisian scholars of the day,
all of whom were men.
She decided the only way to be taken seriously
was to visit the fabled city of Lhasa
in the mountains of Tibet.
&quot;People will have to say,
&#39;This woman lived among the things she&#39;s talking about.
She touched them and she saw them alive,&#39;&quot; she wrote.
When she arrived at the border from India,
she was forbidden to cross.
So, she disguised herself as a Tibetan man.
Dressed in a yak fur coat
and a necklace of carved skulls,
she hiked through the barren Himilayas
all the way to Lhasa,
where she was subsequently arrested.
She learned that the harder the journey,
the better the story,
and went on to write many books on Tibetan religion,
which not only made a splash back in Paris
but remain important today.
These brave women, and others like them,
went all over the world to prove
that the desire to see for oneself
not only changes the course of human knowledge,
it changes the very idea of what is possible.
They used the power of curiosity
to try and understand the viewpoints
and peculiarities of other places,
perhaps because they, themselves,
were seen as so unusual in their own societies.
But their journeys revealed to them
something more than the ways of foreign lands,

they revealed something only they, themselves, could find:
a sense of their own self.
