
Denis Diderot left a dungeon
outside Paris on November 3, 1749.
He&#39;d had his writing 
burned in public before,
but this time, he&#39;d gotten locked up
under royal order
for an essay about a philosopher&#39;s
death bed rejection of God.
To free himself, Denis promised
never to write things like that again.
So he got back to work 
on something a little like that,
only way worse,
and much bigger.
In 1745, publisher André le Breton
had hired Diderot
to adapt the English cyclopedia,
or a universal dictionary 
of arts and sciences
for French subscribers.
A broke writer, Diderot survived
by translating,
tutoring,
and authoring sermons for priests,
and a pornographic novel once.
Le Breton paired him with co-editor
Jean le Rond d&#39;Alembert,
a math genius found 
on a church doorstep as a baby.
Technical dictionaries, 
like the cyclopedia, weren&#39;t new,
but no one had attempted one publication
covering all knowledge,
so they did.
The two men organized 
the French Enlightenment&#39;s brightest stars
to produce the first encyclopedia,
or rational dictionary of the arts,
sciences, and crafts.
Assembling every essential fact
and principle in, as it turned out,
over 70,000 entries,
20,000,000 words
in 35 volumes of text and illustrations
created over three decades
of researching,
writing,
arguging,
smuggling,
backstabbing,
law-breaking,
and alphabetizing.
To organize the work,
Diderot adapted Francis Bacon&#39;s
&quot;Classification of Knowledge&quot;
into a three-part system based 

on the mind&#39;s approaches to reality:
memory,
reason,
and imagination.
He also emphasized the importance
of commerce,
technology,
and crafts,
poking around shops to study the tools
and techniques of Parisian laborers.
To spotlight a few of the nearly
150 philosoph contributers,
Jean Jacques Rousseau,
Diderot&#39;s close friend,
wrote much of the music section 
in three months,
and was never reimbursed for copy fees.
His entry on political economy holds ideas
he&#39;d later develop further
in &quot;The Social Contract.&quot;
D&#39;Alembert wrote 
the famous preliminary discourse,
a key statement 
of the French Enlightenment,
championing independent 
investigative reasoning
as the path to progress.
Louis de Jaucourt wrote a quarter
of the encyclopedia,
18,000 articles,
5,000,000 words,
unpaid.
Louis once spent 20 years writing a book
on anatomy,
shipped it to Amsterdam 
to be published uncensored,
and the ship sank.
Voltaire contributed entries,
among them history,
elegance,
and fire.
Diderot&#39;s entries sometimes 
exhibit slight bias.
In &quot;political authority,&quot; he dismantled
the divine right of kings.
Under &quot;citizen,&quot;
he argued a state was strongest 
without great disparity in wealth.
Not surprising from the guy who wrote
poetry about mankind strangling its kings
with the entrails of a priest.
So Diderot&#39;s masterpiece wasn&#39;t a hit
with the king or highest priest.
Upon release of the first two volumes,
Louie XV banned the whole thing
but enjoyed his own copy.
Pope Clement XIII ordered it burned.
It was &quot;dangerous,&quot;
&quot;reprehensible,&quot;
as well as &quot;written in French,&quot;
and in &quot;the most seductive style.&quot;
He declared readers excommunicated
and wanted Diderot arrested on sight.
But Diderot kept a step ahead
of being shut down,
smuggling proofs outside France
for publication,
and getting help from allies
in the French Regime,
including the King&#39;s mistress,
Madame de Pompadour,
and the royal librarian and censor,
Malesherbes,
who tipped Diderot off to impending raids,
and even hid Diderot&#39;s papers
at his dad&#39;s house.
Still, he faced years of difficulty.
D&#39;Alembert dropped out.
Rousseau broke off his friendship
over a line in a play.
Worse yet, his publisher secretly
edited some proofs
to read less radically.
The uncensored pages reappeared 
in Russia in 1933,
long after Diderot had considered
the work finished
and died at lunch.
The encyclopedia he left behind

is many things:
a cornerstone of the Enlightenment,
a testament 
to France&#39;s crisis of authority,
evidence of popular opinions migration
from pulpit and pew
to cafe, salon, and press.
It even has recipes.
It&#39;s also irrepressibly human,
as you can tell from Diderot&#39;s entry
about a plant named aguaxima.
Read it yourself, preferably out loud
in a French accent.
