
Looking up at the night sky,
we are amazed by how it seems to go on forever.
But what will the sky look like
billions of years from now?
A particular type of scientist,
called a cosmologist,
spends her time thinking about that very question.
The end of the universe is intimately linked
to what the universe contains.
Over 100 years ago,
Einstein developed the Theory of General Relativity,
formed of equations that help us
understand the relationship
between what a universe is made of
and its shape.
It turns out that the universe
could be curved like a ball or sphere.
We call this positively curved or closed.
Or it could be shaped like a saddle.
We call this negatively curved or open.
Or it could be flat.
And that shape determines
how the universe will live and die.
We now know that the universe is very close to flat.
However, the components of the universe
can still affect its eventual fate.
We can predict how the universe
will change with time
if we measure the amounts or energy densities
of the various components in the universe today.
So, what is the universe made of?
The universe contains all the things that we can see,
like stars, gas, and planets.
We call these things ordinary or baryonic matter.
Even though we see them all around us,
the total energy density of these components
is actually very small,
around 5% of the total energy of the universe.
So, now let&#39;s talk about what the other 95% is.
Just under 27% of the rest
of the energy density of the universe
is made up of what we call dark matter.
Dark matter is only very weakly interacting with light,
which means it doesn&#39;t shine or reflect light
in the way that stars and planets do,
but, in every other way,
it behaves like ordinary matter --
it attracts things gravitationally.
In fact, the only way we can detect this dark matter
is through this gravitational interaction,
how things orbit around it
and how it bends light
as it curves the space around it.
We have yet to discover a dark matter particle,
but scientists all over the world are searching
for this elusive particle or particles
and the effects of dark matter on the universe.
But this still doesn&#39;t add up to 100%.
The remaining 68%
of the energy density of the universe
is made up of dark energy,
which is even more mysterious than dark matter.
This dark energy doesn&#39;t behave
like any other substance we know at all
and acts more like anti-gravity force.
We say that it has a gravitational pressure,
which ordinary matter and dark matter do not.
Instead of pulling the universe together,
as we would expect gravity to do,
the universe appears to be expanding apart
at an ever-increasing rate.
The leading idea for dark energy
is that it is a cosmological constant.
That means it has the strange property
that it expands as the volume of space increases
to keep its energy density constant.
So, as the universe expands
as it is doing right now,
there will be more and more dark energy.
Dark matter and baryonic matter,
on the other hand,
don&#39;t expand with the universe
and become more diluted.
Because of this property
of the cosmological constant,
the future universe will be more and more dominated
by dark energy,
becoming colder and colder
and expanding faster and faster.
Eventually, the universe will run out of gas
to form stars,
and the stars themselves will run out of fuel
and burn out,
leaving the universe with only black holes in it.
Given enough time,
even these black holes will evaporate,
leaving a universe that is completely cold and empty.
That is what we call the heat death of the universe.
While it might sound depressing
living in a universe
that will end its lifetime cold
and devoid of life,
the end fate of our universe
actually has a beautiful symmetry
to its hot, fiery beginning.
We call the accelerating end state
of the universe a de Sitter phase,
named after the Dutch mathematician
Willem de Sitter.
However, we also believe
that the universe had another phase
of de Sitter expansion
in the earliest times of its life.
We call this early period inflation,
where, shortly after the Big Bang,
the universe expanded extremely fast
for a brief period.
So, the universe will end
in much the same state as it began,
accelerating.
We live at an extraordinary time
in the life of the universe
where we can start to understand
the universe&#39;s journey
and view a history
that plays itself out on the sky
for all of us to see.
