

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
When we think about learning,
we often picture students in a classroom or lecture hall,
books open on their desks,
listening intently to a teacher or professor
in the front of the room.
But in psychology, learning means something else.
To psychologists, learning is a long-term change in behavior
that&#39;s based on experience.
Two of the main types of learning are called
classical conditioning
and operant, or instrumental, conditioning.
Let&#39;s talk about classical conditioning first.
In the 1890&#39;s, a Russian physiologist named Ivan Pavlov
did some really famous experiments on dogs.
He showed dogs some food
and rang a bell at the same time.
After a while, the dogs would associate the bell with the food.
They would learn that when they heard the bell,
they would get fed.
Eventually, just ringing the bell
made the dogs salivate.
They learned to expect food at the sound of a bell.
You see, under normal conditions,
the sight and smell of food causes a dog to salivate.
We call the food an unconditioned stimulus,
and we call salivation the unconditioned response.
Nobody trains a dog to salivate over some steak.
However, when we pair an unconditioned stimulus like food
with something that was previously neutral,
like the sound of a bell,
that neutral stimulus becomes a conditioned stimulus.
And so classical conditioning was discovered.
We see how this works with animals,
but how does it work with humans?
In exactly the same way.
Let&#39;s say that one day you go to the doctor to get a shot.
She says, &quot;Don&#39;t worry, this won&#39;t hurt a bit,&quot;
and then gives you the most painful shot you&#39;ve ever had.
A few weeks later you go to the dentist for a check-up.
He starts to put a mirror in your mouth
to examine your teeth,
and he says, &quot;Don&#39;t worry, this won&#39;t hurt a bit.&quot;
Even though you know the mirror won&#39;t hurt,
you jump out of the chair and run,
screaming from the room.
When you went to get a shot,
the words, &quot;This won&#39;t hurt a bit,&quot;
became a conditioned stimulus
when they were paired with pain of the shot,
the unconditioned stimulus,
which was followed by your conditioned response
of getting the heck out of there.
Classical conditioning in action.
Operant conditioning explains how consequences
lead to changes in voluntary behavior.
So how does operant conditioning work?

There are two main components in operant conditioning:
reinforcement and punishment.
Reinforcers make it more likely
that you&#39;ll do something again,
while punishers make it less likely.
Reinforcement and punishment can be positive or negative,
but this doesn&#39;t mean good and bad.
Positive means the addition of a stimulus,
like getting dessert after you finish your veggies,
and negative means the removal of a stimulus,
like getting a night of no homework
because you did well on an exam.
Let&#39;s look at an example of operant conditioning.
After eating dinner with your family,
you clear the table and wash the dishes.
When you&#39;re done, your mom gives you a big hug
and says, &quot;Thank you for helping me.&quot;
In this situation, your mom&#39;s response
is positive reinforcement if it makes you more likely
to repeat the operant response,
which is to clear the table and wash the dishes.
Operant conditioning is everywhere in our daily lives.
There aren&#39;t many things we do
that haven&#39;t been influenced at some point
by operant conditioning.
We even see operant conditioning
in some extraordinary situations.
One group of scientists showed the power
of operant conditioning
by teaching pigeons to be art connoisseurs.
Using food as a positive reinforcer,
scientists have taught pigeons
to select paintings by Monet
over those by Picasso.
When showed works of other artists,
scientists observed stimulus generalization
as the pigeons chose the Impressionists
over the Cubists.
Maybe next they&#39;ll condition the pigeons
to paint their own masterpieces.
