
What makes a book a book?
Is it just anything that stores
and communicates information?
Or does it have to do with paper,
binding,
font,
ink,
its weight in your hands,
the smell of the pages?
Is this a book?
Probably not.
But is this?
To answer these questions,
we need to go back to the start
of the book as we know it
and understand how these elements
came together to make something
more than the sum of their parts.
The earliest object that we think of
as a book is the codex,
a stack of pages bound along one edge.
But the real turning point in book history
was Johannes Gutenberg&#39;s
printing press in the mid-15th century.
The concept of moveable type had been
invented much earlier in Eastern culture,
but the introduction of Gutenberg&#39;s
press had a profound effect.
Suddenly, an elite class of monks
and the ruling class
no longer controlled 
the production of texts.
Messages could spread more easily,
and copies could constantly be produced,
so printing houses popped up
all over Europe.
The product of this bibliographic boom
is familiar to us in some respects,
but markedly different in others.
The skeleton of the book is paper,
type, and cover.
More than 2000 years ago,
China invented paper as a writing surface,
which was itself predated 
by Egyptian papyrus.
However, until the 16th century,
Europeans mainly wrote 
on thin sheets of wood
and durable parchment
made of stretched animal skins.
Eventually, the popularity of paper
spread throughout Europe,
replacing parchment for most printings
because it was less expensive in bulk.
Inks had been made by combining
organic plant and animal dyes
with water or wine,
but since water doesn&#39;t stick
to metal type,
use of the printing press required
a change to oil-based ink.
Printers used black ink made of
a mixture of lamp soot,
turpentine,
and walnut oil.
And what about font size and type?
The earliest movable type pieces
consisted of reversed letters
cast in relief on the ends of
lead alloy stocks.
They were handmade and expensive,
and the designs were as different
as the people who carved their molds.
Standardization was not really possible
until mass manufacturing
and the creation of an accessible
word processing system.
As for style, we can thank Nicolas Jenson
for developing two types of Roman font
that led to thousands of others,
including the familiar Times Roman.
Something had to hold all this together,
and until the late 15th century,
covers consisted of either wood,
or sheets of paper pasted together.
These would eventually be replaced
by rope fiber millboard,
originally intended for high quality
bindings in the late 17th century,
but later as a less expensive option.
And while today&#39;s mass produced
cover illustrations are marketing tools,
the cover designs of early books 
were made to order.
Even spines have a history.
Initially, they were not considered
aesthetically important,
and the earliest ones were flat,
rather than rounded.
The flat form made the books
easier to read
by allowing the book to rest easily
on a table.
But those spines were damaged
easily from the stresses of normal use.
A rounded form solved that issue,
although new problems arose,
like having the book close in
on itself.
But flexibility was more important,
especially for the on-the-go reader.
As the book evolves
and we replace bound texts
with flat screens and electronic ink,
are these objects and files really books?
Does the feel of the cover
or the smell of the paper add something
crucial to the experience?
Or does the magic live only within
the words,
no matter what their presentation?
