
The human eye is an amazing mechanism,
able to detect anywhere 
from a few photons to direct sunlight,
or switch focus from 
the screen in front of you
to the distant horizon 
in a third of a second.
In fact, the structures required
for such incredible flexibility
were once considered so complex
that Charles Darwin himself acknowledged
that the idea of there having evolved
seemed absurd in the 
highest possible degree.
And yet, that is exactly what happened,
starting more than 500 million years ago.
The story of the human eye begins
with a simple light spot,
such as the one found 
in single-celled organisms,
like euglena.
This is a cluster 
of light-sensitive proteins
linked to the organism&#39;s flagellum,
activating when it finds light
and, therefore, food.
A more complex version of this light spot
can be found in the flat worm, planaria.
Being cupped, rather than flat,
enables it to better sense
the direction of the incoming light.
Among its other uses,
this ability allows an organism
to seek out shade and hide from predators.
Over the millenia,
as such light cups grew deeper
in some organisms,
the opening at the front grew smaller.
The result was a pinhole effect,
which increased resolution dramatically,
reducing distortion by only allowing
a thin beam of light into the eye.
The nautilus, 
an ancestor of the octopus,
uses this pinhole eye for improved 
resolution and directional sensing.
Although the pinhole eye allows
for simple images,
the key step towards the eye 
as we know it is a lens.
This is thought to have evolved
through transparent cells covering 
the opening to prevent infection,
allowing the inside of the eye
to fill with fluid
that optimizes light sensitivity
and processing.
Crystalline proteins 
forming at the surface
created a structure that proved useful
in focusing light 
at a single point on the retina.
It is this lens that is the key
to the eye&#39;s adaptability,
changing its curvature to adapt
to near and far vision.
This structure of the pinhole camera
with a lens
served as the basis for what would 
eventually evolve into the human eye.
Further refinements would include
a colored ring, called the iris,
that controls the amount 
of light entering the eye,
a tough white outer layer,
known as the sclera,
to maintain its structure,
and tear glands that secrete 
a protective film.
But equally important
was the accompanying evolution
of the brain,
with its expansion of the visual cortex
to process the sharper
and more colorful images it was receiving.
We now know that far from being
an ideal masterpiece of design,
our eye bares traces
of its step by step evolution.
For example,
the human retina is inverted,
with light-detecting cells facing away
from the eye opening.
This results in a blind spot,
where the optic nerve
must pierce the retina
to reach the photosensitive 
layer in the back.
The similar looking eyes 
of cephalopods,
which evolved independently,
have a front-facing retina,
allowing them to see without a blind spot.
Other creatures&#39; eyes display
different adaptations.
Anableps, the so called four-eyed fish,
have eyes divided in two sections
for looking above and under water,
perfect for spotting 
both predators and prey.
Cats, classically nighttime hunters,
have evolved with a reflective layer
maximizing the amount of light
the eye can detect,
granting them excellent night vision,
as well as their signature glow.
These are just a few examples of the huge 
diversity of eyes in the animal kingdom.
So if you could design an eye, 
would you do it any differently?
This question isn&#39;t as strange 
as it might sound.
Today, doctors and scientists are looking
at different eye structures
to help design biomechanical implants
for the vision impaired.
And in the not so distant future,
the machines built with the precision
and flexibilty of the human eye
may even enable it to surpass
its own evolution.
