
Sometime in the early 1750s,
a 22-year-old man named
Benjamin Banneker
sat industriously carving cogs
and gears out of wood.
He pieced the parts together
to create the complex inner working
of a striking clock
that would, hopefully, 
chime every hour.
All he had to help him was 
a pocket watch for inspiration
and his own calculations.
And yet, his careful engineering worked.
Striking clocks had already been
around for hundreds of years,
but Banneker&#39;s may have been
the first created in America,
and it drew fascinated visitors from
across the country.
In a show of his brilliance,
the clock continued to chime
for the rest of Banneker&#39;s life.
Born in 1731 to freed slaves
on a farm in Baltimore, Maryland,
from his earliest days,
the young Banneker was obsessed
with math and science.
And his appetite for knowledge only grew
as he taught himself astronomy,
mathematics,
engineering,
and the study of the natural world.
As an adult, he used astronomy
to accurately predict
lunar and solar events,
like the solar eclipse of 1789,
and even applied his mathematical skills
to land use planning.
These talents caught the eye of a local
Baltimore businessman, Andrew Ellicott,
who was also the Surveyor General
of the United States.
Recognizing Banneker&#39;s skills in 1791,
Ellicott appointed him as an assistant
to work on a prestigious new project,
planning the layout 
of the nation&#39;s capitol.
Meanwhile, Banneker turned 
his brilliant mind to farming.
He used his scientific expertise
to pioneer new agricultural methods
on his family&#39;s tobacco farm.
His fascination with the natural world
also led to a study on the plague
life cycle of locusts.
Then in 1792, Banneker 
began publishing almanacs.
These provided detailed annual information
on moon and sun cycles,
weather forecasts,
and planting and tidal time tables.
Banneker sent a handwritten copy
of his first almanac
to Virginia&#39;s Secretary of State
Thomas Jefferson.
This was a decade before Jefferson
became president.
Banneker included a letter imploring
Jefferson to
&quot;embrace every opportunity to eradicate
that train of absurd 
and false ideas and opinions&quot;
that caused prejudice 
against black people.
Jefferson read the almanac and wrote
back in praise of Banneker&#39;s work.
Banneker&#39;s correspondence with 
the future president
is now considered to be one of the first
documented examples
of a civil rights 
protest letter in America.
For the rest of his life,
he fought for this cause,
sharing his opposition to slavery
through his writing.
In 1806 at the age of 75,
Banneker died after a lifetime
of study and activism.
On the day of his funeral,
his house mysteriously burned down,
and the majority of his life&#39;s work,
including his striking clock, 
was destroyed.
But still, his legacy lives on.
