
If I were to distill the 20 years of elephant research
that I&#39;ve done
into one sentence,
what would it be?
What could I tell you?
I would say that elephants are just like us!
And what do I mean by that?
It takes a lot of patience
to be out there in the field
and trying to figure out patterns
of these very slow and intelligent animals.
But over time, it is true they are very similar to us.
And you think, &quot;Well, how can I say that?
Look, they have huge ears,
they have really long noses.
What do you mean they&#39;re like us?&quot;
Well, in fact, their families are very similar to ours.
And family is extremely important to elephants.
They grow up in very tight-knit families
and they have extended families.
And it&#39;s just like our family reunions
where you have all the aunts gathering around
with all the food they&#39;re going to bring and plan,
and all the boys are thinking,
&quot;Are we going to play our video games together?
Are we going to spar?&quot;
It&#39;s very, very similar,
and it&#39;s jubilant, and screaming, yelling, it&#39;s really amazing to see.
But, as soon as you get that family gathering,
it&#39;s just like a wedding or anything else,
all of the sudden the family politics come out,
and the lower-ranking individuals in this scene,
you see the arrow off to the back,
the lower-ranking individuals already know their station,
they&#39;re going to drink at the muddiest part of the pan
because the whole family&#39;s here and we can&#39;t drink at the best water
because that&#39;s reserved for the top-ranking family.
What&#39;s also very similar
is that you have elders in the group
that everyone reveres.
This is the matriarch,
and the other female is reaching over
and doing what&#39;s called a trunk to mouth
placing her trunk in the mouth,
and it&#39;s a sign of respect,
it&#39;s kind of like a handshake,
but it&#39;s also like a salute.
And this salute is learned at a very young age.
Now, ritual and bonding within the family
also facilitates coordinated activities.
So, here&#39;s a young female whose calf has fallen into the trough
and she doesn&#39;t know what to do and she panics.
Well, the older female, that&#39;s the matriarch,
she says, &quot;No problem here,&quot; she just scoops the baby out.
Now, that&#39;s not true for a lot of different families,
they can&#39;t coordinate very well,
the younger females don&#39;t really know what to do,
but the older ones will just get down,
kneel down together and pick the baby out.
Another thing that&#39;s very similar
is the coming of age of teenage boys.
Male elephants at the age of about 12 to 15.
The biggest elephant in this photograph here
is an elephant who&#39;s about the leave the family.
He gets too big, he gets a little fresh,
the adult females had enough of him,
but he also is independent,
he wants to go out and play with the guys.
So what happens then is that you have this all male society,
very ritual male society.
Greg is our main dominant bull here,
you can see him in the middle.
He&#39;s got a huge posse, his following reveres him.
And it&#39;s very interesting how very good leaders,
very good dominant individuals
know how to titrate the carrot and the stick.
This guy&#39;s a master at it,
and there&#39;s other bullies out there
that want to kind of want to create their own little following,
but they can&#39;t do it because they&#39;re too agressive.
And so when he&#39;s not around
they try and sweet talk the underlings to come into their fold,
and they actually become less agressive.
So it&#39;s very interesting to see how politics play out
in these male and female societies.
Now back to the ladies here.
In a core family group you&#39;ll have a mother,
maybe even a grandmother,
her daughters and all of their offspring,
the male and female calves.
And what&#39;s very interesting here
is that how character makes a difference.
So each matriarch has a very different character.
These two characters are kind of curious,
they&#39;re uncertain,
whereas these other two characters are really agressive.
&quot;We&#39;re going to charge first, ask questions later.&quot;
But then there are also matriarchs that say,
&quot;Forget it! I&#39;m going to run first
and then figure it out when we&#39;re in the bush
and it&#39;s safe.&quot;
But the wisest matriarch,
the matriarchs that succeed best
in all of the studies that have been done,
is the one that assesses the danger
and decides is this worth running away from
or is this not a big deal at all.
Now being social is super important for elephants
and of course right at the beginning,
just like early childhood development,
socialization is very important.
Bathing together, eating together, playing together,
rough housing, this is all very important
for social development.
And who hasn&#39;t tried to beat their sibling
to the head of the line coming into the water hole?
And these relationships from the beginning
is just like best friends forever for real.
These females are going to live together for life.
Now if it&#39;s a male, female they might know each other for life,
but it&#39;s really important to develop those bonds early on.
Those are the relationships that are going to save you later.
I&#39;ll show you a little schoolyard scenario here.
Where, I think if you just focus on what&#39;s happening here
you can see that we have the bully,
he&#39;s pulling on the trunk of this baby calf,
and then we have the diplomat
who&#39;s reaching over and saying,
&quot;No, don&#39;t do that! Stop doing that!&quot;
And then, of course, we have the bystander.
And how do you get these three different characters
within the family?
It&#39;s kind of fascinating to think that elephants
really are just like us.
And so I got curious about this
and I thought, &quot;Well, what if you measure
the difference in character of a dominant female&#39;s calf
versus a lower-ranking female&#39;s calf,
and see what happens in their growing up.&quot;
And so we started doing this.
And you can see this little guy with his ears out,
really charging at you.
The difference between that character
and the character who holds back,
wants to touch mom,
isn&#39;t so certain about what&#39;s going on here.
But the other one&#39;s charging ahead all confident.
Well, we started measuring how far away
a calf will stray from mom,
how often do they touch others,
how often do they initiate play,
and then look at the dominance of the females, of their mothers.
And what we found is that socializing with the dominant calves
actually socialize more significantly more than the lower-ranking calves.
And what it looks like is
it&#39;s not that the lower-ranking calves don&#39;t want to play,
they&#39;re actually not allowed to interact
with the higher-ranking calves.
They get swatted away from the dominant females.
and so this is kind of the downside of,
okay we are very much like elephants,
elephants are as much like us,
but it&#39;s kind of for better or for worse
because I can also see this happening in humans
and maybe we should take a lesson from that.
One last thing that we found
is that the males will be the risk-takers,
they&#39;re more independent
and they&#39;re more likely to spend more time away from mom.
And that&#39;s very true in human societies
and with other social animals.
So I hope I&#39;ve convinced you
that we have very similar lives to elephants
and that elephants have very individual, durable
characters that we&#39;ve measured across years.
The bully always tends to be the bully
unless there&#39;s some kind of social upset,
and he decides he better be a softy
or else he&#39;s not going to gain favor at all.
And then you have the gentle giants
that are always going to be gentle.
The young males really need mentoring from the elders,
and those gentle giants are very good at doing that,
soliciting them.
Leaving family is a really hard things for the males,
but they survive and they figure out who to hang out with.
So, just to end here, I just wanted to say that
since they are so similar to us,
and have these characters,
I hope when you see them on TV
or you go out and you&#39;re lucky enough to see them in the wild,
that maybe you&#39;ll think of them
as individual characters deserving of our attention,
and also deserving of our protection. Thank you.
