
There are few places on Earth 
less hospitable to life
than the bone-dry Sahara Desert.
Yet it wasn&#39;t always this way.
100 million years ago, during a period
known as the Mid-Cretaceous,
a gargantuan river system flowed
across the region
from modern day Egypt to Morocco.
The whole world at that time
would look rather different to us.
The continents had yet to assume
their current positions.
Extreme temperatures were common
and fierce storms made life unpredictable.
Dinosaurs flourished on land,
pterosaurs roamed the skies,
and giant marine reptiles and sharks
swam in warm seas.
Small mammals, our ancestors,
lived quite literally in the shadow
of these extraordinary creatures.
In this world of huge predators,
the River of Giants,
which is what some call this region
of what is now northern Africa,
stood out as particularly dangerous.
In most ecosystems, it&#39;s lonely at
the top of the food chain.
There usually isn&#39;t enough prey
to sustain many predators.
Yet an incredible variety of aquatic
prey species in the river-based ecosystem
may have allowed a large and diverse
population of apex predators to coexist.
We know this thanks to a wealth of fossils
we found in an area
called the Kem Kem Beds.
Many of the predators we&#39;ve discovered
had head and body shapes
that made them uniquely adapted
to hunt the different types and sizes
of aquatic prey.
This allowed many Kem Kem predators to
take full advantage
of the one abundant food source

in this environment: fish.
This also allowed them 
to avoid direct competition
with the predators going after
land-loving animals.
Prey species in the river system had to
contend with attacks from all sides,
including from above.
Flying reptiles dominated the skies.
Alanqa Saharica had a wingspan of
up to nine meters,
and long slender jaws that helped it
snatch fish
and small terrestrial animals.
At least seven different types 
of crocodile-like predators
patrolled the waterways,
including the roughly 
ten-meter-long Elosuchus.
And multiple species of T-rex-sized
carnivorous dinosaurs called theropods,
lived side by side.
In the River of Giants,
Spinosaurus was king.
This 15-meter-long dinosaur was even
longer than T-rex,
with short muscular hind legs,
a flexible tail,
and broad feet.
It&#39;s two-meter-high sail warned
other creatures of its fearsome size
and may have also been 
used to attract mates.
Spinosaurus&#39; long slender jaws were spiked
with conical teeth,
perfect for swiftly clamping down
on slippery aquatic prey.
This apex predator, 
as well as its ecosystem,
is unparalleled in the history
of life on Earth.
All that&#39;s left of these 
fearsome predators are fossils.
About 93 million years ago, 
sea levels rose,
submerging the Kem Kem region
in a shallow sea.
Tens of millions of years later,
an asteroid impact,
volcanic eruptions,
and associated changes in climate
wiped out the dinosaurs, pterosaurs, and
many other groups of animals and plants,
including their unique ecoysystems.
That mass extinction paved the way
for the rise of new kinds of birds,
larger mammals,
and eventually us.
