
When the next general election rolls around,
who will be eligible to show up at the polls
and vote for the President of the United States?
It&#39;s really pretty simple.
If you are at least 18 years old,
a citizen of the U.S.,
and a resident of a state,
you can vote,
assuming, that is, you are not a felon.
Seems about right.
After all, the United States prides itself
on being a democracy,
or a government in which the ultimate authority
lies with the citizens of the nation.
But it was not always this way.
In 1789, George Washington won
the electoral college with 100% of the vote,
but whose vote was it?
Probably not yours.
Only 6% of the entire United States population
was allowed to vote at all.
Voting was a right
that only white, male property owners
were allowed to exercise.
By the 1820s and 1830s,
the American population was booming
from the east coast into the western frontier.
Frontier farmers were resilient,
self-reliant,
and mostly ineligible to vote
because they did not own land.
As these new areas of the nation became states,
they typically left out
the property requirement for voting.
Leaders such as Andrew Jackson,
the United State&#39;s first common man President,
promoted what he called universal suffrage.
Of course, by universal suffrage,
Jackson really meant universal white, male suffrage.
All he emphasized was getting rid
of the property requirement for voting,
not expanding the vote beyond white men.
By the 1850s, about 55% of the adult population
was eligible to vote in the U.S.,
much better than 6%,
but far from everybody.
Then, in 1861,
the American Civil War began
largely over the issue of slavery
and states&#39; rights in the United States.
When it was all over,
the U.S. ratified the 15th Amendment,
which promised that a person&#39;s right to vote
could not be denied
based on race,
color,
or previous condition as a slave.
This meant that black men,
newly affirmed as citizens of the U.S.,
would now be allowed to vote.
Of course, laws are far from reality.
Despite the promise of the 15th Amendment,
intimidation kept African-Americans
from exercising their voting rights.
States passed laws that limited
the rights of African-Americans to vote,
including things like literacy tests,
which were rigged
so that not even literate African-Americans
were allowed to pass,
and poll taxes.
So, despite the 15th Amendment,
by 1892, only about 6% of black men
in Mississippi were registered to vote.
By 1960, it was only 1%.
And, of course, women were still totally out
of the national voting picture.
It wasn&#39;t until 1920
that the women&#39;s suffrage movement
won their 30-year battle,
and the 19th Amendment finally gave women the vote,
well, white women.
The restrictions on African-Americans,
including African-American women,
remained.
After World War II,
many Americans began to question
the state of U.S. democracy.
How could a nation that fought
for freedom and human rights abroad
come home and deny suffrage based on race?
The modern civil rights movement
began in the 1940s with those questions in mind.
After years of sacrifice,
bloodshed,
and pain,
the United States passed
the Voting Rights Act of 1965,
finally eliminating restrictions
such as literacy tests
and protecting the voting rights
promised under the 15th Amendment to the Constitution.
Now, any citizen over the age of 21 could vote.
All seemed well
until the United States went to war.
When the Vietnam War called up all men
age 18 and over for the draft,
many wondered whether it was fair
to send men who couldn&#39;t vote to war.
In 1971, the 26th Amendment to the Constitution
made all citizens 18 and older
eligible to vote,
the last major expansion of voting rights
in the United States.
Today, the pool of eligible voters in the U.S.
is far broader and more inclusive
than ever before in U.S. history.
But, of course, it&#39;s not perfect.
There are still active efforts
to suppress some groups from voting,
and only about 60% of those who can vote do.
Now that you know all the hard work
that went into securing the right to vote,
what do you think?
Do enough citizens have the right to vote now?
And among those who can vote,
why don&#39;t more of them do it?
