
On the night of January 1, 1801,
Giuseppe Piazzi, 
a priest in Palermo, Italy,
was mapping the stars in the sky.
Over three nights, he&#39;d look at and draw
the same set of stars,
carefully measuring 
their relative positions.
That night, he measured the stars.
The next night, he measured them again.
To his surprise, one had moved.
The third night, the peculiar star
had moved again.
This meant it couldn&#39;t be a star at all.
It was something new, the first asteroid
ever discovered,
which Piazzi eventually named Ceres.
Asteroids are bits of rock and metal
that orbit the Sun.
At over 900 kilometers across,
Ceres is a very large asteroid.
But through a telescope, like Piazzi&#39;s,
Ceres looked like a pinpoint of light
similar to a star.
In fact, the word asteroid 
means star-like.
You can tell the difference between stars
and asteroids by 
the way they move across the sky.
Of course, Piazzi knew 
none of that at the time,
just that he had discovered something new.
To learn about Ceres,
Piazzi needed to track 
its motion across the sky
and then calculate 
its orbit around the Sun.
So each clear night, Piazzi
trained his telescope to the heavens.
Night after night, 
he made careful measurements
until finally, he couldn&#39;t.
The Sun got in the way.
When Piazzi first spotted Ceres,
it was here, and the Earth was here.
As he tracked it each night,
the Earth and Ceres moved like this
until Ceres was here.
And that meant that Ceres was only
in the sky when it was daytime on Earth.
During the day, bright sunlight made 
this small asteroid impossible to see.
Astronomers needed to calculate
Ceres&#39;s orbit.
This would let them predict where
it was going to be
in the vast night sky on any given night.
But the calculations were grueling
and the results imprecise.
Many astronomers searched for Ceres,
but not knowing exactly where to look,
no one could find it.
Luckily, a hardworking mathematician
named Carl Friedrich Gauss
heard about the lost asteroid.
He thought it was an exciting puzzle
and went to work.
When he realized he didn&#39;t have
the mathematical methods he needed,
he invented new ones 
that we still use today.
He derived a new orbit and new predictions
of where to look for Ceres.
Hungarian astronomer
Baron Franz Xaver von Zach
searched for Ceres 
with Gauss&#39;s predictions.
After weeks of frustrating clouds,
von Zach finally had clear skies
on December 31, 1801.
He looked through his telescope
and finally saw Ceres.
We haven&#39;t lost track of it since.
Today, we&#39;ve discovered hundreds
of thousands of asteroids.
Many, including Ceres, orbit the Sun
between Mars and Jupiter,
while near-Earth asteroids orbit
the Sun relatively close to Earth.
When we recorded this narration,
astronomers had discovered 
16,407 near-Earth asteroids,
but since we find 
new asteroids all the time,
that number will have grown
by hundreds or thousands
by the time you watch this.
Today, asteroid hunters 
use modern telescopes,
including one in space.
Computers analyze the images,
and humans check the output
before reporting the asteroid observations
to an archiving center.
Each discovered asteroid has its unique
orbit measured.
An orbit lets astronomers predict 
where asteroids are going to be
at any given time.
Most asteroid trajectories can be
predicted for about 80 years
though we can calculate where the best
studied asteroids will be every day
between now and 
800 years into the future.
We must keep searching for asteroids
in case there&#39;s one out there
on a collision course with Earth.
Astronomers don&#39;t only 
search for asteroids, though.
They also study them 
to learn how they formed,
what they&#39;re made of,
and what they can tell us 
about our solar system.
Today, we can do something that Piazzi

could only dream of:
send spacecraft to study 
asteroids up close.
One spacecraft called Dawn
journeyed billions of kilometers
over four years to the main asteroid belt.
There, it visited Ceres
and another asteroid, Vesta.
Dawn&#39;s stunning images transformed
Piazzi&#39;s dot of light
into a spectacular landscape
of craters,
landslides,
and mountains.
