

Translator: Andrea McDonough

Reviewer: Jessica Ruby
In all times and places in our history,
human beings have wondered,
&quot;Where did we come from?
What&#39;s our place in the world?
What happens to us after we die?&quot;
Religions are systems of belief
that have developed and evolved over time
in response to these
and other eternal mysteries,
driven by the feeling that some questions
can only be answered by faith
and based on an intuition
that there is something greater than ourselves,
a higher power we must answer to,
or some source we all spring from
and to which we must return.
Hinduism means the religions of India.
It&#39;s not a single religion
but rather a variety of related beliefs
and spiritual practices.
It dates back five millennia
to the time of Krishna,
a man of such virtue
that he became known as an avatar of Vishnu,
an incarnation of the god in human form.
He taught that all life follows karma,
the law of cause and effect,
and our job is to do our duty, or dharma,
according to our place in society
without worrying how things turn out.
When we die, we are reincarnated into a new body.
If we followed our dharma
and did our proper duty in our past life,
we get good karma,
which sends our soul upward in the social scale.
Our rebirth into the next life
is thus determined by what we do in this one.
The wheel of rebirths is called samsara.
It&#39;s possible for a very holy person
to lead a life with enough good karma
to escape the wheel.
This escape is called moksha.
Hinduism teaches that everything is one.
The whole universe is
one transcendent reality called Brahman,
and there&#39;s just one Brahman
but many gods within it,
and their roles, aspects, and forms differ
according to various traditions.
Brahma is the creator,
Vishnu is the preserver
who sometimes takes on human form,
and Shiva is the transformer,
or Lord of the Dance.
Durga is the fiercely protective divine mother.
Ganesha has an elephant head
and is the wise patron of success.
Hinduism is the third largest religion in the world.
And although most Hindus live in India,
they can be found on every continent,
one billion strong.
Now, let&#39;s travel west,
across deserts and mountains
to the fertile crescent about 4,000 years ago.
Judaism began with God calling
Abraham and Sarah to leave Mesopotamia
and migrate to the land of Canaan.
In return for their faith in the one true God,
a revolutionary concept
in the polytheistic world of that time,
they would have land and many descendants.
From this promise came the land of Israel
and the chosen people,
but staying in that land
and keeping those people together
was going to be very difficult.
The Israelites were enslaved in Egypt,
but God freed them with the help
of the prophet Moses,
who received the Ten Commandments
and later hundreds more.
They conquered the Promised Land,
but could only keep it for a few hundred years.
Israel sits at a crossroads
through which many armies
marched over the centuries.
And in the year 70,
the Romans destroyed the temple
in their capital, Jerusalem.
So, the religion transformed itself
from a temple religion
with sacrifices and priests
to a religion of the book.
Because of this, Judaism is a faith
of symbolism, reverence, and deep meanings
tied to the literature of its history.
The many sacred scriptures make up
the Hebrew bible, or Tanakh,
and hundreds of written discussions and interpretations
are contained in an expansive compendium
of deeper meanings,
called the Talmud.
Jews find rich, symbolic meaning in daily life.
At the Passover meal,
every item on the menu symbolizes
an aspect of the escape from slavery.
The importance of growing up
is emphasized when young people
reach the age of bar and bat mitzvah,
ceremonies during which they assume responsibility
for their actions
and celebrate the weaving
of their own lives
into the faith, history, and texts
of the Jewish people.
There are 14 million Jews in the world today,
6 million in Israel,
which became independent
following the horrors of genocide in World War II,
and 5 million in the United States.
But now let&#39;s go back 2500 years and return to India
where Buddhism began
with a young prince named Siddhartha.
On the night he was conceived,
his mother, Queen Maya,
is said to have been visited in her sleep
by a white elephant who entered her side.
Ten months later, Prince Siddartha was born
into a life of luxury.
Venturing forth from his sheltered existence
as a young man,
he witnessed the human suffering
that had been hidden from him
and immediately set out to investigate its sources.
Why must people endure suffering?
Must we reincarnate through hundreds of lives?
At first he thought the problem
was attachment to material things,
so he gave up his possessions.
He became a wandering beggar,
which he discovered certainly made him no happier.
Then he overheard a music teacher telling a student,
&quot;Don&#39;t tighten the string too much, it will break.
But don&#39;t let it go too slack,
or it will not sound.&quot;
In a flash, he realized
that looking for answers at the extremes
was a mistake.
The middle way between luxury and poverty
seemed wisest.
And while meditating under a bodhi tree,
the rest of the answer came to him.
All of life abounds with suffering.
It&#39;s caused by selfish craving
for one&#39;s own fulfillment at the expense of others.
Following an eight-step plan
can teach us to reduce that craving,
and thus reduce the suffering.
On that day, Siddhartha became the Buddha,
the enlightened one.
Not the only one, but the first one.
The Buddhist plan is called
the Eightfold Path,
and though it is not easy to follow,
it has pointed the way
for millions to enlightenment,
which is what Buddhahood means,
a state of compassion,
insight,
peace,
and steadfastness.
From the time he got up from under that tree
to the moment of his death as an old man,

the Buddha taught people how to become enlightened:
right speech,
right goals,
a mind focused on what is real,
and a heart focused on loving others.
Many Buddhists believe in God or gods,
but actions are more important than beliefs.
There are nearly a billion Buddhists
in the world today,
mostly in East, Southeast, and South Asia.
2,000 years ago in Judaism&#39;s Promised Land,
Christianity was born.
Just as Hindus called Krishna &quot;God in Human Form,&quot;
Christians say the same thing about Jesus,
and Christianity grew out of Judaism
just as Buddhism grew out of Hinduism.
The angel Gabriel was sent by the God of Abraham
to ask a young woman named Mary
to become the mother of his son.
The son was Jesus,
raised as a carpenter
by Mary and her husband Joseph,
until he turned 30,
when he began his public career
as the living word of God.
Less interested in religiousness
than in justice and mercy,
Jesus healed the sick in order to draw crowds
and then taught them about his heavenly father --
affectionate, forgiving, and attentive.
Then, he would invite everyone to a common table
to illustrate his Kingdom of God,
outcasts, sinners, and saints all eating together.
He had only three years
before his unconventional wisdom
got him into trouble.
His enemies had him arrested,
and he was executed by Rome
in the standard means
by which rabble-rousers were put to death,
crucifixion.
But shortly after he was buried,
women found his tomb empty
and quickly spread word,
convinced that he had been raised from the dead.
The first Christians described
his resurrected appearances,
inspiring confidence that his message was true.

The message: love one another as I have loved you.
Christians celebrate the birth of Jesus
in December at Christmas,
and his suffering, death, and resurrection
during Holy Week in the spring.
In the ceremony of baptism,
a washing away of sin
and welcoming into the Christian community,
recall Jesus&#39;s own baptism
when he left his life as a carpenter.
In the rite of Communion,
Christians eat the bread and drink the wine
blessed as the body and blood of Jesus,
recalling Jesus&#39;s last supper.
There are two billion Christians worldwide,
representing almost a third of the world&#39;s people.
Islam began 1400 years ago
with a man of great virtue,
meditating in a mountain cave
in the Arabian desert.
The man was Muhammad.
He was visited by a divine messenger,
again the angel Gabriel,
in Arabic, Jibril,
delivering to him the words of Allah,
the one God of Abraham.
In the next few years,
more and more messages came,
and he memorized and taught them.
The verses he recited were full of wise sayings,
beautiful rhymes,
and mysterious metaphors.
But Muhammad was a merchant, not a poet.
Many agreed the verses
were indeed the words of God,
and these believers became the first Muslims.
The word Muslim means one who surrenders,
meaning a person who submits to the will of God.
A Muslim&#39;s five most important duties

are called the Five Pillars:
Shahada, Muslims declare publicly,
there is no other God but Allah,
and Muhammad is his final prophet;
Salat, they pray five times a day facing Mecca;
Zakat, every Muslim is required
to give 2 or 3% of their net worth to the poor;
Sawm, they fast during daylight hours
for the lunar month of Ramadan
to strengthen their willpower
and their reliance on God;
and Hajj, once in a lifetime,
every Muslim who is able must make a pilgrimage
to the holy city of Mecca,
rehearsing for the time
when they will stand before God
to be judged worthy or unworthy
of eternal life with Him.
The words of God,
revealed to the prophet over 23 years,
are collected in the Quran,
which literally translates into &quot;the recitation.&quot;
Muslims believe it to be the only holy book
free of human corruption.
It&#39;s also considered by many
to be the finest work of literature
in the Arabic language.
Islam is the world&#39;s second largest religion,
practiced by over one and a half billion Muslims around the globe.
Religion has been an aspect of culture
for as long as it has existed,
and there are countless variations of its practice.
But common to all religions
is an appeal for meaning
beyond the empty vanities
and lowly realities of existence,
beyond sin,
suffering,
and death,
beyond fear,
and beyond ourselves.
