
If you want a glimpse 
of Marie Curie&#39;s manuscripts,
you&#39;ll have to sign a waiver and put on
protective gear
to shield yourself 
from radiation contamination.
Madame Curie&#39;s remains, too,
were interred in a lead-lined coffin,
keeping the radiation that was the heart
of her research,
and likely the cause of her death,
well contained.
Growing up in Warsaw 
in Russian-occupied Poland,
the young Marie, originally named
Maria Sklodowska,
was a brilliant student,
but she faced some challenging barriers.
As a woman, she was barred from pursuing
higher education,
so in an act of defiance,
Marie enrolled in the Floating University,
a secret institution that provided
clandestine education to Polish youth.
By saving money and working
as a governess and tutor,
she eventually was able to move to Paris
to study at the reputed Sorbonne.
There, Marie earned both a physics
and mathematics degree
surviving largely on bread and tea,
and sometimes fainting 
from near starvation.
In Paris, Marie met the physicist 
Pierre Curie,
who shared his lab and his heart with her.
But she longed to be back in Poland.
Upon her return to Warsaw, though,
she found that securing 
an academic position as a woman
remained a challenge.
All was not lost.
Back in Paris, 
the lovelorn Pierre was waiting,
and the pair quickly married and became
a formidable scientific team.
Another physicist&#39;s work sparked
Marie Curie&#39;s interest.
In 1896, Henri Becquerel discovered
that uranium spontaneously emitted
a mysterious X-ray-like radiation that
could interact with photographic film.
Curie soon found that the element
thorium emitted similar radiation.
Most importantly, 
the strength of the radiation
depended solely on the element&#39;s quantity,
and was not affected by physical
or chemical changes.
This led her to conclude that radiation
was coming from something fundamental
within the atoms of each element.
The idea was radical
and helped to disprove the long-standing
model of atoms as indivisible objects.
Next, by focusing on a super radioactive 
ore called pitchblende,
the Curies realized that uranium alone
couldn&#39;t be creating all the radiation.
So, were there other radioactive elements
that might be responsible?
In 1898, they reported two new elements,
polonium, named for Marie&#39;s native Poland,
and radium, the Latin word for ray.
They also coined the term radioactivity
along the way.
By 1902, the Curies had extracted a tenth
of a gram of pure radium chloride salt
from several tons of pitchblende,
an incredible feat at the time.
Later that year, Pierre Curie 
and Henri Becquerel
were nominated for 
the Nobel Prize in physics,
but Marie was overlooked.
Pierre took a stand in support
of his wife&#39;s well-earned recognition.
And so both of the Curies and Becquerel
shared the 1903 Nobel Prize,
making Marie Curie the first female
Nobel Laureate.
Well funded and well respected,
the Curies were on a roll.
But tragedy struck in 1906 when Pierre
was crushed by a horse-drawn cart
as he crossed a busy intersection.
Marie, devastated, immersed herself
in her research
and took over Pierre&#39;s teaching position
at the Sorbonne,
becoming the school&#39;s 
first female professor.
Her solo work was fruitful.
In 1911, she won yet another Nobel,
this time in chemistry for her earlier
discovery of radium and polonium,
and her extraction and analysis of
pure radium and its compounds.
This made her the first, 
and to this date,
only person to win Nobel Prizes
in two different sciences.
Professor Curie put 
her discoveries to work,
changing the landscape of medical research
and treatments.
She opened mobile radiology units
during World War I,
and investigated radiation&#39;s
effects on tumors.
However, these benefits to humanity
may have come at a high personal cost.
Curie died in 1934 of 
a bone marrow disease,
which many today think was caused
by her radiation exposure.
Marie Curie&#39;s revolutionary research
laid the groundwork for our understanding
of physics and chemistry,
blazing trails in oncology, technology, 
medicine, and nuclear physics,
to name a few.
For good or ill, her discoveries 
in radiation launched a new era,
unearthing some of 
science&#39;s greatest secrets.
