
In 1861, two scientists got into
a very brainy argument.
Specifically, they had opposing ideas
of how speech and memory
operated within the human brain.
Ernest Aubertin, 
with his localistic model,
argued that a particular region
or the brain
was devoted to each separate process.
Pierre Gratiolet, on the other hand,
argued for the distributed model,
where different regions work together
to accomplish all of these 
various functions.
The debate they began reverberated
throughout the rest of the century,
involving some of the greatest scientific
minds of the time.
Aubertin and his localistic model
had some big names on his side.
In the 17th century, René Descartes
had assigned the quality
of free will and the human soul
to the pineal gland.
And in the late 18th century, a young
student named Franz Joseph Gall
had observed that the best memorizers
in his class had the most prominent eyes
and decided that this was due 
to higher development
in the adjacent part of the brain.
As a physician, Gall went on to establish
the study of phrenology,
which held that strong mental faculties
corresponded to
highly developed brain regions, observable
as bumps in the skull.
The widespread popularity of phrenology
throughout the early 19th century
tipped the scales towards 
Aubertin&#39;s localism.
But the problem was that Gall had never
bothered to scientifically test
whether the individual brain maps
he had constructed
applied to all people.
And in the 1840&#39;s, Pierre Flourens
challenged phrenology
by selectively destroying parts
of animal brains
and observing which functions were lost.
Flourens found that damaging the cortex
interfered with judgement or movement
in general,
but failed to identify any region
associated with one specific function,
concluding that the cortex carried out
brain functions as an entire unit.
Flourens had scored a victory 
for Gratiolet, but it was not to last.
Gall&#39;s former student, 
Jean-Baptiste Bouillaud,
challenged Flourens&#39; conclusion,
observing that patients 
with speech disorders
all had damage to the frontal lobe.
And after Paul Broca&#39;s 1861 autopsy of a
patient who had lost the power
to produce speech, but not the power
to understand it,
revealed highly localized 
frontal lobe damage,
the distributed model seemed doomed.
Localism took off.
In the 1870&#39;s, Karl Wernicke associated
part of the left temporal lobe
with speech comprehension.
Soon after, Eduard Hitzig and 
Gustav Fritsch
stimulated a dog&#39;s cortex and discovered
a frontal lobe region
responsible for muscular movements.
Building on their work, David Ferrier
mapped each piece of cortex
associated with moving a part of the body.
And in 1909, Korbinian Brodmann built
his own cortex map with 52 separate areas.
It appeared that the victory of Aubertin&#39;s
localistic model was sealed.
But neurologist Karl Wernicke had come up
with an interesting idea.
He reasoned that since the regions for
speech production and comprehension
were not adjacent,
then injuring the area 
connecting them might result
in a special type of language loss,
now known as receptive aphasia.
Wernicke&#39;s connectionist model helped
explain disorders
that didn&#39;t result from the dysfunction 
of just one area.
Modern neuroscience tools reveal a brain
more complex than
Gratiolet, Aubertin,
or even Wernicke imagined.
Today, the hippocampus is associated

with two distinct brain functions:
creating memories and processing
location in space.
We also now measure 

two kinds of connectivity:
anatomical connectivity between 
two adjoining
regions of cortex working together,
and functional connectivity 
between separated regions
working together to
accomplish one process.
A seemingly basic function like vision
is actually composed 
of many smaller functions,
with different parts 
of the cortex representing
shape, color and location in space.
When certain areas stop functioning,
we may recognize an object,
but not see it, or vice versa.
There are even different kinds of memory
for facts and for routines.
And remembering something 
like your first bicycle
involves a network of different regions
each representing the concept
of vehicles, the bicycle&#39;s shape, 
the sound of the bell,
and the emotions associated 
with that memory.
In the end, both Gratiolet and Aubertin
turned out to be right.
And we still use both of their models
to understand how cognition happens.
For example, we can now measure brain
activity on such a fine time scale
that we can see the individual localized
processes that comprise
a single act of remembering.
But it is the integration of these
different processes and regions
that creates the coherent memory
we experience.
The supposedly competing theories
prove to be two aspects
of a more comprehensive model,
which will in turn be revised and refined
as our scientific techologies and methods
for understanding the brain improve.
