
When you think of natural history museums,
you probably picture exhibits 
filled with ancient lifeless things,
like dinosaurs
meteroites,
and gemstones.
But behind that educational exterior,
which only includes 
about 1% of a museum&#39;s collection,
there are hidden laboratories 
where scientific breakthroughs are made.
Beyond the unmarked doors,
and on the floors 
the elevators won&#39;t take you to,
you&#39;d find windows into amazing worlds.
This maze of halls and laboratories 
is a scientific sanctuary
that houses a seemingly 
endless variety of specimens.
Here, researchers work to unravel 
mysteries of evolution,
cosmic origins,
and the history of our planet.
One museum alone 
may have millions of specimens.
The American Museum of Natural History
in New York City
has over 32,000,000 in its collection.
Let&#39;s take a look at just one of them.
Scientists have logged exactly
where and when it was found
and used various dating techniques 
to pinpoint when it originated.
Repeat that a million times over,
and these plants,
animals,
minerals,
fossils,
and artifacts present windows 
into times and places around the world
and across billions of years of history.
When a research problem emerges,
scientists peer through these windows
and test hypotheses about the past.
For example, in the 1950s, 
populations of predatory birds,
like peregrine falcons,
owls,
and eagles started to mysteriously crash,
to the point where a number of species,
including the bald eagle,
were declared endangered.
Fortunately, scientists in 
The Field Museum in Chicago
had been collecting the eggs 
of these predatory birds for decades.
They discovered that the egg shells 
used to be thicker
and had started to thin around the time
when an insecticide called DDT 
started being sprayed on crops.
DDT worked very well to kill insects,
but when birds came and ate
those heaps of dead bugs,
the DDT accumulated in their bodies.
It worked its way up the food chain
and was absorbed by apex predator birds
in such high concentrations
that it thinned their eggs
so that they couldn&#39;t support 
the nesting bird&#39;s weight.
There were omelettes everywhere
until scientists from 
The Field Museum in Chicago,
and other institutions,
helped solve the mystery and save the day.
America thanks you, Field Museum.
Natural history museums 
windows into the past
have solved many other 
scientific mysteries.
Museum scientists have used 
their collections
to sequence the Neanderthal genome,
discover genes that gave mammoths red fur,
and even pinpoint where 
ancient giant sharks gave birth.
There are about 900 
natural history museums in the world,
and every year they make 
new discoveries and insights
into the Earth&#39;s past, present and future.
Museum collections even help us 
understand how modern threats,
such as global climate change,
are impacting our world.
For instance, 
naturalists have been collecting samples
for over 100 years from Walden Pond,
famously immortalized 
by Henry David Thoreau.
Thanks to those naturalists,
who count Thoreau among their number,
we know that the plants around Walden Pond
are blooming over three weeks earlier 
than they did 150 years ago.
Because these changes 
have taken place gradually,
one person may not have noticed them
over the span of a few decades,
but thanks to museum collections,
we have an uninterrupted record 
showing how our world is changing.
So the next time you&#39;re exploring 
a natural history museum,
remember that what you&#39;re seeing 
is just one gem
of a colossal scientific treasure trove.
Behind those walls and under your feet
are windows into forgotten worlds.
And who knows?
One day some future scientist may 
peer through one and see you.
