
If you can&#39;t imagine
life without chocolate,
you&#39;re lucky you weren&#39;t born before
the 16th century.
Until then, chocolate only existed
in Mesoamerica
in a form quite different 
from what we know.
As far back as 1900 BCE,
the people of that region had learned
to prepare the beans
of the native cacao tree.
The earliest records tell us the beans
were ground
and mixed with cornmeal
and chili peppers
to create a drink -
not a relaxing cup of hot cocoa,
but a bitter, invigorating concoction
frothing with foam.
And if you thought we make
a big deal about chocolate today,
the Mesoamericans had us beat.
They believed that cacao
was a heavenly food
gifted to humans
by a feathered serpent god,
known to the Maya as Kukulkan
and to the Aztecs as Quetzalcoatl.
Aztecs used cacao beans as currency
and drank chocolate at royal feasts,
gave it to soldiers as a reward
for success in battle,
and used it in rituals.
The first transatlantic
chocolate encounter occurred in 1519
when Hernán Cortés visited
the court of Moctezuma
at Tenochtitlan.
As recorded by Cortés&#39;s lieutenant,
the king had 50 jugs of the drink
brought out and poured into golden cups.
When the colonists returned with shipments
of the strange new bean,
missionaries&#39; salacious accounts
of native customs
gave it a reputation as an aphrodisiac.
At first, its bitter taste made it
suitable as a medicine for ailments,
like upset stomachs,
but sweetening it with honey,
sugar, or vanilla
quickly made chocolate a popular delicacy
in the Spanish court.
And soon, no aristocratic home was
complete without dedicated chocolate ware.
The fashionable drink was difficult
and time consuming to produce
on a large scale.
That involved using plantations
and imported slave labor
in the Caribbean and 
on islands off the coast of Africa.
The world of chocolate would change
forever in 1828
with the introduction of the cocoa press
by Coenraad van Houten of Amsterdam.
Van Houten&#39;s invention could separate
the cocoa&#39;s natural fat, or cocoa butter.
This left a powder that could be mixed
into a drinkable solution
or recombined with the cocoa butter
to create the solid chocolate
we know today.
Not long after, a Swiss chocolatier
named Daniel Peter
added powdered milk to the mix,
thus inventing milk chocolate.
By the 20th century, chocolate
was no longer an elite luxury
but had become a treat for the public.
Meeting the massive demand required
more cultivation of cocoa,
which can only grow near the equator.
Now, instead of African slaves 
being shipped
to South American cocoa plantations,
cocoa production itself would shift
to West Africa
with Cote d&#39;Ivoire providing two-fifths
of the world&#39;s cocoa as of 2015.
Yet along with the growth
of the industry,
there have been horrific abuses
of human rights.
Many of the plantations throughout
West Africa,
which supply Western companies,
use slave and child labor,
with an estimation of more than
2 million children affected.
This is a complex problem
that persists
despite efforts from major chocolate
companies to partner with African nations
to reduce child 
and indentured labor practices.
Today, chocolate has established itself
in the rituals of our modern culture.
Due to its colonial association with
native cultures,
combined with the power of advertising,
chocolate retains an aura
of something sensual,
decadent,
and forbidden.
Yet knowing more about its fascinating
and often cruel history,
as well as its production today,
tells us where 
these associations originate
and what they hide.
So as you unwrap 
your next bar of chocolate,
take a moment to consider that
not everything about chocolate is sweet.
