
There have been many different things
written and said about marriage.
From the sweetly inspirational
to the hilariously cynical.
But what many of them have in common
is that they sound like they express
a universal and timeless truth,
when in fact nearly everything about marriage,
from its main purpose
to the kinds of relationships it covers
to the rights and responsibilities involved,
has varied greatly between different eras,
cultures and social classes.
So, let&#39;s take a quick look at
the evolution of marriage.
Pair bonding and raising children
is as old as humanity itself.
With the rise of sedentary agricultural societies
about 10,000 years ago,
marriage was also a way
of securing rights to land and property
by designating children born under certain circumstances
as rightful heirs.
As these societies became larger and more complex,
marriage became not just a matter
between individuals and families,
but also an official institution
governed by religious and civil authorities.
And it was already well established by 2100 B.C.
when the earliest surviving written laws
in the Mesopotamian Code of Ur-Nammu
provided many specifics governing marriage,
from punishments for adultery
to the legal status of children born to slaves.
Many ancient civilizations allowed some form of
multiple simultaneous marriage.
And even today, less than a quarter of the world&#39;s
hundreds of different cultures prohibit it.
But just because something was allowed
doesn&#39;t mean it was always possible.
Demographic realities,
as well as the link between marriage and wealth,
meant that even though rulers and elites
in Ancient Mesopotamia,
Egypt and Israel
had multiple concubines or wives,
most commoners could only afford one or two
tending towards monogamy in practice.
In other places, the tables were turned,
and a woman could have multiple husbands
as in the Himalayan Mountains
where all brothers in a family
marrying the same woman
kept the small amount of fertile land
from being constantly divided into new households.
Marriages could vary
not only in the number of people they involved
but the types of people as well.
Although the names and laws for such arrangements
may have differed,
publicly recognized same-sex unions
have popped up
in various civilizations throughout history.
Mesopotamian prayers included blessings for such couples,
while Native American Two-Spirit individuals
had relationships with both sexes.
The first instances of such arrangements
actually being called &quot;Marriage&quot;
come from Rome,
where the Emperors Nero and Elagabalus
both married men in public ceremonies
with the practice being explictly banned
in 342 A.D.
But similar traditions survived
well into the Christian era,
such as Adelphopoiesis,
or &quot;brother-making&quot; in Orthodox churches,
and even an actual marriage between two men
recorded in 1061 at a small chapel in Spain.
Nor was marriage even necessarily
between two living people.
Ghost marriages,
where either the bride or groom were deceased,
were conducted in China
to continue family lineages
or appease restless spirits.
And some tribes in Sudan maintain similar practices.
Despite all these differences,
a lot of marriages throughout history
did have one thing in common.
With crucial matters
like property and reproduction at stake,
they were way too important
to depend on young love.
Especially among the upperclasses,
matches were often made by families or rulers.
But even for commoners, who had some degree of choice,
the main concern was practicality.
The modern idea of marriage
as being mainly about love and companionship
only emerged in the last couple of centuries.
With industrialization,
urbanization
and the growth of the middle class
more people became independent
from large extended families
and were able to support
a new household on their own.
Encouraged by new ideas
from the Enlightenment,
people began to focus
on individual happiness and pursuits,
rather than familial duty or wealth and status,
at least some of the time.
And this focus on individual happiness
soon led to other transformations,
such as easing restrictions on divorce
and more people marrying at a later age.
So, as we continue to debate the role and definition
of marriage in the modern world,
it might help to keep in mind
that marriage has always been shaped by society,
and as a society&#39;s
structure, values and goals
change over time,
its ideas of marriage will continue to change along with them.
