
Thinking of getting a tattoo?
Decorating your birthday suit would add
another personal story
to a history of tattoos stretching back
at least 8000 years.
Tattooed mummies from around the world
attest to the universality
of body modification
across the millennia,
and to the fact that you really were
stuck with it forever
if your civilization never got around
to inventing laser removal.
A mummy from the Chinchorro culture
in pre-Incan Peru
has a mustache tattooed
on his upper lip.
Ötzi, mummified iceman of the Alps, has
patterned charcoal tats along his spine,
behind his knee 
and around his ankles,
which might be from an early
sort of acupuncture.
The mummy of Amunet, a priestess 
in Middle Kingdom Egypt,
features tattoos thought to symbolize
sexuality and fertility.
Even older than the mummies,
figurines of seemingly tattooed
people,
and tools possibly used for tattooing
date back tens of thousands of years.
Tattoos don&#39;t have one historical
origin point that we know of,
but why do we English speakers
call them all tattoos?
The word is an anglophonic modification
of &quot;tatao,&quot;
a Polynesian word used in Tahiti,
where English captain James Cook
landed in 1769
and encountered heavily tattooed
men and women.
Stories of Cook&#39;s findings
and the tattoos his crew acquired
cemented our usage of &quot;tattoo&quot; 
over previous words like
&quot;scarring,&quot; &quot;painting,&quot; and &quot;staining,&quot;
and sparked a craze in Victorian
English high society.
We might think of Victorians
having Victorian attitudes
about such a risque thing,
and you can find such sentiments, and even
bans, on tattooing throughout history.
But while publicly some Brits looked down
their noses at tattoos,
behind closed doors 
and away from their noses,
lots of people had them.
Reputedly, Queen Victoria had a tiger
fighting a python,
and tattoos became very popular
among Cook&#39;s fellow soldiers,
who used them to note their travels.
You crossed the Atlantic? Get an anchor.
Been south of the Equator?
Time for your turtle tat.
But Westerners sported tattoos 
long before meeting
the Samoans and Maori 
of the South Pacific.
Crusaders got the Jerusalem Cross
so if they died in battle,
they&#39;d get a Christian burial.
Roman soldiers on Hadrian&#39;s Wall
had military tattoos
and called the Picts beyond it &quot;Picts,&quot;
for the pictures painted on them.
There&#39;s also a long tradition
of people being tattooed unwillingly.
Greeks and Romans tattooed slaves
and mercenaries to discourage
escape and desertion.
Criminals in Japan were tattooed as such
as far back as the 7th century.
Most infamously, the Nazis tattooed
numbers on the chest or arms
of Jews and other prisoners
at the Auschwitz concentration camp
in order to identify stripped corpses.
But tattoos forced on prisoners
and outcasts can be redefined
as people take ownership
of that status or history.
Primo Levi survived Auschwitz and wore
short sleeves to Germany after the war
to remind people of the crime
his number represented.
Today, some Holocaust 
survivors&#39; descendants
have their relatives numbers&#39;
tattooed on their arms.
The Torah has rules against tattoos,
but what if you want to make indelible
what you feel should never be forgotten?
And those criminals and outcasts of Japan,
where tattooing was eventually outlawed
from the mid-19th century to 
just after World War II,
added decoration to their penal tattoos,
with designs borrowed from
woodblock prints, popular literature
and mythical spirtual iconography.
Yakuza gangs viewed their outsider tattoos
as signs of lifelong loyalty and courage.
After all, they lasted forever
and it really hurt to get them.
For the Maori, those tattoos were an
accepted mainstream tradition.
If you shied away from the excruciating
chiseling in of your moko design,
your unfinished tattoo marked
your cowardice.
Today, unless you go the traditional route,
your tattoo artist will probably use
a tattoo machine
based on the one patented by
Samuel O&#39;Reilly in 1891,
itself based on Thomas Edison&#39;s
stencil machine from 1876.
But with the incredibly broad history
of tattoos giving you so many options,
what are you going to get?
This is a bold-lined expression of
who you are,
or you want to appear to be.
As the naturalist aboard Cook&#39;s ship
said of the tataoed Tahitians,
&quot;Everyone is marked, thus in different
parts of his body,
according maybe to his humor
or different circumstances of his life.&quot;
Maybe your particular humor
and circumstances
suggest getting a symbol
of cultural heritage,
a sign of spirituality,
sexual energy,
or good old-fashioned
avant-garde defiance.
A reminder of a great accomplishment,
or of how you think it would look
cool if Hulk Hogan rode a Rhino.
It&#39;s your expression, your body, 
so it&#39;s your call.

Just two rules:
you have to find a tattooist who
won&#39;t be ashamed to draw your idea,
and when in doubt, 
you can never go wrong with &quot;Mom.&quot;
