
During a long day spent roaming the forest
in search of edible grains and herbs,
the weary divine farmer Shennong
accidentally poisoned himself 72 times.
But before the poisons could end his life,
a leaf drifted into his mouth.
He chewed on it and it revived him,
and that is how we discovered tea.
Or so an ancient legend goes at least.
Tea doesn&#39;t actually cure poisonings,
but the story of Shennong,
the mythical Chinese inventor 
of agriculture,
highlights tea&#39;s importance 
to ancient China.
Archaeological evidence suggests tea
was first cultivated there
as early as 6,000 years ago,
or 1,500 years before the pharaohs built
the Great Pyramids of Giza.
That original Chinese tea plant
is the same type that&#39;s grown 
around the world today,
yet it was originally consumed
very differently.
It was eaten as a vegetable
or cooked with grain porridge.
Tea only shifted from food
to drink 1,500 years ago
when people realized that a combination
of heat and moisture
could create a complex and varied taste
out of the leafy green.
After hundreds of years of variations
to the preparation method,
the standard became to heat tea,
pack it into portable cakes,
grind it into powder,
mix with hot water,
and create a beverage 
called muo cha, or matcha.
Matcha became so popular that a distinct
Chinese tea culture emerged.
Tea was the subject of books and poetry,
the favorite drink of emperors,
and a medium for artists.
They would draw extravagant pictures
in the foam of the tea,
very much like the espresso art
you might see in coffee shops today.
In the 9th century 
during the Tang Dynasty,
a Japanese monk brought the first
tea plant to Japan.
The Japanese eventually developed
their own unique rituals around tea,
leading to the creation 
of the Japanese tea ceremony.
And in the 14th century 
during the Ming Dynasty,
the Chinese emperor 
shifted the standard
from tea pressed into cakes
to loose leaf tea.
At that point, China still held a
virtual monopoly on the world&#39;s tea trees,
making tea one of three 
essential Chinese export goods,
along with porcelain and silk.
This gave China a great deal of power
and economic influence
as tea drinking spread around the world.
That spread began in earnest
around the early 1600s
when Dutch traders brought tea to Europe
in large quantities.
Many credit Queen Catherine of Braganza,
a Portuguese noble woman,
for making tea popular with
the English aristocracy
when she married King Charles II in 1661.
At the time, Great Britain was in the
midst of expanding its colonial influence
and becoming the new dominant world power.
And as Great Britain grew,
interest in tea spread around the world.
By 1700, tea in Europe sold for ten times
the price of coffee
and the plant was still 
only grown in China.
The tea trade was so lucrative
that the world&#39;s fastest sailboat, 
the clipper ship,
was born out of intense competition
between Western trading companies.
All were racing to bring their tea
back to Europe first
to maximize their profits.
At first, Britain paid
for all this Chinese tea with silver.
When that proved too expensive,
they suggested trading tea 
for another substance, opium.
This triggered a public health problem
within China
as people became addicted to the drug.
Then in 1839, a Chinese official 
ordered his men
to destroy massive 
British shipments of opium
as a statement against 
Britain&#39;s influence over China.
This act triggered the First Opium War
between the two nations.
Fighting raged up and down 
the Chinese coast until 1842
when the defeated Qing Dynasty ceded
the port of Hong Kong to the British
and resumed trading on unfavorable terms.
The war weakened China&#39;s global standing
for over a century.
The British East India company also
wanted to be able to grow tea themselves
and further control the market.
So they commissioned 
botanist Robert Fortune
to steal tea from China 
in a covert operation.
He disguised himself 
and took a perilous journey
through China&#39;s mountainous tea regions,
eventually smuggling tea trees 
and experienced tea workers
into Darjeeling, India.
From there, 
the plant spread further still,
helping drive tea&#39;s rapid growth
as an everyday commodity.
Today, tea is the second most consumed
beverage in the world after water,
and from sugary Turkish Rize tea,
to salty Tibetan butter tea,
there are almost as many ways
of preparing the beverage
as there are cultures on the globe.
