
Aristotle famously said,
&quot;Nature fears of empty space&quot;
when he claimed that a true vacuum, 
a space devoid of matter, could not exist
because the surrounding matter
would immediately fill it.
Fortunately, he turned out to be wrong.
A vacuum is a key component
of the barometer,
an instrument for measuring air pressure.
And because air pressure 
correlates to temperature
and rapid shifts in it can contribute to
hurricanes, tornadoes 
and other extreme weather events,
a barometer is one of the
most essential tools 
for weather forecasters and scientists alike.
How does a barometer work,
and how was it invented?
Well, it took awhile.
Because the theory of Aristotle 
and other ancient philosophers
regarding the impossibility of a vacuum
seemed to hold true in everyday life,
few seriously thought to question it
for nearly 2,000 years --
until necessity raised the issue.
In the early 17th century,
Italian miners faced a serious problem
when they found that their pumps
could not raise water 
more than 10.3 meters high.
Some scientists at the time,
including one Galileo Galilei,
proposed that sucking air out of the pipe
was what made water rise to replace the void.
But that its force was limited and could lift
no more than 10.3 meters of water.
However, the idea of a 
vacuum existing at all
was still considered controversial.
And the excitement over 
Galileo&#39;s unorthodox theory,
led Gasparo Berti to conduct a simple
but brilliant experiment
to demonstrate that it was possible.
A long tube was filled with water
and placed standing in a shallow pool 
with both ends plugged.
The bottom end of the tube 
was then opened
and water poured out into the basin
until the level of the water remaining 
in the tube was 10.3 meters.
With a gap remaining at the top,
and no air having entered the tube,
Berti had succeeded in
directly creating a stable vacuum.
But even though the possibility 
of a vacuum had been demonstrated,
not everyone was satisfied 
with Galileo&#39;s idea
that this empty void 
was exerting some mysterious
yet finite force on the water.
Evangelista Torricelli, 
Galileo&#39;s young pupil and friend,
decided to look at the problem
from a different angle.
Instead of focusing on the 
empty space inside the tube,
he asked himself,
&quot;What else could be influencing the water?&quot;
Because the only thing in contact 
with the water was the air surrounding the pool,
he believed the pressure from this air
could be the only thing preventing
the water level in the tube
from dropping further.
He realized that the experiment 
was not only a tool to create a vacuum,
but operated as a balance
between the atmospheric pressure
on the water outside the tube
and the pressure from the
water column inside the tube.
The water level in the tube decreases
until the two pressures are equal,
which just happens to be
when the water is at 10.3 meters.
This idea was not easily accepted,
as Galileo and others 
had traditionally thought
that atmospheric air has no weight
and exerts no pressure.
Torricelli decided to 
repeat Berti&#39;s experiment
with mercury instead of water.
Because mercury was denser, 
it fell farther than the water
and the mercury column stood
only about 76 centimeters tall.
Not only did this allow Torricelli to make
the instrument much more compact,
it supported his idea that weight
was the deciding factor.
A variation on the experiment used two tubes
with one having a large bubble at the top.
If Galileo&#39;s interpretation had been correct,
the bigger vacuum in the second tube
should have exerted more suction
and lifted the mercury higher.
But the level in both tubes was the same.
The ultimate support for Torricelli&#39;s theory
came via Blaise Pascal
who had such a mercury tube
taken up a mountain
and showed that the mercury level dropped
as the atmospheric pressure
decreased with altitude.
Mercury barometers based on 
Torricelli&#39;s original model
remained one of the most common ways
to measure atmospheric pressure until 2007
when restrictions on the use of
mercury due to its toxicity
led to them no longer
being produced in Europe.
Nevertheless, Torricelli&#39;s invention,
born of the willingness to question
long accepted dogmas
about vacuums and the weight of air,
is an outstanding example
of how thinking outside of the box
-- or the tube --
can have a heavy impact.
