
Imagine something small enough to float
on a particle of dust
that holds the keys to understanding
cancer, virology, and genetics.
Luckily for us,
such a thing exists in the form 
of trillions upon trillions
of human lab-grown cells
called HeLa.
Let&#39;s take a step back for a second.
Scientists grow human cells in the lab
to study how they function,
understand how diseases develop,
and test new treatments without
endangering patients.
To make sure that they can repeat
these experiments over and over,
and compare the results 
with other scientists,
they need huge populations 
of identical cells
that can duplicate themselves 
faithfully for years,
but until 1951, all human cell lines
that researchers tried to grow
had died after a few days.
Then a John Hopkins scientist
named George Gey
received a sample of 

a strange looking tumor:
dark purple, shiny, jelly-like.
This sample was special.
Some of its cells just kept dividing,
and dividing,
and dividing.
When individual cells died,
generations of copies took their place
and thrived.
The result was an endless source of
identical cells that&#39;s still around today.
The very first immortal human cell line.
Gey labeled it &quot;HeLa&quot; after the patient
with the unusual tumor, Henrietta Lacks.
Born on a tobacco farm in Virginia,
she lived in Baltimore with her husband
and five children.
She died of aggressive cervical cancer
a few months after her tumorous cells
were harvested,
and she never knew about them.
So what&#39;s so special about the cells
from Henrietta Lacks
that lets them survive
when other cell lines die?
The short answer is
we don&#39;t entirely know.
Normal human cells have built-in
control mechanisms.
They can divide about 50 times
before they self destruct
in a process called apoptosis.
This prevents the propagation
of genetic errors
that creep in after 
repeated rounds of division.
But cancer cells ignore these signals,
dividing indefinitely
and crowding out normal cells.
Still, most cell lines eventually die off,
especially outside the human body.
Not HeLa, though, and that&#39;s the part
we can&#39;t yet explain.
Regardless, when Dr. Gey realized he had
the first immortal line of human cells,
he sent samples 
to labs all over the world.
Soon the world&#39;s first 
cell production facility
was churning out 
6 trillion HeLa cells a week,
and scientists put them to work
in an ethically problematic way,
building careers and fortunes
off of Henrietta&#39;s cells
without her or her family&#39;s consent,
or even knowledge until decades later.
The polio epidemic was at its peak
in the early 50s.
HeLa cells, which easily took up
and replicated the virus,
allowed Jonas Salk to test his vaccine.
They&#39;ve been used to study diseases,
including measles,
mumps,
HIV,
and ebola.
We know that human 
cells have 46 chromosomes
because a scientist working with HeLa
discovered a chemcial
that makes chromosomes visible.
HeLa cells themselves actually have
around 80 highly mutated chromosomes.
HeLa cells were the first to be cloned.
They&#39;ve traveled to outer space.
Telomerase,
an enzyme that helps cancer cells evade
destruction by repairing their DNA,
was discovered first in HeLa cells.
In an interesting turn of fate,
thanks to HeLa, we know that cervical
cancer can be caused by a virus called HPV
and now there&#39;s a vaccine.
HeLa-fueled discoveries have filled
thousands of scientific papers,
and that number is probably even higher
than anyone knows.
HeLa cells are so resilient that they 

can travel on almost any surface:
a lab worker&#39;s hand,
a piece of dust,
invading cultures of other cells 
and taking over like weeds,
countless cures, patents and discoveries
all made thanks to Henrieta Lacks.
