
Have you ever been gazing at a starry sky
when suddenly 
a bright dot glided into view?
If it wasn&#39;t blinking, then you&#39;ve had
the distinct pleasure
of seeing one of mankind&#39;s greatest 

collaborative feats with your own eyes:
The International Space Station.
Roughly the size of six-bedroom house,
and weighing more than 320 cars,
the International Space Station 
is so large
that no single rocket could have 
lifted it into orbit.
Instead, it was assembled piece by piece
while hurtling through space
at 28,000 kilometers per hour,
lapping the Earth once every 90 minutes.
It all started when sixteen nations signed
the Space Station 
Intergovernmental Agreement,
laying out each partner&#39;s 
expected contributions to the ISS,
from modules and maintenance
to sharing information and finances.
At an estimated 100 billion U.S. dollars,
the Space Station would be
the most expensive object ever built.
The whole world watched
as a Russian rocket launched 
the first module of the ISS into the sky.
Zarya, meaning sunrise, 
was equipped with two solar panels
and a propulsion system 
that had the important task
of keeping the young station 
from crashing into the Earth
by staying a safe 400 kilometers away.
The U.S. Space Shuttle Endeavour
followed two weeks later
carrying Unity, a node module to which
other modules could be connected,
and an international 
six-person assembly crew.
Then came Zvezda, which brought
communications and living accommodations.
Ever since the International 
Space Station&#39;s first tenants arrived,
it&#39;s been continually occupied
with more than 200 visitors spending 
an average of six months on board.
Astronaut Samantha Cristoforetti 
holds the record
for the longest single space flight
by a woman at 199 days on the ISS.
2001 saw the arrival of Destiny,
the first of four research modules,
where astronauts spend
approximately 36 hours a week
conducting extraordinary experiments
in microgravity.
Their schedules are packed with exercise,
two hours a day to fend off 
muscle atrophy,
station maintenance and repair,
and connecting with family 
or awe-inspired minds around the world.
But they still find time for fun,
with regular movie nights
and even shooting 
the first music video in space.
Destiny also controls the seven-jointed
robotic Canadarm2.
Capable of moving 
more than 100,000 kilograms,
it&#39;s perfect for unloading 
new arrivals from shuttles.
2001 was a busy year for the Space Station
with the addition of Quest,
the main airlock for strolls outside,
and Pirs, a pier for Russian 
spacecrafts to dock
including the ever-ready 
emergency escape vehicle, Soyuz.
Then, on February 1st, 2003,
after delivering 
research modules to the ISS,
the space shuttle
Columbia exploded during reentry
tragically killing 
the seven-member crew on board.
After a four-year hiatus, work quickly
picked up pace
with the addition of more hubs, 
airlocks, docks,
and an observation cupola for stunning
360-degree views of our world and beyond.
Other critical components included 
platforms and trusses to support radiators
that direct all the heat generated
by the station&#39;s electronics into space
and solar panels that are efficient enough
to power 55 homes.
It took ten years and over 30 missions,
but finally, the International 
Space Station was complete,
coinciding with the U.S. Space 
Shuttle Program&#39;s retirement.
The Space Station continues to serve
as an incredible model
for international collaboration.
This year, two people 
began a one-year stay on the ISS,
allowing scientists to study the long-term
physical and psychological effects
of being in space,
which would prove useful for increasingly
ambitious space travel,
like trips to Mars.
Over its lifetime, we&#39;ve learned 
an immense amount scientifically,
but also about 
our capacity to work together
and accomplish truly remarkable acts.
