
Try to measure a circle.
The diameter and radius are easy,
they&#39;re just straight lines
you can measure with a ruler.
But to get the circumference,
you&#39;d need measuring tape
or a piece of string,
unless there was a better way.
Now, it&#39;s obvious
that a circle&#39;s circumference
would get smaller or larger
along with its diameter,
but the relationship
goes further than that.
In fact, the ratio between the two,
the circumference divided by the diameter,
will always be the same number,
no matter how big
or small the circle gets.
Historians aren&#39;t sure when or how
this number was first discovered,
but it&#39;s been known in some form
for almost 4,000 years.
Estimates of it appear
in the works of ancient Greek,
Babylonian,
Chinese,
and Indian mathematicians.
And it&#39;s even believed to have been used
in building the Egyptian pyramids.
Mathematicians estimated it
by inscribing polygons in circles.
And by the year 1400,
it had been calculated to as far
as ten decimal places.
So, when did they finally
figure out the exact value
instead of just estimating?
Actually, never!
You see, the ratio
of a circle&#39;s circumference
to its diameter
is what&#39;s known as an irrational number,
one that can never be expressed
as a ratio of two whole numbers.
You can come close,
but no matter how precise the fraction is,
it will always be just a tiny bit off.
So, to write it out in its decimal form,
you&#39;d have an on-going series of digits
starting with
3.14159
and continuing
forever!
That&#39;s why, instead of trying to write out
an infinite number of digits every time,
we just refer to it using
the Greek letter pi.
Nowadays, we test the speed of computers
by having them calculate pi,
and quantum computers have been able
to calculate it
up to two quadrillion digits.
People even compete to see
how many digits they can memorize
and have set records for remembering
over 67,000 of them.
But for most scientific uses,
you only need the first forty or so.
And what are these scientific uses?
Well, just about any calculations
involving circles,
from the volume of a can of soda
to the orbits of satellites.
And it&#39;s not just circles, either.
Because it&#39;s also useful
in studying curves,
pi helps us understand periodic
or oscillating systems
like clocks,
electromagnetic waves,
and even music.
In statistics, pi is used in the equation
to calculate the area
under a normal distribution curve,
which comes in handy
for figuring out distributions
of standardized test scores,
financial models,
or margins of error in scientific results.
As if that weren&#39;t enough,
pi is used in particle
physics experiments,
such as those using
the Large Hadron Collider,
not only due to its round shape,
but more subtly,
because of the orbits
in which tiny particles move.
Scientists have even used pi
to prove the illusive notion
that light functions as both a particle
and an electromagnetic wave,
and, perhaps most impressively,
to calculate the density
of our entire universe,
which, by the way,
still has infinitely less stuff in it
than the total number of digits in pi.
