
Many of the inanimate objects around you
probably seem perfectly still.
But look deep into the atomic structure
of any of them,
and you&#39;ll see a world in constant flux.
Stretching,
contracting,
springing,
jittering,
drifting atoms everywhere.
And though that movement may seem chaotic,
it&#39;s not random.
Atoms that are bonded together,
and that describes almost all substances,
move according to a set of principles.
For example, take molecules,
atoms held together by covalent bonds.
There are three basic ways 

molecules can move:
rotation,
translation,
and vibration.
Rotation and translation 
move a molecule in space
while its atoms stay 
the same distance apart.
Vibration, on the other hand, 
changes those distances,
actually altering the molecule&#39;s shape.
For any molecule, you can count up
the number of different ways it can move.
That corresponds to 
its degrees of freedom,
which in the context of mechanics
basically means the number of variables
we need to take into account
to understand the full system.
Three-dimensional space is defined by
x, y, and z axes.
Translation allows the molecule to move
in the direction of any of them.
That&#39;s three degrees of freedom.
It can also rotate around 
any of these three axes.
That&#39;s three more,
unless it&#39;s a linear molecule, 
like carbon dioxide.
There, one of the rotations just spins
the molecule around its own axis,
which doesn&#39;t count because it doesn&#39;t
change the position of the atoms.
Vibration is where it gets a bit tricky.
Let&#39;s take a simple molecule,
like hydrogen.
The length of the bond that holds the two
atoms together is constantly changing
as if the atoms were connected 
by a spring.
That change in distance is tiny,
less than a billionth of a meter.
The more atoms and bonds a molecule has,
the more vibrational modes.
For example, a water molecule 

has three atoms:
one oxygen and two hydrogens,
and two bonds.

That gives it three modes of vibration:
symmetric stretching,
asymmetric stretching,
and bending.
More complicated molecules have even
fancier vibrational modes,
like rocking,
wagging,
and twisting.
If you know how many atoms a molecule has,
you can count its vibrational modes.
Start with the total degrees of freedom,
which is three times the number
of atoms in the molecule.
That&#39;s because each atom can move
in three different directions.
Three of the total correspond 
to translation
when all the atoms 
are going in the same direction.
And three, or two for linear molecules,
correspond to rotations.
All the rest, 3N-6
or 3N-5 for linear molecules,
are vibrations.
So what&#39;s causing all this motion?
Molecules move because they absorb
energy from their surroundings,
mainly in the form of heat
or electromagnetic radiation.
When this energy gets transferred
to the molecules,
they vibrate,
rotate,
or translate faster.
Faster motion increases the kinetic energy
of the molecules and atoms.
We define this as an increase 
in temperature and thermal energy.
This is the phenomenon your microwave oven
uses to heat your food.
The oven emits microwave radiation,
which is absorbed by the molecules,
especially those of water.
They move around faster and faster,
bumping into each other and increasing
the food&#39;s temperature and thermal energy.
The greenhouse effect is another example.
Some of the solar radiation 
that hits the Earth&#39;s surface
is reflected back to the atmosphere.
Greenhouse gases, like water vapor
and carbon dioxide absorb this radiation
and speed up.
These hotter, faster-moving molecules
emit infrared radiation in all directions,
including back to Earth, warming it.
Does all this molecular motion ever stop?
You might think that would happen
at absolute zero,
the coldest possible temperature.
No one&#39;s ever managed to cool
anything down that much,
but even if we could,
molecules would still move due to
a quantum mechanical principle
called zero-point energy.
In other words, everything has been moving
since the universe&#39;s very first moments,
and will keep going long, 
long after we&#39;re gone.
