
&quot;Sorry, my phone died.&quot;
&quot;It&#39;s nothing. I&#39;m fine.&quot;
&quot;These allegations
are completely unfounded.&quot;
&quot;The company was not aware
of any wrongdoing.&quot;
&quot;I love you.&quot;
We hear anywhere
from 10 to 200 lies a day,
and we spent much of our history
coming up with ways to detect them,
from medieval torture
devices to polygraphs,
blood-pressure and breathing monitors,
voice-stress analyzers,
eye trackers, infrared brain scanners,
and even the 400-pound
electroencephalogram.
But although such tools have worked
under certain circumstances,
most can be fooled
with enough preparation,
and none are considered reliable enough
to even be admissible in court.
But, what if the problem
is not with the techniques,
but the underlying assumption
that lying spurs physiological changes?
What if we took a more direct approach,
using communication science
to analyze the lies themselves?
On a psychological level, we lie partly
to paint a better picture of ourselves,
connecting our fantasies
to the person we wish we were
rather than the person we are.
But while our brain is busy dreaming,
it&#39;s letting plenty of signals slip by.
Our conscious mind only controls
about 5% of our cognitive function,
including communication,
while the other 95% occurs
beyond our awareness,
and according to the literature
on reality monitoring,
stories based on imagined experiences
are qualitatively different
from those based on real experiences.
This suggests that creating a false story
about a personal topic takes work
and results in a different
pattern of language use.
A technology known
as linguistic text analysis
has helped to identify
four such common patterns
in the subconscious language of deception.
First, liars reference themselves less,
when making deceptive statements.
They write or talk more about others,
often using the third person
to distance and disassociate
themselves from their lie,

which sounds more false:
&quot;Absolutely no party took
place at this house,&quot;
or &quot;I didn&#39;t host a party here.&quot;
Second, liars tend to be more negative,
because on a subconscious level,
they feel guilty about lying.
For example, a liar
might say something like,
&quot;Sorry, my stupid phone battery died.
I hate that thing.&quot;
Third, liars typically explain
events in simple terms
since our brains struggle
to build a complex lie.
Judgment and evaluation
are complex things
for our brains to compute.
As a U.S. President once

famously insisted:
&quot;I did not have sexual relations
with that woman.&quot;
And finally, even though liars
keep descriptions simple,
they tend to use longer
and more convoluted sentence structure,
inserting unnecessary words
and irrelevant but factual
sounding details in order to pad the lie.
Another President confronted

with a scandal proclaimed:
&quot;I can say, categorically,
that this investigation indicates
that no one on the White House staff,
no one in this administration
presently employed
was involved
in this very bizarre incident.&quot;
Let&#39;s apply linguistic analysis
to some famous examples.
Take seven-time Tour de France
winner Lance Armstrong.
When comparing a 2005 interview,
in which he had denied taking
performance-enhancing drugs
to a 2013 interview,
in which he admitted it,
his use of personal pronouns
increased by nearly 3/4.
Note the contrast
between the following two quotes.

First: &quot;Okay, you know, a guy
in a French, in a Parisian laboratory
opens up your sample, you know,
Jean-Francis so-and-so, and he tests it.
And then you get a phone call

from a newspaper that says:
&#39;We found you to be positive
six times for EPO.&quot;

Second: &quot;I lost myself in all of that.
I&#39;m sure there would be other people
that couldn&#39;t handle it,
but I certainly couldn&#39;t handle it,
and I was used to controlling
everything in my life.
I controlled every outcome in my life.&quot;
In his denial, Armstrong described
a hypothetical situation
focused on someone else,
removing himself
from the situation entirely.
In his admission, he owns his statements,
delving into his personal emotions
and motivations.
But the use of personal pronouns
is just one indicator of deception.
Let&#39;s look at another example
from former Senator
and U.S. Presidential candidate

John Edwards:
&quot;I only know that the apparent
father has said publicly
that he is the father of the baby.
I also have not been engaged
in any activity of any description
that requested, agreed to,
or supported payments of any kind
to the woman or to the apparent
father of the baby.&quot;
Not only is that a pretty long-winded way
to say, &quot;The baby isn&#39;t mine,&quot;
but Edwards never calls
the other parties by name,
instead saying &quot;that baby,&quot; &quot;the woman,&quot;
and &quot;the apparent father.&quot;
Now let&#39;s see what he had to say

when later admitting paternity:
&quot;I am Quinn&#39;s father.
I will do everything
in my power to provide her
with the love and support she deserves.&quot;
The statement is short and direct,
calling the child by name
and addressing his role in her life.
So how can you apply these
lie-spotting techniques to your life?
First, remember that many of the lies
we encounter on a daily basis
are far less serious that these examples,
and may even be harmless.
But it&#39;s still worthwhile
to be aware of telltale clues,
like minimal self-references,
negative language,
simple explanations
and convoluted phrasing.
It just might help you avoid
an overvalued stock,
an ineffective product,
or even a terrible relationship.
