
You and a fellow castaway
are stranded on a desert island
playing dice for the last banana.

You&#39;ve agreed on these rules:
You&#39;ll roll two dice,
and if the biggest number 
is one, two, three or four,
player one wins.
If the biggest number is five or six, 
player two wins.
Let&#39;s try twice more.
Here, player one wins,
and here it&#39;s player two.
So who do you want to be?
At first glance, it may seem 
like player one has the advantage
since she&#39;ll win if any one 
of four numbers is the highest,
but actually,
player two has an approximately
56% chance of winning each match.
One way to see that is to list all
the possible combinations you could get
by rolling two dice,
and then count up 
the ones that each player wins.
These are the possibilities
for the yellow die.
These are the possibilities 
for the blue die.
Each cell in the chart shows a possible
combination when you roll both dice.
If you roll a four and then a five,
we&#39;ll mark a player two 
victory in this cell.
A three and a one gives 
player one a victory here.
There are 36 possible combinations,
each with exactly the same 
chance of happening.
Mathematicians call these
equiprobable events.
Now we can see why 
the first glance was wrong.
Even though player one 
has four winning numbers,
and player two only has two,
the chance of each number 
being the greatest is not the same.
There is only a one in 36 chance
that one will be the highest number.
But there&#39;s an 11 in 36 chance 
that six will be the highest.
So if any of these 
combinations are rolled,
player one will win.
And if any of these 
combinations are rolled,
player two will win.
Out of the 36 possible combinations,
16 give the victory to player one,
and 20 give player two the win.
You could think about it this way, too.
The only way player one can win
is if both dice show 
a one, two, three or four.
A five or six would mean 
a win for player two.
The chance of one die showing one, two,
three or four is four out of six.
The result of each die roll 
is independent from the other.
And you can calculate the joint 
probability of independent events
by multiplying their probabilities.
So the chance of getting a one, two, 
three or four on both dice
is 4/6 times 4/6, or 16/36.
Because someone has to win,
the chance of player two winning
is 36/36 minus 16/36,
or 20/36.
Those are the exact same probabilities
we got by making our table.
But this doesn&#39;t mean 
that player two will win,
or even that if you played 36 games
as player two, you&#39;d win 20 of them.
That&#39;s why events like dice rolling 
are called random.
Even though you can calculate 
the theoretical probability
of each outcome,
you might not get the expected results
if you examine just a few events.
But if you repeat those random events
many, many, many times,
the frequency of a specific outcome,
like a player two win,
will approach its theoretical probability,
that value we got by writing down 
all the possibilities
and counting up the ones for each outcome.
So, if you sat on that desert island
playing dice forever,
player two would eventually 
win 56% of the games,
and player one would win 44%.
But by then, of course, the banana
would be long gone.
