
Consider the classic white t-shirt.
Annually, we sell and buy
two billion t-shirts globally,
making it one of the most common
garments in the world.
But how and where is the average
t-shirt made,
and what&#39;s its environmental impact?
Clothing items can vary a lot,
but a typical t-shirt begins its life
on a farm in America, China, or India
where cotton seeds are sown, irrigated and
grown for the fluffy bolls they produce.
Self-driving machines carefully harvest
these puffs,
an industrial cotton gin mechanically
separates the fluffy bolls from the seeds,
and the cotton lint is pressed 
into 225-kilogram bales.
The cotton plants require a huge quantity
of water and pesticides.
2,700 liters of water are needed to produce
the average t-shirt,
enough to fill more than 30 bathtubs.
Meanwhile, cotton uses more insecticides
and pesticides
than any other crop in the world.
These pollutants can be carcinogenic,
harm the health of field workers,
and damage surrounding ecosystems.
Some t-shirts are made of organic cotton
grown without pesticides and insecticides,
but organic cotton makes up less than 1%
of the 22.7 million metric tons 
of cotton produced worldwide.
Once the cotton bales leave the farm,
textile mills ship them
to a spinning facility,
usually in China or India,
where high-tech machines blend,
card,
comb,
pull,
stretch,
and, finally, twist the cotton into
snowy ropes of yarn called slivers.
Then, yarns are sent to the mill,
where huge circular knitting machines
weave them into sheets 
of rough grayish fabric
treated with heat and chemicals
until they turn soft and white.
Here, the fabric is dipped into
commercial bleaches and azo dyes,
which make up the vivid coloring
in about 70% of textiles.
Unfortunately, some of these contain
cancer-causing cadmium,
lead,
chromium,
and mercury.
Other harmful compounds and chemicals
can cause widespread contamination
when released as toxic waste water
in rivers and oceans.
Technologies are now so advanced
in some countries
that the entire process of growing
and producing fabric
barely touches a human hand.
But only up until this point.
After the finished cloth 
travels to factories,
often in Bangladesh, China, India,
or Turkey,
human labor is still required 
to stitch them up into t-shirts,
intricate work that 
machines just can&#39;t do.
This process has its own problems.
Bangladesh, for example,
which has surpassed China as the world&#39;s
biggest exporter of cotton t-shirts,
employs 4.5 million people
in the t-shirt industry,
but they typically face poor conditions
and low wages.
After manufacture, all those t-shirts
travel by ship, train, and truck
to be sold in high-income countries,
a process that gives cotton 
an enormous carbon footprint.
Some countries produce 
their own clothing domestically,
which cuts out this polluting stage,
but generally, apparel production accounts
for 10% of global carbon emissions.
And it&#39;s escalating.
Cheaper garments and the public&#39;s
willingness to buy
boosted global production 
from 1994 to 2014 by 400%
to around 80 billion garments each year.
Finally, in a consumer&#39;s home,
the t-shirt goes through one of the most
resource-intensive phases of its lifetime.
In America, for instance,
the average household does nearly
400 loads of laundry per year
each using about 40 gallons of water.
Washing machines and dryers 
both use energy,
with dryers requiring five to six times
more than washers.
This dramatic shift in clothing 
consumption over the last 20 years,
driven by large corporations
and the trend of fast fashion
has cost the environment,
the health of farmers,
and driven questionable 
human labor practices.
It&#39;s also turned fashion into the second
largest polluter in the world after oil.
But there are things we can do.
Consider shopping secondhand.
Try to look for textiles made from
recycled or organic fabrics.
Wash clothes less and line dry
to save resources.
Instead of throwing them away
at the end of their life,
donate, recycle, or reuse them
as cleaning rags.
And, finally, you might ask yourself,
how many t-shirts and articles of clothing
will you consume over your lifetime,
and what will be their combined 
impact on the world?
