
When we think of classic works of art,
the most common setting we imagine them in is a museum.
But what we often forget is that much of this art
was not produced with a museum setting in mind.
What happens to an artwork
when it&#39;s taken out of its originally intended context?
Take the example of Michelangelo&#39;s Statue of David,
depicting the boy hero who slew the giant philistine, Goliath,
armed with only his courage and his slingshot.
When Michelangelo began carving a block of pure white marble
to communicate this famous Biblical story,
the city of Florence intended to place the finished product
atop their grand cathedral.
Not only would the 17 foot tall statue
be easily visible at this height,
but its placement alongside 11 other statues
of Old Testament heroes towering over onlookers
would have a powerful religious significance,
forcing the viewer to stare in awe towards the heavens.
But by the time Michelangelo had finished the work, in 1504,
the plans for the other statues had fallen through,
and the city realized that lifting such a large sculpture to the roof
would be more difficult than they had thought.
Furthermore, the statue was so detailed and lifelike,
down to the bulging veins in David&#39;s arm
and the determination on his face,
that it seemed a shame to hide it so far from the viewer.
A council of politicians and artists
convened to decide on a new location for the statue.
Ultimately voting to place it in front of the Palazzo della Signoria,
the town hall and home of the new Republican government.
This new location transformed the statue&#39;s meaning.
The Medici family, who for generations had ruled the city
through their control of banking, had recently been exiled,
and Florence now saw itself as a free city,
threatened on all sides by wealthy and powerful rivals.
David, now the symbol of heroic resistance against overwhelming odds,
was placed with his intense stare,
now a look of stern warning, focused directly towards Rome,
the home of Cardinal Giovanni de Medici.
Though the statue itself had not been altered,
its placement changed nearly every aspect of it
from a religious to a political significance.
Though a replica of David still appears at the Palazzo,
the original statue was moved in 1873
to the Galleria dell&#39;Accademia, where it remains today.
In the orderly, quiet environment of the museum,
alongside numerous half-finished Michelangelo sculptures,
overt religious and political interpretations fall away,
giving way to detached contemplation of Michelangelo&#39;s
artistic and technical skill.
But even here, the astute viewer may notice
that David&#39;s head and hand appear disproportionately large,
a reminder that they were made to be viewed from below.
So, not only does context change the meaning
and interpretation of an artwork throughout its history,
sometimes it can make that history resurface
in the most unexpected ways.
