
Michael Jordan once said,
&quot;I don&#39;t know whether I&#39;ll fly or not.
I know that when I&#39;m in the air
sometimes I feel like I don&#39;t ever
have to come down.&quot;
But thanks to Isaac Newton,
we know that what goes up
must eventually come down.
In fact, the human limit 
on a flat surface for hang time,
or the time from when your feet leave
the ground to when they touch down again,
is only about one second,
and, yes, that even includes his airness,
whose infamous dunk 
from the free throw line
has been calculated at .92 seconds.
And, of course, gravity is what&#39;s making it
so hard to stay in the air longer.
Earth&#39;s gravity pulls all nearby objects
towards the planet&#39;s surface,
accelerating them 
at 9.8 meters per second squared.
As soon as you jump,
gravity is already pulling you back down.
Using what we know about gravity,
we can derive a fairly simple equation
that models hang time.
This equation states that the height
of a falling object above a surface
is equal to the object&#39;s initial height
from the surface plus its initial velocity
multiplied by how many seconds
it&#39;s been in the air,
plus half of the 
gravitational acceleration
multiplied by the square of the number
of seconds spent in the air.
Now we can use this equation to model
MJ&#39;s free throw dunk.
Say MJ starts, as one does,
at zero meters off the ground,
and jumps with an initial vertical
velocity of 4.51 meters per second.
Let&#39;s see what happens if we model
this equation on a coordinate grid.
Since the formula is quadratic,
the relationship between height
and time spent in the air
has the shape of a parabola.
So what does it tell us about MJ&#39;s dunk?
Well, the parabola&#39;s vertex shows us
his maximum height off the ground
at 1.038 meters,
and the X-intercepts tell us 
when he took off
and when he landed,
with the difference being the hang time.
It looks like Earth&#39;s gravity
makes it pretty hard
for even MJ to get some solid hang time.
But what if he were playing an away game
somewhere else, somewhere far?
Well, the gravitational acceleration
on our nearest planetary neighbor, Venus,
is 8.87 meters per second squared, 
pretty similar to Earth&#39;s.
If Michael jumped here with the same
force as he did back on Earth,
he would be able to get more 
than a meter off the ground,
giving him a hang time 
of a little over one second.
The competition on Jupiter
with its gravitational pull
of 24.92 meters per second squared
would be much less entertaining.
Here, Michael wouldn&#39;t even
get a half meter off the ground,
and would remain airborne
a mere .41 seconds.
But a game on the moon
would be quite spectacular.
MJ could take off from behind half court,
jumping over six meters high,
and his hang time of over 
five and half seconds,
would be long enough for anyone
to believe he could fly.
