
This may look like a neatly arranged
stack of numbers,
but it&#39;s actually
a mathematical treasure trove.
Indian mathematicians called it 
the Staircase of Mount Meru.
In Iran, it&#39;s the Khayyam Triangle.
And in China, it&#39;s Yang Hui&#39;s Triangle.
To much of the Western world,
it&#39;s known as Pascal&#39;s Triangle
after French mathematician Blaise Pascal,
which seems a bit unfair
since he was clearly late to the party,
but he still had a lot to contribute.
So what is it about this that has so 
intrigued mathematicians the world over?
In short, 
it&#39;s full of patterns and secrets.
First and foremost, there&#39;s the pattern
that generates it.
Start with one and imagine invisible
zeros on either side of it.
Add them together in pairs, 
and you&#39;ll generate the next row.
Now, do that again and again.
Keep going and you&#39;ll wind up 
with something like this,
though really Pascal&#39;s Triangle 
goes on infinitely.
Now, each row corresponds to what&#39;s called
the coefficients of a binomial expansion
of the form (x+y)^n,
where n is the number of the row,
and we start counting from zero.
So if you make n=2 and expand it,
you get (x^2) + 2xy + (y^2).
The coefficients, 
or numbers in front of the variables,
are the same as the numbers in that row
of Pascal&#39;s Triangle.
You&#39;ll see the same thing with n=3,
which expands to this.
So the triangle is a quick and easy way
to look up all of these coefficients.
But there&#39;s much more.
For example, add up 
the numbers in each row,
and you&#39;ll get successive powers of two.
Or in a given row, treat each number
as part of a decimal expansion.
In other words, row two is
(1x1) + (2x10) + (1x100).
You get 121, which is 11^2.
And take a look at what happens
when you do the same thing to row six.
It adds up to 1,771,561,
which is 11^6, and so on.
There are also geometric applications.
Look at the diagonals.

The first two aren&#39;t very interesting:
all ones, and then the positive integers,
also known as natural numbers.
But the numbers in the next diagonal
are called the triangular numbers
because if you take that many dots,
you can stack them 
into equilateral triangles.
The next diagonal 
has the tetrahedral numbers
because similarly, you can stack
that many spheres into tetrahedra.

Or how about this:
shade in all of the odd numbers.
It doesn&#39;t look like much
when the triangle&#39;s small,
but if you add thousands of rows,
you get a fractal 
known as Sierpinski&#39;s Triangle.
This triangle isn&#39;t just 
a mathematical work of art.
It&#39;s also quite useful,
especially when it comes 
to probability and calculations
in the domain of combinatorics.
Say you want to have five children,
and would like to know the probability
of having your dream family 
of three girls and two boys.
In the binomial expansion,
that corresponds 
to girl plus boy to the fifth power.
So we look at the row five,
where the first number 
corresponds to five girls,
and the last corresponds to five boys.
The third number 
is what we&#39;re looking for.
Ten out of the sum 
of all the possibilities in the row.
so 10/32, or 31.25%.
Or, if you&#39;re randomly 
picking a five-player basketball team
out of a group of twelve friends,
how many possible groups 
of five are there?
In combinatoric terms, this problem would
be phrased as twelve choose five,
and could be calculated with this formula,
or you could just look at the sixth 
element of row twelve on the triangle
and get your answer.
The patterns in Pascal&#39;s Triangle
are a testament to the elegantly 
interwoven fabric of mathematics.
And it&#39;s still revealing fresh secrets
to this day.
For example, mathematicians recently 
discovered a way to expand it
to these kinds of polynomials.
What might we find next?
Well, that&#39;s up to you.
