
If you&#39;re ever walking down the street
and come across an oddly stretched out
image, like this,
you&#39;ll have an opportunity
to see something remarkable,
but only if you stand in exactly
the right spot.
That happens because these works
employ a technique called anamorphosis.
Anamorphosis is a special case
of perspective art,
where artists represent realistic
three-dimensional views
on two-dimensional surfaces.
Though it&#39;s common today,
this kind of perspective drawing has only
been around since the Italian Renaissance.
Ancient art often showed all figures
on the same plane,
varying in size by symbolic importance.
Classical Greek and Roman artists realized
they could make objects seem further
by drawing them smaller,
but many early attempts at perspective
were inconsistent or incorrect.
In 15th century Florence,
artists realized the illusion 
of perspective
could be achieved with higher degrees
of sophistication
by applying mathematical principles.
In 1485, Leonardo da Vinci 
manipulated the mathematics
to create the first known 
anamorphic drawing.
A number of other artists later
picked up the technique,
including Hans Holbein 
in &quot;The Ambassadors.&quot;
This painting features a distorted
shape that forms into a skull
as the viewer approaches from the side.
In order to understand how artists
achieve that effect,
we first have to understand how 
perspective drawings work in general.
Imagine looking out a window.
Light bounces off objects 
and into your eye,
intersecting the window along the way.
Now, imagine you could paint the image
you see directly onto the window
while standing still and keeping
only one eye open.
The result would be nearly
indistinguishable from the actual view
with your brain adding depth
to the 2-D picture,
but only from that one spot.
Standing even just a bit off
to the side
would make the drawing 
lose its 3-D effect.
Artists understand that 
a perspective drawing
is just a projection
onto a 2-D plane.
This allows them to use math to come up
with basic rules of perspective
that allow them to draw without a window.
One is that parallel lines, like these,
can only be drawn as parallel if they&#39;re
parallel to the plane of the canvas.
Otherwise, they need to be drawn
converging to a common point
known as the vanishing point.
So that&#39;s a standard perspective drawing.
With an anamorphic drawing,
like &quot;The Ambassadors,&quot;
directly facing the canvas makes the image
look stretched and distorted,
but put your eye in exactly the right spot
way off to the side,
and the skull materializes.
Going back to the window analogy,
it&#39;s as if the artist painted 
onto a window positioned at an angle
instead of straight on,
though that&#39;s not how Renaissance artists
actually created anamorphic drawings.
Typically, they draw a normal image 
onto one surface,
then use a light,
a grid,
or even strings to project it
onto a canvas at an angle.
Now let&#39;s say you want to make
an anamorphic sidewalk drawing.
In this case, you want to create
the illusion
that a 3-D image has been added
seamlessly into an existing scene.
You can first put a window
in front of the sidewalk
and draw what you want to add 
onto the window.
It should be in the same perspective
as the rest of the scene,
which might require the use of those
basic rules of perspective.
Once the drawing&#39;s complete,
you can use a projector placed 
where your eye was
to project your drawing down 
onto the sidewalk,
then chalk over it.
The sidewalk drawing 
and the drawing on the window
will be nearly indistinguishable
from that point of view,
so viewers&#39; brains will again be tricked
into believing that the drawing
on the ground is three-dimensional.
And you don&#39;t have to project onto
a flat surface to create this illusion.
You can project onto multiple surfaces,
or assemble a jumble of objects,
that from the right point of view,
appears to be something else entirely.
All over the planet, you can find
solid surfaces
giving way to strange, wonderful,
or terrifying visions.
From your sidewalk 
to your computer screen,
these are just some of the ways
that math and perspective
can open up whole new worlds.
