
As we walk through our daily environments,
we&#39;re surrounded by exotic creatures
that are too small to see 
with the naked eye.
We usually imagine these 
microscopic organisms, or microbes,
as asocial cells that float around
by themselves.
But in reality, 
microbes gather by the millions
to form vast communities 
known as biofilms.
Natural biofilms are like 
miniature jungles
filled with many kinds of microbes
from across the web of life.
Bacteria and archaea mingle with
other microbes
like algae, fungi, and protozoa,
forming dense, organized structures
that grow on almost any surface.
When you pad across a river bottom,
touch the rind of an aged cheese,
tend your garden soil,
or brush your teeth,
you&#39;re coming into contact with these
invisible ecosystems.
To see how biofilms come about,
let&#39;s watch one as it develops
on a submerged river rock.
This type of biofilm might begin
with a few bacteria
swimming through their liquid environment.
The cells use rotating flagella
to propel towards the surface of the rock,
which they attach to with the help
of sticky appendages.
Then, they start producing an
extracellular matrix
that holds them together as they divide
and reproduce.
Before long, microcolonies arise,
clusters of cells sheathed in this slimy,
glue-like material.
Microcolonies grow to become towers,
while water channels flow around them,
functioning like a basic 
circulatory system.
But why do microbes build 
such complex communities
when they could live alone?
For one thing, microbes 
living in a biofilm
are rooted in a relatively 
stable microenvironment
where they may have access 
to a nutrient source.
There&#39;s also safety in numbers.
Out in the deep, dark wilderness
of the microbial world,
isolated microbes face serious risks.
Predators want to eat them,
immune systems seek to destroy them,
and there are physical dangers, too,
like running out of water
and drying up.
However, in a biofilm, 
the extracellular matrix
shields microbes from external threats.
Biofilms also enable interactions
between individual cells.
When microbes are packed against 
each other in close proximity,
they can communicate,
exchange genetic information,
and engage in cooperative
and competitive social behaviors.
Take the soil in your garden,
home to thousands of bacterial species.
As one species colonizes a plant root,
its individual cells might differentiate
into various subpopulations,
each carrying out a specific task.
Matrix producers pump out 
the extracellular goo,
swimmers assemble flagella
and are free to move about or migrate,
and spore-formers produce dormant,
tough endospores
that survive starvation,
temperature extremes,
and harmful radiation.
This phenomenon is called 
division of labor.
Ultimately, it gives rise to 
a sophisticated system of cooperation
that&#39;s somewhat like 
a multicellular organism in itself.
But because biofilms often contain
many different microbes
that aren&#39;t closely related to each other,
interactions can also be competitive.
Bacteria launch vicious attacks 
on their competitors
by secreting chemicals 
into the environment,
or by deploying molecular spears
to inject nearby cells with toxins
that literally blow them up.
In the end, competition 
is all about resources.
If one species eliminates another,
it keeps more space and food for itself.
Although this dramatic life cycle
occurs beyond the limits of our vision,
microbial communities provide humans
and other species with tangible,
and sometimes even delicious, benefits.
Microbes make up a major fraction
of the biomass on Earth
and play a critical role 
within the global ecosystem
that supports all larger organisms,
including us.
They produce much of the oxygen we breath,
and are recruited to clean up
environmental pollution, like oil spills,
or to treat our waste water.
Not to mention, biofilms are normal
and flavor enhancing parts
of many of the foods we enjoy,
including cheese,
salami,
and kombucha.
So the next time you brush your teeth,
bite into that cheese rind,
sift through garden soil,
or skip a river stone,
look as close as you can.
Imagine the microbial jungles 
all around you
waiting to be discovered and explored.
