
A famous Ancient Greek once said,
&quot;Give me a place to stand,
and I shall move the Earth.&quot;
But this wasn&#39;t some wizard claiming to
perform impossible feats.
It was the mathematician Archimedes
describing the fundamental principle
behind the lever.
The idea of a person moving such a huge
mass on their own
might sound like magic,
but chances are you&#39;ve seen it
in your everyday life.
One of the best examples is something
you might recognize

from a childhood playground:
a teeter-totter, or seesaw.
Let&#39;s say you and a friend 
decide to hop on.
If you both weigh about the same,
you can totter back and forth
pretty easily.
But what happens if your 
friend weighs more?
Suddenly, you&#39;re stuck up in the air.
Fortunately, you probably know what to do.
Just move back on the seesaw, 
and down you go.
This may seem simple and intuitive,
but what you&#39;re actually doing is using a
lever to lift a weight
that would otherwise be too heavy.
This lever is one type of what we call
simple machines,
basic devices that reduce the amount
of energy required for a task
by cleverly applying the basic 
laws of physics.
Let&#39;s take a look at how it works.
Every lever consists of 

three main components:
the effort arm, the resistance arm,
and the fulcrum.
In this case, 
your weight is the effort force,
while your friend&#39;s weight provides
the resistance force.
What Archimedes learned was that there
is an important relationship
between the magnitudes of these forces
and their distances from the fulcrum.
The lever is balanced when
the product of the effort force
and the length of the effort arm
equals the product of the resistance force
and the length of the resistance arm.
This relies on one of the 
basic laws of physics,
which states that work measured in joules
is equal to force applied over a distance.
A lever can&#39;t reduce the amount of work 
needed to lift something,
but it does give you a trade-off.
Increase the distance and 
you can apply less force.
Rather than trying to lift 
an object directly,
the lever makes the job easier by 
dispersing its weight
across the entire length of the effort
and resistance arms.
So if your friend weighs 
twice as much as you,
you&#39;d need to sit twice as far from the
center as him in order to lift him.
By the same token, his little sister,
whose weight is only a quarter of yours,
could lift you by sitting four times
as far as you.
Seesaws may be fun, but the implications
and possible uses of levers
get much more impressive than that.
With a big enough lever, 
you can lift some pretty heavy things.
A person weighing 150 pounds, 
or 68 kilograms,
could use a lever just 3.7 meters long
to balance a smart car,
or a ten meter lever to lift 
a 2.5 ton stone block,
like the ones used to build
the Pyramids.
If you wanted to lift the Eiffel Tower,
your lever would have to be a bit longer,
about 40.6 kilometers.
And what about Archimedes&#39; famous boast?
Sure, it&#39;s hypothetically possible.
The Earth weighs 6 x 10^24 kilograms,
and the Moon that&#39;s about 
384,400 kilometers away
would make a great fulcrum.
So all you&#39;d need to lift the Earth
is a lever with a length of about a
quadrillion light years,
1.5 billion times the distance to
the Andromeda Galaxy.
And of course a place to stand
so you can use it.
So for such a simple machine,
the lever is capable of some pretty
amazing things.
And the basic elements of levers
and other simple machines
are found all around us in the various
instruments and tools
that we, and even some other animals,
use to increase our chances of survival,
or just make our lives easier.
After all, it&#39;s the mathematical 
principles behind these devices
that make the world go round.
