
Have you ever noticed
how the full moon looks bigger
when it&#39;s near the horizon
than when it&#39;s high over head?
If so, you&#39;re not alone.
People have wondered about this strange effect
since ancient times,
and surprisingly, we still don&#39;t have
a great explanation,
but that&#39;s not for lack of trying.
Some of the greatest minds in history -
Aristotle,
Ptolemy,
Da Vinci,
Decartes
- have all wrestled with this problem
and failed to generate an adequate explanation.
One of the first ideas suggested
was that the image of the moon in the sky
really is bigger near the horizon.
Perhaps the Earth&#39;s atmosphere acts like a giant lens,
magnifying the moon as it rises and sets.
But this explanation doesn&#39;t cut it.
If anything, the refraction of the atmosphere
would make the moon look slightly smaller.
Plus, if you actually measure
the size of the visible moon
at different positions,
it doesn&#39;t change at all.
But then, why does it still seem bigger
when it&#39;s rising?
This must be some kind of optical illusion.
The question is, which one?
One explanation is the Ebbinghaus Illusion,
where two identical objects look different
because of the relative size
of the objects they&#39;re surrounded by.
Here the two center circles are actually the same size.
Maybe the moon looks bigger near the horizon
because it&#39;s next to tiny trees,
houses,
and towers in the distance.
But when the moon is higher up,
it&#39;s surrounded by the vast darkness of the night sky
and looks tiny by comparison.
Another possibility is the famous Ponzo Illusion.
If you&#39;ve ever tried to draw in perspective,
you know that the closer something is to the horizon,
the smaller you should draw it.
Our brain compensates automatically for this
by perceiving objects near the horizon
as larger than they actually appear.
The two yellow lines in this drawing
are the same size,
but the upper one seems bigger
because we interpret it as receding
farther into the horizon.
So, between Ponzo and Ebbinghaus,
it seems like we&#39;ve solved the mystery
of the moon illusion,
but, unfortunately, there are a few details
that complicate things.
For one thing, if this was just the Ebbinghaus effect,
then we would expect the moon illusion
to disappear for pilots flying high above the clouds
since there wouldn&#39;t be any other smaller objects
near the horizon.
But in fact, pilots and sailors out on the ocean
still claim to see the moon illusion.
On the other hand, if it&#39;s just our brain&#39;s autocorrecting
the size of objects near the horizon,
then we&#39;d expect the moon illusion
to be visible inside a planetarium,
where the whole sky,
including the horizon,
is displayed on a spherical dome overhead.
Studies have shown, though,
that this is not the case.
To make matters worse,
it seems the moon illusion disappears entirely
if you just bend over
and look at the moon between your legs.
Now, this is just getting ridiculous!
One of the most promising explanations today
is known as Convergence Micropsia.
Our brains judge the distance to objects
and their apparent size
by the focus of our eyes.
When looking at the horizon,
your eyes focus far off into the distance
so your brain knows you&#39;re looking far away.
The moon appears a certain size.
Your brain thinks it&#39;s far away,
which it is,
so you naturally conclude the moon must be big.
But when looking up at the night sky,
there&#39;s nothing for your eyes to focus on,
so they default to their rest focus,
which is a point just a few meters away.
Now your brain thinks the moon is much closer
than it really is,
so you naturally conclude
the moon&#39;s not as big as you thought it was.
Rather than explain why the moon
looks so big near the horizon,
Convergence Microspia explains
why the moon looks so small when overhead.
Still not satisfied?
Well, frankly, neither are many scientists,
so the debate over the moon illusion still rages on
and may continue as long as we still see it
in the night sky.
