
Nicolas Steno is rarely heard of
outside Intro to Geology,
but anyone hoping to understand life on Earth
should see how Steno expanded and connected

those very concepts:
Earth, life, and understanding.
Born Niels Stensen in 1638 Denmark,
son of a goldsmith,
he was a sickly kid
whose school chums died of plague.
He survived to cut up corpses
as an anatomist,
studying organs shared across species.
He found a duct in animal skulls
that sends saliva to the mouth.
He refuted Descartes&#39; idea
that only humans had a pineal gland,
proving it wasn&#39;t the seat of the soul,
arguably, the debut of neuroscience.
Most remarkable for the time was his method.
Steno never let ancient texts,
Aristotelian metaphysics,
or Cartesian deductions
overrule empirical, experimental evidence.
His vision, uncluttered by speculation or rationalization,
went deep.
Steno had seen how gallstones
form in wet organs by accretion.
They obeyed molding principles
he knew from the goldsmith trade,
rules useful across disciplines
for understanding solids
by their structural relationships.
Later, the Grand Duke of Tuscany
had him dissect a shark.
Its teeth resembled tongue stones,
odd rocks seen inside other rocks
in Malta and the mountains near Florence.
Pliny the Elder, old Roman naturalist,
said these fell from the sky.
In the Dark Ages,
folks said they were snake tongues,
petrified by Saint Paul.
Steno saw that tongue stones were shark teeth
and vice versa,
with the same signs of structural growth.
Figuring similar things are made in similar ways,
he argued the ancient teeth
came from ancient sharks
in waters that formed rock around the teeth
and became mountains.
Rock layers were once layers of watery sediment,
which would lay out horizontally,
one atop another,
oldest up to newest.
If layers were deformed,
tilted,
cut by a fault or a canyon,
that change came after the layer formed.
Sounds simple today;
back then, revolutionary.
He&#39;d invented stratigraphy
and laid geology&#39;s ground work.
By finding one origin for shark teeth from two eras
by stating natural laws ruling the present
also ruled the past,
Steno planted seeds for uniformitarianism,
the idea that the past was shaped by processes
observable today.
In the 18th and 19th centuries,
English uniformitarian geologists,
James Hutton and Charles Lyell,
studied current, very slow rates
of erosion and sedimentation
and realized the Earth had to be way older
than the biblical guestimate, 6000 years.
Out of their work came the rock cycle,
which combined with plate tectonics
in the mid-twentieth century
to give us the great molten-crusting, quaking,
all-encircling theory of the Earth,
from a gallstone to a 4.5 billion-year-old planet.
Now think bigger,
take it to biology.
Say you see shark teeth in one layer
and a fossil of an organism
you&#39;ve never seen under that.
The deeper fossil&#39;s older, yes?
You now have evidence
of the origin and extinction of species over time.
Get uniformitarian.
Maybe a process still active today
caused changes not just in rocks but in life.
It might also explain similarities and differences
between species
found by anatomists like Steno.
It&#39;s a lot to ponder,
but Charles Darwin had the time
on a long trip to the Galapagos,
reading a copy of his friend Charles Lyell&#39;s
&quot;Principles of Geology,&quot;
which Steno sort of founded.
Sometimes giants stand on the shoulders
of curious little people.
Nicolas Steno helped evolve evolution,
broke ground for geology,
and showed how unbiased, empirical observation
can cut across intellectual borders
to deepen our perspective.
His finest accomplishment, though,
may be his maxim,
casting the search for truth
beyond our senses and our current understanding
as the pursuit of the beauty
of the as yet unknown.
Beautiful is what we see,
more beautiful is what we know,
most beautiful, by far, is what we don&#39;t.
