
The epic poem &quot;La Dragontea&quot;
describes how English explorer
Sir Francis Drake
sailed across 
the Gulf of Venezuela in 1595.
He was aiming for 
the nearby Lake Maracaibo,
home to a colony of Spanish settlers
he planned to overthrow.
But as Drake moved towards the mouth
of the lake under cover of darkness,
his plot was suddenly 
and magnificently foiled.
Huge flashes of lightning 
illuminated the landscape,
exposing the fleet as if it were daytime,
which warned the Spanish 
about his approach.
Lake Maracaibo is 
the stormiest place on the planet.
The massive body of water
at over 13,000 square kilometers
is a place of almost perpetual storming.
Thunderstorms rage above it
for up to 200 days of the year,
each earsplitting event lasting
for several hours.
Like everywhere else on Earth,
lightning at Lake Maracaibo is the result
of opposing electrical charges
that steadily build up 
inside storm clouds.
Once there&#39;s a large enough difference
between charges either within the cloud
or between the clouds
and the Earth below,
it forms a spark that becomes
a lightning bolt.
Lightning strikes the earth
about 350 million times per year,
averaging out to eleven strikes a second.
We know that thanks to satellites
up in space and sensors on the ground.
We can also measure 
the Earth&#39;s lightning density,
which is the frequency with which
lightning flashes in a square kilometer.
Knowing where lightning strikes
and how often
reveals the most 
lightning-rich places on Earth.
In the polar regions,
there may only be one strike
per several square kilometers each year.
Meanwhile, lightning density 
at the equator
averages out to tens of flashes
per square kilometer
on account of the sun providing
more heat to drive storms.
Yet nowhere can quite compare
with Lake Maracaibo,
where lightning strikes an average
250 times per square kilometer,
giving it the highest lightning density
of any place on Earth.
A number of factors converge to create
the lake&#39;s seemingly everlasting storms.
Firstly, Lake Maracaibo lies just 
ten degrees north of the Equator,
so there&#39;s a wealth of solar energy
available to fuel the storms.
Thunderstorms also require a supply
of water vapor to feed on,
and having the warm waters
of the Caribbean so close by
provides an endless supply.
Finally, the lake&#39;s southern 
and western edges
are bordered by two massive 
mountain ranges,
and as cool winds surge
down these slopes,
they force up warm air,
destabilizing the atmosphere
and causing storm clouds to form.
Together, these ingredients combine
to give rise to the most awe-inspiring
thunderstorms on the planet,
a true sight to behold.
Centuries ago, Sir Francis Drake may have
cursed the lake&#39;s intense illumination,
but today, sailors actually embrace
this phenomenon.
They call it the Maracaibo Beacon,
and use it as a natural lighthouse
to illuminate their path across the seas.
