
I was walking my mountain the other day,
and I was feeling really at home with the forest.
And I was so grateful to it
for showing me that forests are built on relationships
which form networks,
like these beautiful river networks.
And I thought,
&quot;Wow, forests are just like human families.&quot;
And I was so taken by the beauty of this idea
that I fell and I crashed down on the ground,
and I hit my head on this new stump.
And I was so angry!
Then, I was so heartbroken
because there was a whole family of trees cut down.
Thing is, where I&#39;m from in Western Canada,
there&#39;s clearcuts like this hidden everywhere,
and it wasn&#39;t until Google Earth starting sending images,
like this,
that we realized the whole world
was wiping its noses on our old-growth forests.
Did you know
that deforestation like this around the world
causes more greenhouse gas emissions
than all the trains, planes and automobiles combined?
Yeah, I&#39;m really upset about this,
but I&#39;m also really hopeful
because I&#39;ve also discovered in my research
that forest networks are organized
in the same way as our own neural networks
and our social networks.
And I believe that if we can learn to integrate these into a whole
that we can change this dangerous pathway of global warming
because I believe we are wired for healing.

So, here&#39;s the science:
The most ancient of these networks
is this below-ground fungal network, or mushroom network.
And it evolved over a billion years ago
to allow organisms to migrate from the ocean onto the land.
And eventually, they got together with plants
in this symbiosis.
And this allowed plants to photosynthesize,
pulling CO2, which is our biggest greenhouse gas,
out of the atmosphere and giving off oxygen,
which allows us to breathe
and actually allowed humans to eventually evolve.
Now, we call this symbiosis a mycorrhiza,
myco for fungus, rrhiza for root.
So, the fungus and root get together,
and they trade for mutual benefit.
Now, all trees in all forests all over the world
depend on these mycorrhizas for their very survival.
They can&#39;t live without them.
And the way it works
is that a seed falls on the forest floor,
it germinates,
it sends a root down into the soil,
and it starts sending out chemical signals
to the fungi to grow towards the root.
And the fungus communicates back
with its own signals,
and it says to the root,
&#39;You need to grow towards me and branch and soften.&#39;
And so by this communication,
they grow together into this magical symbiosis.
And the way that symbiosis works
is the plant takes its hard-earned carbon from photosynthesis
and brings it to the fungus
because the fungus can&#39;t photosynthesize.
And the fungus takes nutrients and water it gathers from the soil,
where plant roots can&#39;t grow,
and they give it to the plant.
And so they&#39;re both benefiting in this cooperation.
Now, as the fungus grows through the soil,
it starts linking plant and plant
and tree and tree together
until the whole forest is linked together.
Did you know that a single tree
can be literally linked up to hundreds of other trees
as far as the eye can see?
And as you&#39;re walking through the forest,
what you see, the trees, the roots, the mushrooms,
are just the tip of the iceberg.
Under a single footstep,
there are 300 miles of fungal cells
stacked end on end moving stuff around.
And if you could look down into the ground,
it would be like this super highway
with cars going everywhere.
Now, all networks are made of nodes and links.
In forests, those nodes would be trees
and the links fungi.
It&#39;s kind of like in your Facebook network,
where nodes would be friends
and links would be your friendships.
Now, we all know that some of those nodes,
or friends,
are busier than others,
like that friend who is always sending out group messages.
Well, it&#39;s the same in forests,
and these nodes in forests,
we call them hubs,
they&#39;re the big trees in the forests
with roots going everywhere.
Now, we also have learned
that the systems organized around these hubs,
these big old trees,
so in forests, that&#39;s where the regeneration occurs.
In your Facebook network,
that might be how parties are organized,
around that hub that&#39;s always sending out the group messages.
We call those hubs in forests mother trees;
they&#39;re the big old trees in the forest.
And they fix the carbon in their leaves,
and they send it down through their massive trunks
and into the networks all around them
that are linked up to all the other trees
and seedlings, the young ones,
and they start sending that carbon everywhere.
The more those seedlings are stressed out,
maybe from drought or shade,
the more the mother tree sends to them.
It&#39;s kind of like in your families,
where if you&#39;re kind of stressed out,
mom and dad kick in and help you out a bit more, right?
Well, it&#39;s the same in forests.
The other thing that we&#39;ve recently discovered
is that mother trees will preferentially send
more signals to her own kids, her own children.
And then, this way she helps them do better,
and then they survive more,
and then they can pass their genes on to future generations.
So, how natural selection works.
Now, the way these forests are organized
makes them both resilient and vulnerable.
They&#39;re resilient because there&#39;s many mother trees,
and there&#39;s many fungal species linking them together.
And that network is really hard to break.
It&#39;s pretty darn tough.
But of course,
we humans have figured out how to do that.
And what we do is we take out the mother trees.
And maybe taking one out won&#39;t make much difference
but when you take more and more and more
and clearcut and more and more and more
that it can cause the system to collapse and fall down,
like dominoes.
And we can cross tipping points
and cause more forest death and more global warming,
and we&#39;re doing that.
So what we do,
our choices we make,
can lead us towards global heatlh or global sickness.
We do have choices.
And I&#39;m going to leave you with four ideas
that I think are worth spreading.

First one:
To love the forest
you have to go spend time in it.
Go be in the forest, connect with it.
And then you&#39;ll fight hard enough to protect them.

Second:
Learn how they work.
Learn how those networks link things together
in organized forests.
And to do that,
you gotta go out there take risks, make mistakes.

Third:
Protect forests.
They need you to do that
because they can&#39;t do it themselves.
They&#39;re stuck in one spot.
They can&#39;t run away from humans,
and they can&#39;t run away from global warming.
They need you.
And finally,
and most importantly,
use your own very clever, brilliant,
neural and social networks to create amazing messages,
and spread the word that forests are worth saving
because you&#39;re worth saving,
and I believe that together
we&#39;re all wired for healing.
