
Imagine, for a second,
a duck teaching a French class,
a ping-pong match in orbit 
around a black hole,
a dolphin balancing a pineapple.
You probably haven&#39;t actually seen
any of these things,
but you could imagine them instantly.
How does your brain produce an image
of something you&#39;ve never seen?
That may not seem hard,
but that&#39;s only because 
we&#39;re so used to doing it.
It turns out that this is actually
a complex problem
that requires sophisticated coordination
inside your brain.
That&#39;s because to create 
these new, weird images,
your brain takes familiar pieces 
and assembles them in new ways,
like a collage made 
from fragments of photos.
The brain has to juggle a sea of thousands
of electrical signals
getting them all to their destination
at precisely the right time.
When you look at an object,
thousands of neurons 
in your posterior cortex fire.
These neurons encode various 

characteristics of the object:
spiky, fruit, brown, green, and yellow.
This synchronous firing strengthens the
connections between that set of neurons,
linking them together into what&#39;s known
as a neuronal ensemble,
in this case the one for pineapple.
In neuroscience, this is called
the Hebbian principle,
neurons that fire together wire together.
If you try to imagine a pineapple later,
the whole ensemble will light up,
assembling a complete mental image.
Dolphins are encoded by a different
neuronal ensemble.
In fact, every object that you&#39;ve seen
is encoded by a neuronal ensemble 
associated with it,
the neurons wired together
by that synchronized firing.
But this principle doesn&#39;t explain
the infinite number of objects
that we can conjure up in our imaginations
without ever seeing them.
The neuronal ensemble for a dolphin
balancing a pineapple doesn&#39;t exist.
So how come you can imagine it anyway?
One hypothesis, 
called the Mental Synthesis Theory,
says that, again, timing is key.
If the neuronal ensembles 
for the dolphin and pineapple
are activated at the same time,
we can perceive the two separate objects
as a single image.
But something in your brain 
has to coordinate that firing.
One plausible candidate 
is the prefrontal cortex,
which is involved in 
all complex cognitive functions.
Prefrontal cortex neurons are connected
to the posterior cortex
by long, spindly cell extensions
called neural fibers.
The mental synthesis theory proposes
that like a puppeteer pulling the strings,
the prefrontal cortex neurons send
electrical signals
down these neural fibers
to multiple ensembles
in the posterior cortex.
This activates them in unison.
If the neuronal ensembles are turned on
at the same time,
you experience the composite image
just as if you&#39;d actually seen it.
This conscious purposeful synchronization
of different neuronal ensembles
by the prefrontal cortex
is called mental synthesis.
In order for mental sythesis to work,
signals would have to arrive at both
neuronal ensembles at the same time.
The problem is that some neurons
are much farther away 
from the prefrontal cortex than others.
If the signals travel down both fibers
at the same rate,
they&#39;d arrive out of sync.
You can&#39;t change the length 
of the connections,
but your brain, 
especially as it develops in childhood,
does have a way to change 
the conduction velocity.
Neural fibers are wrapped in a fatty
substance called myelin.
Myelin is an insulator
and speeds up the electrical signals 
zipping down the nerve fiber.
Some neural fibers have 
as many as 100 layers of myelin.
Others only have a few.
And fibers with thicker layers of myelin
can conduct signals 
100 times faster or more
than those with thinner ones.
Some scientists now think that this
difference in myelination
could be the key 
to uniform conduction time in the brain,
and consequently, 
to our mental synthesis ability.
A lot of this myelination 
happens in childhood,
so from an early age,
our vibrant imaginations may have a lot
to do with building up brains
whose carefully myelinated connections
can craft creative symphonies
throughout our lives.
