
Every chicken was once an egg,
every oak tree an acorn,
every frog a tadpole.
The patch of mold on that old piece of bread
in the back of your fridge,
not so long ago that was one, solitary cell.
Even you were once but a gleam
in your parents&#39; eyes.
All these organisms share

the same basic goal:
to perpetuate their own existence.
All lifeforms that we&#39;ve discovered so far
stay alive by using
basically the same rules, materials, and machinery.
Imagine a factory full of robots.

These robots have two missions:
one, keep the factory running,
and two, when the time is right,
set up an entirely new factory.
To do those things,
they need assembly instructions,
raw materials,
plenty of energy,
a few rules about when to work normally,
when to work quickly,
or when to stop,
and some exchange currencies
because even robots need to get paid.
Each factory has a high security office with blueprints
for all the possible factory configurations
and complete sets of instructions
to make all the different types of robots
a factory could ever need.
Special robots photocopy these instructions
and send them off
to help make the building blocks of more robots.
Their colleagues assemble those parts
into still more robots,
which are transported
to the right location in the factory
and given the tools they need to start working.
Every robot draws energy
from the central power plant,
a giant furnace that can burn regular fuel
but also scrap materials
if not enough regular fuel is available.
Certain zones in the factory
have harsher working conditions,
so these areas are walled off.
But the robots inside can at least communicate
with the rest of the factory
through specialized portals
embedded directly into the walls.
And as you&#39;ve probably figured out,
what we&#39;re describing here
is a cell.
The high security office is the nucleus.
It stores the blueprints and instructions
as deoxyribonucleic acid, or DNA.
The photocopied instructions are RNA.
The robots themselves are mostly proteins
built from amino acids,
but they&#39;ll often use special tools
that are, or are derived from,
vitamins and minerals.
The walls between factory zones
and around the factory itself
are mostly made up of lipids,
a.k.a. fats.
In most organisms,
the primary fuel source are sugars,
but in a pinch,
fats and proteins can be broken down
and burned in the furnace as well.
The portals are membrane proteins
which allow very specific materials and information
to pass through the walls at the right times.
Many interactions between robot proteins
require some kind of push,
think robot minimum wage.
A few small but crucial forms of money
are transferred between proteins
to provide this push.
Electrons, protons, oxygen, and phosphate groups
are the main chemical currencies,
and they&#39;re kept in small molecular wallets
or larger tote bags to keep them safe.
This is biochemistry,
the study of how every part of the factory
interacts to keep your life running smoothly
in the face of extreme challenges.
Maybe there&#39;s too much fuel;
your body will store the excess as glycogen or fat.
Maybe there&#39;s not enough;
your body will use up those energy reserves.
Maybe a virus or bacteria tries to invade;
your body will mobilize the immune system.
Maybe you touched something hot or sharp;
your nerves will let you know so you can stop.
Maybe it&#39;s time to create a new cell
or a new person.
Amazingly, oak trees, chickens, frogs,
and, yes, even you
share so many of the same
basic robot and factory designs
that biochemists can learn a lot
about all of them
all at the same time.
