
I&#39;m gonna talk to you about optimism or
more precisely the optimism bias it&#39;s a
cognitive illusion that we&#39;ve been
studying in my lab for the past few
years and 80% of us have it
it&#39;s our tendency to overestimate our
likelihood of experiencing good events
in our lives and underestimates our
likelihood of experiencing bad events so
we underestimate a likelihood of
suffering from cancer being a car
accident we overestimate our longevity
our career prospects in short we&#39;re more
optimistic than realistic but we are
oblivious to the fact take marriage for
example in the Western world divorce
rates are about 40% that means that out
of five married couples two will end up
splitting their assets but when you ask
newlyweds about their own likelihood of
divorce they estimated at 0% and even
divorced lawyers who should really know
better hugely underestimates
their own likelihood of divorce so it
turns out that optimists are not less
likely to divorce but they are more
likely to remarried in the words of
Samuel Johnson remarriage is a tribe of
Hope over experience
so if we&#39;re married we&#39;re more likely to
have kids and we all think our kids will
be especially talented this by the way
is my two-year-old nephew guy and I just
want to make it absolutely clear that
he&#39;s a really bad example of the
optimism bias because he is in fact
uniquely talented and I&#39;m not alone out
of four British people free said that
they were optimistic about the future of
their own families that&#39;s seventy five
percent but only thirty percent said
that they thought families in general
are doing better than a few generations
ago and this is a really important point
because we&#39;re optimistic about ourselves
we&#39;re optimistic about our kids we&#39;re
optimistic about our families but we&#39;re
not so optimistic about the guy sitting
next to us and we&#39;re somewhat
pessimistic about the faith of our
fellow citizens and the fate of our
country but private optimism about our
own personal future remains persistent
and it doesn&#39;t mean that we think things
will just like magically turn out okay
but rather that we have the unique
ability to make itself now I&#39;m a
scientist I do experiments so to show
you what I mean I&#39;m gonna do an
experiment here with you okay so I&#39;m
gonna give you a list of abilities and
characteristics and I want you to think
for each of these abilities where you
stand relative to the rest of the
population the first one is getting
along well with others who here believes
they&#39;re at the bottom 25%
okay that&#39;s about ten people out of 1500
I think who believes they&#39;re at the top
25% that&#39;s most of us here okay now do
the same for your driving ability how
interesting are you how attractive are
you how honest are you and finally how
modest are you
so most of us put ourselves above
average on most of these abilities now
this is statistically impossible we
can&#39;t all be better than everyone else
but if we believe we&#39;re better than the
other guy well that means that we&#39;re
more likely to get that promotion to
remain married because we&#39;re more social
more interesting and it&#39;s a global
phenomena the optimism bias has been
observed in many different countries in
Western cultures and non-western
cultures and females and males and kids
in the elderly it&#39;s quite widespread but
the question is is it good for us so
some people say no some people say the
secret to happiness is low expectations
I think the logic is something like this
if we don&#39;t expect greatness if we don&#39;t
expect to find love and be healthy and
successful but we&#39;re not gonna be
disappointed when these things don&#39;t
happen and if we&#39;re not disappointed
when good things don&#39;t happen and we&#39;re
pleasantly surprised when they do we
will be happy so it&#39;s a very good theory
but it turns out to be wrong for three
reasons number one whatever happens
whether you succeed or you fail people
with high expectations always feel
better because how we feel when we get
dumped or when employee of the month
depends on how we interpret that event
the psychologists Margaret Marshall and
John Brown studied students with high
and low expectations and they found that
doing people with high expectations
succeeds they attribute that success to
their own traits I am a genius
therefore I got an A therefore I&#39;ll get
an A again and again in the future
when they failed it wasn&#39;t because they
were dumb but because the exam just
happened to be unfair next time they
will do better people with low
expectations did the opposite so when
they failed it was because they were
dumb and when they succeeded it was
because the exam just happened to be
really easy next time reality would
catch up with them so they felt worse
number two regardless of the outcome
the pure act of anticipation makes us
happy the behavioral economist Georg
Lowenstein asked students including
university to imagine getting a
passionate kiss from a celebrity any
celebrity then he said how much are you
willing to pay to get a kiss from a
celebrity if the kiss was delivered
immediately in three hours in 24 hours
in three days in one year in 10 years he
found that the students were willing to
pay the most not to get a kiss
immediately but to get a kiss in three
days they were willing to pay extra in
order to wait now they weren&#39;t willing
to wait a year or ten years I mean no
one wants an aging celebrity but three
days seemed to be the optimum amount so
why is that well if you get the kiss now
it&#39;s over and done with but if you get
the kiss in three days well that&#39;s three
days of jittery anticipation the thrill
of the wait the students wanted that
time to imagine where is it gonna happen
how is it going to happen anticipation
made them happy this is by the way why
people prefer Friday to Sunday it&#39;s a
really curious fact because Friday is a
day of work and Sunday is a day of
pleasure so you would assume that people
will prefer Sunday but they don&#39;t it&#39;s
not because they really really like
being in the office and they can&#39;t stand
strolling in the park or having a lazy
brunch we know that because when you ask
people about their ultimate favorite day
of the week
surprise surprise Saturday comes in at
first then Friday
then Sunday people prefer Friday because
Friday brings with it the anticipation
of the weekend ahead all the plans that
you have on Sunday the only thing you
can look forward to is the workweek
so optimists are people who expect more
kisses in their future more strolls in
the park and that anticipation enhances
their well-being in fact without the
optimism bias we would all be slightly
depressed people with mild depression
they don&#39;t have a
when they look into the future they&#39;re
actually more realistic than people
healthy individuals but individuals with
severe depression they have a
pessimistic bias so they tend to expect
the future to be worse than it ends up
being so optimism changes subjective
reality the way we expect the world to
be changes the way we see it but it also
changes objective reality it acts as a
self-fulfilling prophecy and that is a
third reason why lowering your
expectations will not make you happy
controlled experiments have shown that
optimism is not only related to success
it leads to success optimism leads to
success in academia and sports and
politics and maybe the most surprising
benefit of optimism is health if we
expect the future to be bright stress
and anxiety are reduced so oh no
optimism has lots of benefits but the
question that was really confusing to me
was how do we maintain optimism in the
face of reality as a neuroscientist this
was especially confusing because
according to all the theories out there
when your expectations are not met you
should lter them but this is not what we
find we asked people to come into our
lab in order to try and figure out what
was going on we asked them to estimate
their likelihood of experiencing
different terrible events in their lives
so for example what is your likelihood
of suffering from cancer and then we
told them the average likelihood of
someone like them to suffer these
misfortunes so cancer for example is
about 30% and then we ask them again how
likely are you to suffer from cancer
what we wanted to know was whether
people will take the information that we
gave them to change their beliefs and
indeed they did but mostly when the
information we gave them was better than
what they expected so for example if
someone said my likelihood of suffering
from cancer is about 50% and we said
hey good news the average likelihood is
only 30% the next time around they would
say well maybe my likelihood is about
35% so they learned quickly and
efficiently but if someone started off
saying my average likelihood of
suffering from cancer is about 10% and
we said hey bad news
the average likelihood is about 30% the
next time around they would say yep
still think it&#39;s about 11%
so it&#39;s not that they didn&#39;t learn at
all they did but much much less than
when we gave them positive information
about the future and it&#39;s not that they
didn&#39;t remember the numbers that we gave
them everyone remembers that the average
likelihood of cancer is about Freddy
percent and the average likelihood of
divorce is about 40 percent but they
didn&#39;t think that those numbers were
related to them what this means is
that&#39;s warning science such as these may
only have limited impact
yes smoking kills but mostly kills the
other guy what I wanted to know was what
was going on inside the human brain that
prevented us from taking these warning
signs personally but at the same time
when we hear that the housing market is
hopeful and we think oh my house is
definitely gonna double in price to try
and figure that out I ask the
participants in the experiment to lie in
a brain imaging scanner it looks like
this and using a method called
functional MRI we were able to identify
regions in the brain that were
responding to positive information one
of these regions is called the left
inferior frontal gyrus so if someone
said my likelihood of suffering from
cancer is 50% and we said hey good news
average likely it is 30% the left
inferior frontal gyrus would respond
fiercely and it didn&#39;t matter if you are
an extreme optimist and mild optimist or
slightly pessimistic everyone&#39;s left
inferior frontal gyrus was functioning
perfectly well whether you&#39;re Barack
Obama or Woody Allen on the other side
of the brain the right inferior frontal
gyrus was responding to bad news and
here&#39;s the thing it wasn&#39;t doing a very
good job the more optimistic he were the
less likely this region was to respond
to unexpected negative information and
if your brain is failing at integrating
bad news about the future you will
constantly leave your rose tinted
spectacles on so we wanted to know could
we change this
could we alter people&#39;s optimism bias by
interfering with the brain activity in
these regions and there&#39;s a way for us
to do that this is my collaborator Rio
de Cali and what he&#39;s doing is he&#39;s
passing a small magnetic poles for the
skull of the participant in our study
into their inferior frontal gyrus and by
doing that he&#39;s interfering with the
activity of this brain region for about
half an hour after that everything goes
back to normal I assure you
so let&#39;s see what happens first of all
I&#39;m gonna show you the average amount of
bias that we see so if I was to test all
of you now this is the amount that you
would learn more from good news relative
to bad news
now we interfere with the region that we
found to integrate negative information
in this task and the optimism bias grew
even larger we made people more biased
in the way that they process information
then we interfered with the brain region
that we found to integrate good news in
this task and the optimism bias
disappeared we were quite amazed by
these results because we were able to
eliminate a deep-rooted bias in humans
and at this point we because we stopped
and we asked ourselves would we want to
shatter the optimism illusion into tiny
little bits if if we could do that would
we want to take people&#39;s optimism bias
away well I&#39;ve already told you about
all of the benefits of the optimism bias
which probably makes you want to hold on
to it for dear life but there are of
course pitfalls and it will be really
foolish of us to ignore them take for
example this email I received from a
firefighter here in California
he says fatality investigations for
firefighters often include we didn&#39;t
think the fire was going to do that even
when all the available information was
there to make safe decisions this
captain is going to use our findings on
the optimism bias to try to explain to
the firefighters why they think the way
they do to make them acutely aware of
this very optimistic bias in humans so
unrealistic optimism can lead to risky
behavior to financial collapse to faulty
planning the British government for
example has acknowledged that the
optimism bias can make individuals more
likely to underestimate the cost and
during
of projects so they have adjusted the
2012 Olympic budget for the optimism
bias my friend who&#39;s getting married in
a few weeks has done the same for his
wedding budget and by the way when I
asked him about his own likelihood of
divorce he said he was quite sure it was
zero percent so what we would really
like to do is we would like to protect
ourselves from the dangers of optimism
but at the same time remain hopeful
benefiting from the many fruits of
optimism and I believe there&#39;s a way for
us to do that the key here really is
knowledge we&#39;re not born with an innate
understanding of our biases these have
to be identified by scientific
investigation but the good news is that
becoming aware of the optimism bias does
not shatter the illusion it&#39;s like
visual illusions in which understanding
them does not make them go away and this
is good because it means we should be
able to strike a balance to come up with
plans and rules to protect ourselves
from unrealistic optimism but at the
same time remain hopeful
I think this cartoon portrays it nicely
because if you&#39;re one of these
pessimistic penguins up there who just
does not believe they can fly you will
certainly never will because to make any
kind of progress we need to be able to
imagine a different reality and then we
need to believe that that reality is
possible but if you are an extreme
optimistic penguin who just jumps down
blindly and hoping for the best you
might find yourself in a bit of a mess
when you hit the ground but if you&#39;re an
optimistic penguin who believes it can
fly but then adjust a parachute to your
back just in case things didn&#39;t work out
exactly as you plans
you will soar like an eagle even if
you&#39;re just a penguin thank you
