
Can you imagine a party
where every movement,
from the slightest gesture
to walking across the room,
and every visual detail,
from furniture to hemline length,
were governed by a complex system
of rules and procedures?
For centuries, such rituals
were commonplace for European nobility.
And while they&#39;ve gone out of fashion,
we recognize the components

under a familiar label:
ballet.
Ballet, from Italian &quot;balletto,&quot;
or little dance,
originated in Renaissance Italy
as a combination of social dance
and choreographed display
at aristocratic gatherings.
In many aspects, it was a way
of controlling people in court
with acceptable forms of behavior,
such as the manner in which people
stepped, bowed, or took someone&#39;s hand.
It also involved rules governing
everything from attire
to where one could walk or sit
in relation to the King.
Over time, the study of ballet became
a central element of court life,
and proper grasp of the etiquette could
make or break one&#39;s success as a courtier.
Many of these court gestures can still
be seen in modern ballet techniques.
Ballet was brought to France
in the 16th century
by Catherine de&#39; Medici,
the Italian wife of King Henry II.
As celebrations became more lavish,
so did the dance,
with dancing masters teaching
elaborate steps to young nobles
and story elements providing
a unifying theme.
The focus shifted from participation
to performance,
and the form acquired 
more theatrical trappings,
such as professionally designed sets
and a slightly raised platform or stage
with curtains and wings.
But it was in the 17th century court
of Louis XIV
that ballet was refined into the art
we know today.
Louis himself had been trained
in ballet from childhood.
His early role as the sun god
Apollo at age fifteen
cemented the central role ballet
would play during his reign.
It also earned him the title
of Sun King,
with his splendid golden costume
and choreography
that promoted the idea of the king
as a divinely ordained ruler.
Louis would go on to perform
80 roles in 40 major ballets,
either as a majestic lead,
or sometimes playing minor 
or comedic parts
before emerging in the lead role
as the end.
He trained daily in ballet,
as well as fencing and riding,
and through his example,
dancing became an essential skill
for all gentlemen of the era.
But Louis XIV&#39;s main contribution 
to ballet was not as a performer.
His founding of 
the Royal Academy of Dance in 1661
shifted control of ballet
from local guilds to the royal court.
As director,
he appointed his personal ballet master 
and frequent performance partner
Pierre Beauchamp,
who codified the five main positions 
of the body still used today.
Through is collaborations
with Jean-Baptiste Lully,
the director of the Royal Music Academy,
and famed playwright Molière,
Beauchamp helped establish ballet
as a grand spectacle.
And in 1669, a separate ballet academy
was founded.
The Paris Opera Ballet survives today
as the oldest ballet company in the world.
Ballet moved away from the royal court
to the theater
and survived the democratic revolutions
and reforms
that followed over the next century.
With the advent of the romantic movement,
fantasy and folklore themes 
became common motifs.
And though the influence of ballet
in France would decline,
other countries, such as Russia,
would play a major role 
in its further development.
Fortunately, today most of us don&#39;t
have to learn a complicated set of steps
just to socialize at a wedding.
Instead, we can go to the theater
to see professionals
who spend their lives training rigorously
to perform feats that would have been
unimagineable in Louis XIV&#39;s day.
