
It&#39;s easy to forget how vast and deep
the ocean really is.
About 60% of it is actually
a cold and dark region
known as the deep ocean.
And it reaches down to 11,000 meters.
Yet, this remote zone is also one
of the greatest habitats on Earth,
harboring a huge diversity of life,
from giant squids and goblin sharks
to minuscule animals 
smaller than a millimeter.
How do so many species thrive
in this underwater world?
Over the decades, intrepid scientists
have ventured there to find out.
Traveling down through the water column,
pressure increases 
and light begins to wane.
At 200 meters, photosynthesis stops
and temperature decreases 
from surface temperatures
by up to 20 degrees Celsius.
By 1000 meters, normal sunlight
has disappeared altogether.
Without light, life as we know it
seems impossible.
That&#39;s why in 1844, the naturalist 
Edward Forbes
wrote his Azoic Theory,
Azoic, meaning without animals.
Forbes was sure that nothing could survive
below 600 meters
on account of the lack of light.
Of course, the discovery 
of deep-sea species proved him wrong.
What Forbes failed to take into account
is something called marine snow,
which sounds much nicer than it is.
Marine snow is basically organic matter,
things like particles of dead algae,
plants, and animals,
drifting down into the depths
and acting as food for deep-sea animals.
Largely thanks to that, 
abundant life forms exist in the darkness,
adapting to a harsh reality where only
the weird and wonderful can survive.
Fish with cavernous mouths,
spiky teeth jutting from their jaws,
and lamp-like structures 
protruding from their heads,
like the anglerfish which entices prey
with its misleading glow.
Several sea creatures have perfected
this lightning technique
known as bioluminescence,
using it to lure prey,
distract predators,
or attract mates.
Some creatures use it for camoflauge.
In parts of the water column where
only faint blue light filters through,
animals bioluminesce to match the glow.
Predators or prey looking up
from below
are deceived by this camoflauge,
unable to see the creatures silhouette.
Such otherworldly adaptations also arise
from the need to locate
and snatch up food before it drifts away.
Some sea animals, like jellyfish,
comb jellies and salps
can migrate between depths
partially because 
their 90% water consistency
allows them to withstand immense pressure.
But they&#39;re the exception.
Most deep-sea creatures are confined
to a narrow range in the water column
where nutrients are scarce
since the food drifting downwards
from the surface
rapidly sinks to the sea floor.
Plunging all the way down,
we find more exotic creatures.
Some take on dwarfism,
a trait that transforms them 
into miniature versions of animals
we see closer to the surface.
It&#39;s thought that reduced 
food availability causes the shrinkage.
Only a tiny fraction of the food produced
at the surface reaches the sea floor,
so being small gives animals
a low energy requirement
and an adaptive advantage.
And yet, the sea is also the land
of giants.
Here, gargantuan squids can reach
18 meters long.
Isopods scuttle around the sea floor
like enormous wood lice.
There are long-limbed 
Japanese spider crabs,
and oarfish, whose bodies stretch
to 15 meters.
This trait is known as gigantism,
and it&#39;s something of a mystery.
It&#39;s thought that high oxygen levels
may drive extreme growth in some species,
while the colder temperatures promote
longer life spans,
giving animals the opportunity 
to grow massive.
Many of these exotic sea beasts will never
experience sunlight.
Some will venture up through
the water column to feed,
and a few will actually break the waves,
reminding us at the surface
about the incredible survival skills
of the ocean&#39;s deepest inhabitants.
Humans still have an astounding
95% of the ocean left to explore.
So those depths remain a great mystery.
What other untold wonders lie far below,
and which ones will we discover next?
