
Imagine you&#39;re on a game show,

and you can choose between two prizes:
a diamond
or a bottle of water.
It&#39;s an easy choice.
The diamonds are clearly more valuable.
Now imagine being given 
the same choice again,
only this time, you&#39;re not on a game show,
but dehydrated in the desert 
after wandering for days.
Do you choose differently?
Why? Aren&#39;t diamonds still more valuable?
This is the paradox of value,
famously described 
by pioneering economist Adam Smith.
And what it tells us is that defining 
value is not as simple as it seems.
On the game show, you were thinking about
each item&#39;s exchange value,
what you could obtain for them
at a later time,
but in an emergency,
like the desert scenario,
what matters far more is their use value,
how helpful they are 
in your current situation.
And because we only get to choose
one of the options,
we also have to consider 
its opportunity cost,
or what we lose by giving up
the other choice.
After all, it doesn&#39;t matter how much
you could get from selling the diamond
if you never make it out of the desert.
Most modern economists deal with
the paradox of value
by attempting 
to unify these considerations
under the concept of utility,
how well something satisfies
a person&#39;s wants or needs.
Utility can apply to anything
from the basic need for food
to the pleasure of hearing 
a favorite song,
and will naturally vary 
for different people and circumstances.
A market economy provides us
with an easy way to track utility.
Put simply, the utility 
something has to you
is reflected by how much you&#39;d be
willing to pay for it.
Now, imagine yourself back in the desert,
only this time, you get offered 
a new diamond or a fresh bottle of water
every five minutes.
If you&#39;re like most people, you&#39;ll first
choose enough water to last the trip,
and then as many diamonds
as you can carry.
This is because of something called
marginal utility,
and it means that when you choose
between diamonds and water,
you compare utility obtained
from every additional bottle of water
to every additional diamond.
And you do this each time
an offer is made.
The first bottle of water is worth more
to you than any amount of diamonds,
but eventually, 
you have all the water you need.
After a while, every additional bottle
becomes a burden.
That&#39;s when you begin to choose
diamonds over water.
And it&#39;s not just necessities like water.
When it comes to most things,
the more of it you acquire,
the less useful or enjoyable
every additional bit becomes.
This is the law of diminishing
marginal utility.
You might gladly buy two or three
helpings of your favorite food,
but the fourth would 
make you nauseated,
and the hundredth would spoil
before you could even get to it.
Or you could pay to see the same movie
over and over until you got bored of it
or spent all of your money.
Either way, 
you&#39;d eventually reach a point
where the marginal utility for buying
another movie ticket became zero.
Utility applies not just to buying things,
but to all our decisions.
And the intuitive way to maximize it
and avoid diminishing returns
is to vary the way we spend
our time and resources.
After our basic needs are met,
we&#39;d theoretically decide 
to invest in choices
only to the point they&#39;re useful
or enjoyable.
Of course, how effectively any of us
manage to maximize utility in real life
is another matter.
But it helps to remember that the
ultimate source of value comes from us,
the needs we share,
the things we enjoy,
and the choices we make.
