
Imagine if half the people
in your neighborhood, your city,
or even your whole country were wiped out.
It might sound like something out of 
an apocalyptic horror film,
but it actually happened 
in the 14th century
during a disease outbreak
known as the Black Death.
Spreading from China through Asia,
the Middle East, Africa and Europe,
the devastating epidemic destroyed 
as much as 1/5 of the world&#39;s population,
killing nearly 50% of Europeans
in just four years.
One of the most fascinating
and puzzling things abut the Black Death
is that the illness itself
was not a new phenomenon
but one that has affected
humans for centuries.
DNA analysis of bone
and tooth samples from this period,
as well as an earlier epidemic known as
the Plague of Justinian in 541 CE,
has revealed that both were caused
by Yersinia pestis,
the same bacterium that causes
bubonic plague today.
What this means is that the same disease
caused by the same pathogen
can behave and spread 
very differently throughout history.
Even before the use of antibiotics,
the deadliest oubreaks in modern times,
such as the ones that occurred
in early 20th century India,
killed no more than 3% of the population.
Modern instances of plague
also tend to remain localized,
or travel slowly,
as they are spread by rodent fleas.
But the medieval Black Death,
which spread like wildfire,
was most likely communicated directly
from one person to another.
And because genetic comparisons of ancient
to modern strains of Yersinia pestis
have not revealed any significantly
functional genetic differences,
the key to why the earlier outbreak
was so much deadlier
must lie not in the parasite but the host.
For about 300 years during
the High Middle Ages,
a warmer climate
and agricultural improvements
had led to explosive population growth
throughout Europe.
But with so many new mouths to feed,
the end of this warm period spelled disaster.
High fertility rates
combined with reduced harvest,
meant the land could no longer 
support its population,
while the abundant supply
of labor kept wages low.
As a result, most Europeans
in the early 14th century
experienced a steady decline
in living standards,
marked by famine, poverty and poor health,
leaving them vulnerable to infection.
And indeed, the skeletal remains
of Black Death victims found in London
show telltale signs of 
malnutrition and prior illness.
The destruction caused by the Black Death
changed humanity in two important ways.
On a societal level,
the rapid loss of population
led to important changes in
Europe&#39;s economic conditions.
With more food to go around,
as well as more land and better pay
for the surviving farmers and workers,
people began to eat better and live longer
as studies of London cemeteries have shown.
Higher living standards also brought
an increase in social mobility,
weakening feudalism,
and eventually leading to political reforms.
But the plague also had an important
biological impact.
The sudden death of so many of
the most frail and vulnerable people
left behind a population with
a significantly different gene pool,
including genes that may have helped
survivors resist the disease.
And because such mutations 
often confer immunities
to multiple pathogens 
that work in similar ways,
research to discover the genetic
consequences of the Black Death
has the potential to be hugely beneficial.
Today, the threat of an epidemic 
on the scale of the Black Death
has been largely eliminated 
thanks to antibiotics.
But the bubonic plague continues to kill a
few thousand people worldwide every year,
and the recent emergence of a 
drug-resistant strain
threatens the return of darker times.
Learning more about the causes and effects
of the Black Death is important,
not just for understanding how
our world has been shaped by the past.
It may also help save us from 
a similar nightmare in the future.
