
Three and a half thousand years ago in Egypt,
a noble pharaoh was the victim 
of a violent attack.
But the attack was not physical.
This royal had been dead for 20 years.
The attack was historical,
an act of damnatio memoriae,
the damnation of memory.
Somebody smashed the pharaoh&#39;s statues,
took a chisel and attempted to erase 
the pharaoh&#39;s name and image from history.
Who was this pharaoh,
and what was behind the attack?

Here&#39;s the key:
the pharaoh Hatshepsut was a woman.
In the normal course of things,
she should never have been pharaoh.
Although it was legal 
for a woman to be a monarch,
it disturbed some essential Egyptian beliefs.
Firstly, the pharaoh was known
as the living embodiment
of the male god Horus.
Secondly, disturbance to the tradition
of rule by men
was a serious challenge to Maat,
a word for &quot;truth,&quot; 
expressing a belief in order and justice,
vital to the Egyptians.
Hatshepsut had perhaps tried to adapt
to this belief in the link between 
order and patriarchy through her titles.
She took the name Maatkare,
and sometimes referred to herself
as Hatshepsu, 
with a masculine word ending.
But apparently, these efforts 
didn&#39;t convince everyone,
and perhaps someone 
erased Hatshepsut&#39;s image
so that the world would forget 
the disturbance to Maat,
and Egypt could be balanced again.
Hatshepsut, moreover, 
was not the legitimate heir to the thrown,
but a regent, 
a kind of stand-in co-monarch.
The Egyptian kingship traditionally 
passed from father to son.
It passed from Thutmose I 
to his son Thutmose II,
Hatshepsut&#39;s husband.
It should have passed from Thutmose II 
directly to his son Thutmose III,
but Thutmose III was a little boy 
when his father died.
Hatshepsut, the dead pharaoh&#39;s chief wife and widow,
stepped in to help 
as her stepson&#39;s regent
but ended up ruling beside him 
as a fully fledged pharaoh.
Perhaps Thutmose III was angry about this.
Perhaps he was the one 
who erased her images.
It&#39;s also possible that someone wanted 
to dishonor Hatshepsut
because she was a bad pharaoh.
But the evidence suggests 
she was actually pretty good.
She competently fulfilled 
the traditional roles of the office.
She was a great builder.
Her mortuary temple, Djeser-Djeseru,
was an architectural phenomenon 
at the time
and is still admired today.
She enhanced the economy of Egypt,
conducting a very successful trade mission
to the distant land of Punt.
She had strong religious connections.
She even claimed to be the daughter 
of the state god, Amun.
And she had a successful military career,
with a Nubian campaign,
and claims she fought alongside 
her soldiers in battle.
Of course, we have to be careful
when we assess the success
of Hatshepsut&#39;s career,
since most of the evidence 
was written by Hatshepsut herself.
She tells her own story 
in pictures and writing
on the walls of her mortuary temple
and the red chapel she built for Amun.
So who committed the crimes 
against Hatshepsut&#39;s memory?
The most popular suspect is 
her stepson, nephew and co-ruler, Thutmose III.
Did he do it out of anger 
because she stole his throne?
This is unlikely since 
the damage wasn&#39;t done
until 20 years after Hatshepsut died.
That&#39;s a long time to hang onto anger 
and then act in a rage.
Maybe Thutmose III did it 
to make his own reign look stronger.
But it is most likely that 
he or someone else erased the images
so that people would forget 
that a woman ever sat on Egypt&#39;s throne.
This gender anomaly was simply 
too much of a threat to Maat
and had to be obliterated from history.
Happily, the ancient censors 
were not quite thorough enough.
Enough evidence survived for us 
to piece together what happened,
so the story of this unique powerful woman
can now be told.
