
You&#39;ve been stranded thousands
of miles from home
with no money or possessions.
Such a predicament would make many
people despair and curse their awful fate.
But for Zeno of Cyprus, it became the
foundation of his life&#39;s work and legacy.
The once wealthy merchant lost everything
when he was shipwrecked in Athens
around 300 BCE.
With not much else to do,
he wandered into a book shop,
became intrigued by reading about Socrates,
and proceeded to seek out and study
with the city&#39;s noted philosophers.
As Zeno began educating his own students,
he originated the philosophy
known as Stoicism,
whose teachings of virtue, tolerance,
and self-control
have inspired generations of thinkers
and leaders.
The name Stoicism comes 
from the Stoa Poikile,
the decorated public colonnade
where Zeno and his disciples gathered
for discussion.
Today, we colloquially 
use the word stoic
to mean someone who 
remains calm under pressure
and avoids emotional extremes.
But while this captures important
aspects of Stoicism,
the original philosophy was more
than just an attitude.
The Stoics believed that 
everything around us
operates according 
to a web of cause and effect,
resulting in a rational structure
of the universe,
which they called logos.
And while we may not always
have control over the events affecting us,
we can have control over 
how we approach things.
Rather than imagining an ideal society,
the Stoic tries to deal 
with the world as it is
while pursuing self-improvement

through four cardinal virtues:
practical wisdom,
the ability to navigate complex situations
in a logical, informed, and calm manner;
temperance,
the exercise of self-restraint 
and moderation in all aspects of life;
justice,
treating others with fairness even
when they have done wrong;
and courage,
not just in extraordinary circumstances,
but facing daily challenges
with clarity and integrity.
As Seneca, one of the `most famous
Roman Stoics wrote,
&quot;Sometimes, even to live 
is an act of courage.&quot;
But while Stoicism focuses on 
personal improvement,
it&#39;s not a self-centered philosophy.
At a time when Roman laws considered
slaves as property,
Seneca called for their humane treatment
and stressed that we all share
the same fundamental humanity.
Nor does Stoicism encourage passivity.
The idea is that only people 
who have cultivated
virtue and self-control in themselves
can bring positive change in others.
One of the most famous Stoic writers
was also one of Rome&#39;s greatest emperors.
Over the course of his 19-year reign,
Stoicism gave Marcus Aurelius the resolve
to lead the Empire through two major wars,
while dealing with the loss of many
of his children.
Centuries later, Marcus&#39;s journals would
guide and comfort Nelson Mandela
through his 27-year imprisonment
during his struggle 
for racial equality in South Africa.
After his release and eventual victory,
Mandela stressed peace and reconciliation,
believing that while the injustices
of the past couldn&#39;t be changed,
his people could confront them
in the present
and seek to build a better,
more just future.
Stoicism was an active school 
of philosophy for several centuries
in Greece and Rome.
As a formal institution, it faded away,
but its influence has continued
to this day.
Christian theologians, 
such as Thomas Aquinas,
have admired and adopted its focus
on the virtues,
and there are parallels between
Stoic Ataraxia, or tranquility of mind,
and the Buddhist concept of Nirvana.
One particularly influential Stoic
was the philosopher Epictetus
who wrote that suffering stems
not from the events in our lives,
but from our judgements about them.
This has resonated strongly
with modern psychology
and the self-help movement.
For example, rational emotive
behavioral therapy
focuses on changing 
the self-defeating attitudes
people form about 
their life circumstances.
There&#39;s also Viktor Frankl&#39;s logotherapy.
Informed by Frankl&#39;s own time
as a concentration camp prisoner,
logotherapy is based on 
the Stoic principle
that we can harness our will power
to fill our lives with meaning,
even in the bleakest situations.
