
Among the great poets of literary history,
certain names like Homer,
Shakespeare,
Milton,
and Whitman are instantly recognizable.
However, there&#39;s an early 20th century
great French poet

whose name you may not know:
Guillaume Apollinaire.
He was a close friend and collaborator
of artists like Picasso,
Rousseau,
and Chagall.
He coined the term surrealism,
and he was even suspected of stealing
the Mona Lisa in 1911.
During his short lifetime,
he created poetry that combined
text and image
in a way that seemingly predicted
an artistic revolution to come.
In the late 19th 
and early 20th century Paris,
the low-rent districts of Montmartre
and Montparnasse
were home to every 
kind of starving artist.
It was all they could afford.
These painters, writers, 
and intellectuals,
united in their artistic passion
and counterculture beliefs,
made up France&#39;s bohemian subculture.
And their works of art, literature,
and intellect would shake up the world.
At the turn of the 20th century,
within this dynamic scene,
art critic, poet, 
and champion of the avant-garde,
Guillaume Apollinaire 
was a well-known fixture.
As an art critic, Apollinaire explained
the cubist 
and surrealist movements to the world,
and rose to the defense 
of many young artists
in the face of what was often
a xenophobic and narrow-minded public.
As a poet, Apollinaire was passionate
about all forms of art
and a connoisseur of medieval literature,
especially calligraphy 
and illuminated initials.
As a visionary, Apollinaire saw a gap
between two artistic institutions.
On one side was the popular, highly 
lauded traditional art forms of the time.
On the other, the forms 
of artistic expression
made possible through surrealism,
cubism,
and new inventions, 
like the cinema
and the phonograph.
Within that divide,
through the creation of his most important
contribution to poetry,
the calligram,
Guillaume Apollinaire built a bridge.
Apollinaire created the calligram
as a poem picture,
a written portrait,
a thoughts drawing,
and he used it to express his modernism
and his desire to push poetry beyond
the normal bounds of text and verse
and into the 20th century.
Some of his calligrams are funny,
like the &quot;Lettre-Océan.&quot;
Some of them are dedicated
to his young dead friends,
like &quot;La Colombe Poignardée 
et le jet d&#39;eau.&quot;
Some of them are the expression
of an emotional moment,

as is &quot;Il Pleut&quot;:
&quot;It&#39;s raining women&#39;s voices
as if they had died even in memory,
and it&#39;s raining you as well,
Marvellous encounters of my life,
o little drops.
Those rearing clouds begin to neigh
a whole universe of auricular cities.
Listen if it rains while regret
and disdain weep to an ancient music.
Listen to the bonds fall off
which hold you above and below.&quot;
Each calligram is intended
to allow readers to unchain themselves
from the regular experience of poetry,
and feel and see something new.
&quot;Lettre-Océan&quot; is first an image to be seen
before even the words are read.
Text-only elements combine with words
in shapes and forms.
Two circular forms, 
one locked in a square,
the other, morph beyond
the page in the shape of a spiral.
Together they create a picture
that hints towards cubism.
Then on closer reading of the text,
the descriptive words within suggest
the image of an aerial view 
of the Eiffel Tower.
They give tribute to electromagnetic waves
of the telegraph,
a new form of communication at the time.
Undoubtedly, the deeply layered artistic 
expressions in Apollinaire&#39;s calligrams
are not just a brilliant display
of poetic prowess
from a master of the form.
Each calligram itself is also
a snapshot in time,
encapsulating the passion,
the excitement,
and the anticipation of all the 
bohemian artists of Paris,
including Apollinaire,
most of whom are well ahead of their time,
and with their innovative work,
eagerly grasping for the future.
