
Penguins have long captured
the imagination and the hearts
of people the world over.
But while popular culture
depicts them as clumsy, adorable birds
with endlessly abundant populations,
the truth is that penguins are exceedingly graceful,
often ornery,
and their populations are in rapid free fall.
Their real life situation is far more precarious
than people think.
And if current trends do not change,
it may not be long
before penguins can only be found in movies.
There are many things about penguins
that make them odd birds, so to speak.
For one thing,
they are one of the few bird species that cannot fly,
having evolved from flight-capable birds
about 60 million years ago.
Surprisingly, their closest living relative
is the albatross,
a bird known for its enormous wingspan
and extraordinary soaring abilities.
It may seem strange
that losing the ability to fly
would be an evolutionary advantage,
but the penguin&#39;s short, flipper-like wings
and solid bones
allow them to swim faster and dive deeper
than any other bird on Earth,
filling an ecological niche that no other bird can.
Penguins inhabit the southern hemisphere,
being one of the few bird species
able to breed in the coldest environments.
But contrary to popular belief,
they are not restricted to cold regions
nor are there any at the North Pole.
In fact, only 4 of the 18 penguin species
regularly live and breed in Antarctica.
Most penguins live in subtemperate
to temperate regions.
And the Galapagos penguin even lives and breeds
right near the equator
off the coast of South America.
They are also found in South Africa,
Namibia,
Australia,
and New Zealand,
as well as on a number of islands
in the southern Atlantic,
Pacific,
Indian,
and Antarctic Oceans.
Although penguins spend 75% of their lives at sea,
they must come to shore every year
to reproduce and to molt their feathers.
They do this in a variety of places,
from the temporary ice sheets of the Antarctic
to the beaches of South Africa and Namibia,
to the rocky shores of subantarctic islands,
to the craggy lava surfaces in the Galapagos.
Different penguin species
have different nesting practices.
Some dig burrows into dirt, sand, or dried guano;
some nest in tussock grasses;
some build nests out of small rocks, sticks, and bones;
while others don&#39;t build any nests at all.
Although most penguins lay a clutch of two eggs,
the two largest species,
the King and the Emperor,
lay a single egg
that they incubate on top of their feet
for approximately two months.
Unfortunately, 15 of the 18 penguin species
are currently listed as threatened,
near-threatened,
or endangered
by the International Union for Conservation of Nature.
In the last several decades,
we have seen the world populations
of most penguin species decline
by up to 90%,
with two of them,
the Yellow-eyed and Galapagos penguins,
down to just a few thousand birds.
Penguins are an indicator species,
the proverbial &quot;canary in the coal mine.&quot;
Simply put, if penguins are dying,
it means our oceans are dying.
And sadly, most of this decline is attributable
to human activities.
Historically, penguins have had to deal
with multiple disturbances.
The mass collection of penguin eggs
and the harvesting
of the seabird guano they nested in
caused the dramatic decline
of several penguin species.
If you&#39;re wondering
what humans would want with seabird poop,
it was used as an ingredient
in fertilizer and in gunpowder,
being so valuable
that in the 19th century,
it was known as white gold.
Current threats to penguins include the destruction
of both marine and terrestrial habitats,
introduced predators,
entrapment in fishing nets,
and pollution from plastics and chemicals.
There have also been several large-scale oil spills
over the past 50 years
that have killed or impacted
tens of thousands of penguins around the world.
But the two major threats to penguins today
are global warming
and overfishing.
Global warming impacts penguins in multiple ways,
from interrupting the production of krill
due to decreased sea ice formation in the Antarctic,
to increasing the frequency
and severity of storms
that destroy nests,
to shifting the cold water currents
carrying the penguins&#39; prey too far away
from penguin breeding and foraging grounds.
Even though humans
may be the greatest threat to penguins,
we are also their greatest hope.
Many research and conservation projects
are underway to protect penguin habitats
and restore vulnerable populations.
With a little help from us
and some changes in the practices
that impact our planet and oceans,
there is hope that our tuxedo-clad friends
will still be around in the next century.
