
Imagine you&#39;re asked
to invent something new.
It could be whatever you want
made from anything you choose
in any shape or size.
That kind of creative freedom
sounds so liberating, doesn&#39;t it?
Or does it?
If you&#39;re like most people,
you&#39;d probably be paralyzed by this task.
Without more guidance,
where would you even begin?
As it turns out, boundless freedom
isn&#39;t always helpful.
In reality, any project is restricted
by many factors,
such as the cost,
what materials you have at your disposal,
and unbreakable laws of physics.
These factors are called 
creative constraints,
and they&#39;re the requirements 
and limitations
we have to address 
in order to accomplish a goal.
Creative constraints apply 
across professions,
to architects and artists,
writers,
engineers,
and scientists.
In many fields, constraints play
a special role
as drivers of discovery and invention.
During the scientific process 
in particular,
constraints are an essential part
of experimental design.
For instance, a scientist studying
a new virus would consider,
&quot;How can I use the tools 
and techniques at hand
to create an experiment that tells me
how this virus infects the body&#39;s cells?
And what are the limits of my knowledge
that prevent me
from understanding 
this new viral pathway?&quot;
In engineering, constraints have us
apply our scientific discoveries
to invent something new and useful.
Take, for example, 
the landers Viking 1 and 2,
which relied on thrusters to arrive
safely on the surface of Mars.
The problem?
Those thrusters left foreign chemicals
on the ground,
contaminating soil samples.
So a new constraint was introduced.
How can we land a probe on Mars
without introducing chemicals
from Earth?
The next Pathfinder mission used
an airbag system
to allow the rover to bounce
and roll to a halt
without burning contaminating fuel.
Years later, we wanted to send

a much larger rover: Curiosity.
However, it was too large 
for the airbag design,
so another constraint was defined.
How can we land a large rover
while still keeping rocket fuel
away from the Martian soil?
In response, engineers had a wild idea.
They designed a skycrane.
Similar to the claw machine at toy stores,
it would lower the rover 
from high above the surface.
With each invention, the engineers
demonstrated an essential habit
of scientific thinking -
that solutions must recognize
the limitations of current technology
in order to advance it.
Sometimes this progress is iterative,
as in, &quot;How can I make a better
parachute to land my rover?&quot;
And sometimes, it&#39;s innovative,
like how to reach our goal
when the best possible 
parachute isn&#39;t going to work.
In both cases, the constraints 
guide decision-making
to ensure we reach each objective.
Here&#39;s another Mars 
problem yet to be solved.
Say we want to send astronauts
who will need water.
They&#39;d rely on a filtration system
that keeps the water very clean
and enables 100% recovery.
Those are some pretty tough constraints,
and we may not have 
the technology for it now.
But in the process of trying 
to meet these objectives,
we might discover other applications
of any inventions that result.
Building an innovative 
water filtration system
could provide a solution for farmers
working in drought-stricken regions,
or a way to clean municipal water
in polluted cities.
In fact, many scientific advances
have occurred when serendipitous failures
in one field
address the constraints of another.
When scientist Alexander Fleming
mistakenly contaminated
a Petri dish in the lab,
it led to the discovery 
of the first antibiotic, penicillin.
The same is true of synthetic dye,
plastic,
and gunpowder.
All were created mistakenly,
but went on to address the constraints
of other problems.
Understanding constraints guides
scientific progress,
and what&#39;s true in science
is also true in many other fields.
Constraints aren&#39;t the boundaries
of creativity, but the foundation of it.
