
Way before the first selfie,
the ancient Greeks and Romans had a myth
about someone a little too obsessed 
with his own image.
In one telling,
Narcissus was a handsome guy wandering
the world in search of someone to love.
After rejecting a nymph named Echo,
he caught a glimpse 
of his own reflection in a river,
and fell in love with it.
Unable to tear himself away,
Narcissus drowned.
A flower marked the spot of where he died,
and we call that flower the Narcissus.
The myth captures 
the basic idea of narcissism,
elevated and sometimes 
detrimental self-involvement.
But it&#39;s not just a personality type
that shows up in advice columns.
It&#39;s actually a set of traits classified
and studied by psychologists.
The psychological definition of narcissism
is an inflated, grandiose self-image.
To varying degrees, narcissists think
they&#39;re better looking,
smarter,
and more important than other people,
and that they deserve special treatment.
Psychologists recognize two forms

of narcissism as a personality trait:
grandiose and vulnerable narcissism.
There&#39;s also narcissistic 
personality disorder,
a more extreme form,
which we&#39;ll return to shortly.
Grandiose narcissism 
is the most familiar kind,
characterized by extroversion,
dominance,
and attention seeking.
Grandiose narcissists pursue 
attention and power,
sometimes as politicians,
celebrities,
or cultural leaders.
Of course, not everyone who pursues
these positions of power is narcissistic.
Many do it for very positive reasons,
like reaching their full potential,
or helping make people&#39;s lives better.
But narcissistic individuals seek power
for the status 
and attention that goes with it.
Meanwhile, vulnerable narcissists
can be quiet and reserved.
They have a strong sense of entitlement,
but are easily threatened or slighted.
In either case, the dark side of
narcissism shows up over the long term.
Narcissists tend to act selfishly,
so narcissistic leaders may make risky
or unethical decisions,
and narcissistic partners may be dishonest
or unfaithful.
When their rosy view of themselves
is challenged,
they can become resentful and aggressive.
It&#39;s like a disease where the sufferers
feel pretty good,
but the people around them suffer.
Taken to the extreme,
this behavior is classified 
as a psychological disorder
called narcissistic personality disorder.
It affects one to two percent
of the population,
more commonly men.
It is also a diagnosis 
reserved for adults.
Young people, especially children,
can be very self-centered,
but this might just be a normal
part of development.
The fifth edition of the American
Psychiatric Association&#39;s
Diagnostic and Statistical Manual
describes several traits associated
with narcissistic personality disorder.
They include a grandiose view of oneself,
problems with empathy,
a sense of entitlement,
and a need for admiration or attention.
What makes these trait a true
personality disorder
is that they take over people&#39;s lives
and cause significant problems.
Imagine that instead of caring
for your spouse or children,
you used them as a source
of attention or admiration.
Or imagine that instead of seeking
constructive feedback 
about your performance,
you instead told everyone 
who tried to help you
that they were wrong.
So what causes narcissism?
Twin studies show 
a strong genetic component,
although we don&#39;t know 
which genes are involved.
But environment matters, too.
Parents who put their child
on a pedestal
can foster grandiose narcissism.
And cold, controlling parents
can contribute to vulnerable narcissism.
Narcissism also seems to be higher
in cultures that value individuality
and self-promotion.
In the United States, for example,
narcissism as a personality trait
has been rising since the 1970s,
when the communal focus of the 60s
gave way to the self-esteem movement
and a rise in materialism.
More recently, social media has multiplied
the possibilities for self-promotion,
though it&#39;s worth noting
that there&#39;s no clear evidence
that social media causes narcissism.
Rather, it provides narcissists a means
to seek social status and attention.
So can narcissists improve 
on those negative traits?
Yes!
Anything that promotes honest reflection
on their own behavior
and caring for others,
like psychotherapy or practicing 
compassion towards others, can be helpful.
The difficulty is it can be challenging
for people with 
narcissistic personality disorder
to keep working at self-betterment.
For a narcissist, self-reflection is hard
from an unflattering angle.
