
In the early hours of August 13, 1961,
East German construction workers flanked
by soldiers and police
began tearing up streets and erecting
barriers throughout the city of Berlin
and its surroundings.
This night marked the beginning of one
of history&#39;s most infamous dividing lines,
the Berlin Wall.
Construction on the wall continued
for the next decade
as it cut through neighborhoods,
separated families,
and divided not just Germany,
but the world.
To understand how we got to this point,
we have to go back to World War II.
America, Britain, and France
joined forces with the Soviet Union
against the Axis Powers.
After they defeated Nazi Germany,
each of the victorious nations occupied
part of the country.
The division was meant to be temporary,
but the former allies found 
themselves at odds
over their visions for post-war Europe.
While Western powers promoted
liberal market economies,
the Soviet Union sought to surround itself
with obedient Communist nations,
including a weakened Germany.
As their relations deteriorated,
the Federal Republic of Germany
was formed in the West
while the Soviets established the
German Democratic Republic in the East.
The Soviet satellite countries restricted
Western trade and movement,
so a virtually impassable border formed.
It became known as the Iron Curtain.
In the former German capital of Berlin,
things were particularly complicated.
Although the city lay fully within
the East German territory of the GDR,
the post-war agreement gave the allies
joint administration.
So America, Britain, and France created
a Democratic enclave
in Berlin&#39;s western districts.
While East Germans were officially banned
from leaving the country,
in Berlin, it was simply 
a matter of walking,
or riding a subway, streetcar or bus,
to the Western half,
then traveling on to West Germany
or beyond.
This open border posed a problem
for the East German leadership.
They had staked a claim to represent
the Communist resistance against Hitler
and portrayed Western Germany as
a continuation of the Nazi regime.
While the U.S. and its allies poured
money into West Germany&#39;s reconstruction,
the Soviet Union extracted resources
from the East as war reparations,
making its planned economy 
even less competitive.
Life in East Germany passed under
the watchful eye of the Stasi,
the secret police whose wiretaps 
and informants monitored citizens
for any hint of disloyalty.
While there was free health care
and education in the East,
the West boasted higher salaries,
more consumer goods,
and greater personal freedom.
By 1961, about 3.5 million people,
nearly 20% of the East German population,
had left, 
including many young professionals.
To prevent further losses,
East Germany decided to close the border,
and that&#39;s where the Berlin Wall came in.
Extending for 43 kilometers
through Berlin,
and a further 112 through East Germany,
the initial barrier consisted
of barbed wire and mesh fencing.
Some Berliners escaped by
jumping over the wire
or leaving from windows,
but as the wall expanded,
this became more difficult.
By 1965, 106 kilometers of 3.6-meter-high
concrete barricades had been added
topped with a smooth 
pipe to prevent climbing.
Over the coming years, the barrier
was strengthened with spike strips,
guard dogs,
and even landmines,
along with 302 watchtowers
and 20 bunkers.
A parallel fence in the rear set off
a 100-meter area called the death strip.
There, all buildings were demolished
and the ground covered with sand
to provide a clear line of sight
for the hundreds of guards
ordered to shoot anyone 
attempting to cross.
Nevertheless, nearly 5,000 people
in total managed to flee East Germany
between 1961 and 1989.
Some were diplomats or athletes
who defected while abroad,
but others were ordinary citizens who
dug tunnels,
swam across canals,
flew hot air balloons,
or even crashed a stolen tank
through the wall.
Yet the risk was great.
Over 138 people died
while attempting escape.
Some shot in full view of West Germans
powerless to help them.
The wall stabilized East Germany&#39;s economy
by preventing its work force from leaving,
but tarnished its reputation,
becoming a global symbol 
of Communist repression.
As part of reconciliation with the East,
the Basic Treaty of 1972 recognized
East Germany pragmatically
while West Germany retained its hope
for eventual reunification.
Although the Eastern regime
gradually allowed family visits,
it tried to discourage people
from exercising these rights
with an arduous bureaucratic process
and high fees.
Nonetheless, it was still overwhelmed
by applications.
By the end of the 1980&#39;s,
the liberalization of 
other Eastern Bloc regimes
caused mass demonstrations
for free travel and demands for democracy.
On the evening of November 9, 1989,
East Germany tried to defuse tension
by making travel permits easier to obtain.
But the announcement brought thousands
of East Berliners
to the border crossing points in the wall,
forcing the surprised guards to open
the gates immediately.
Rejoicing crowds poured into West Berlin
as people from both sides danced 
atop the wall.
And others began to demolish it 
with whatever tools they could find.
Although the border guards initially
tried to maintain order,
it was soon clear that the years
of division were at an end.
After four decades, Germany was
officially reunified in October 1990.
And the Soviet Union fell soon after.
Today, parts of the wall still 
stand as a reminder
that any barriers we put up 
to impede freedom,
we can also break down.
