
Homer&#39;s &quot;Odyssey&quot;,
one of the oldest works 
of Western literature,
recounts the adventures 
of the Greek hero Odysseus
during his ten-year journey home
from the Trojan War.
Though some parts 
may be based on real events,
the encounters with strange monsters,
terrifying giants and powerful magicians
are considered to be complete fiction.
But might there be more to these myths
than meets the eye?
Let&#39;s look at one famous episode 
from the poem.
In the midst of their long voyage,
Odysseus and his crew find themselves
on the mysterious island of Aeaea.
Starving and exhausted, some of the men
stumble upon a palatial home
where a stunning woman welcomes them
inside for a sumptuous feast.
Of course, this all turns out to be 
too good to be true.
The woman, in fact, 
is the nefarious sorceress Circe,
and as soon as the soldiers
have eaten their fill at her table,
she turns them all into animals
with a wave of her wand.
Fortunately, one of the men escapes,
finds Odysseus 
and tells him of the crew&#39;s plight.
But as Odysseus rushes to save his men,
he meets the messenger god, Hermes,
who advises him to first consume
a magical herb.
Odysseus follows this advice,
and when he finally encounters Circe,
her spells have no effect on him,
allowing him to defeat her
and rescue his crew.
Naturally, this story of witchcraft
and animal transformations
was dismissed as nothing more 
than imagination for centuries.
But in recent years, the many mentions
of herbs and drugs throughout the passage
have piqued the interest of scientists,
leading some to suggest
the myths might have been 
fictional expressions of real experiences.
The earliest versions of Homer&#39;s text
say that Circe mixed baneful drugs
into the food
such that the crew might utterly forget
their native land.
As it happens, one of the plants growing
in the Mediterranean region
is an innocent sounding herb
known as Jimson weed,
whose effects include pronounced amnesia.
The plant is also loaded with compounds
that disrupt the vital neurotransmitter
called acetylcholine.
Such disruption can cause 
vivid hallucinations,
bizarre behaviors,
and general difficulty distinguishing
fantasy from reality,
just the sorts of things
which might make people believe 
they&#39;ve been turned into animals,
which also suggests that Circe
was no sorceress,
but in fact a chemist who knew how
to use local plants to great effect.
But Jimson weed is only half the story.
Unlike a lot of material in the Odyssey,
the text about the herb that Hermes
gives to Odysseus is unusually specific.
Called moly by the gods,
it&#39;s described as being found
in a forest glen,
black at the root 
and with a flower as white as milk.
Like the rest of the Circe episode,
moly was dismissed 
as fictional invention for centuries.
But in 1951, Russian pharmacologist
Mikhail Mashkovsky
discovered that villagers 
in the Ural Mountains
used a plant with a milk-white flower
and a black root
to stave off paralysis 
in children suffering from polio.
The plant, called snowdrop,
turned out to contain a compound
called galantamine
that prevented the disruption
of the neurotransmitter acetylcholine,
making it effective in treating
not only polio
but other disease, such as Alzheimer&#39;s.
At the 12th World Congress of Neurology,
Doctors Andreas Plaitakis 
and Roger Duvoisin
first proposed that snowdrop was, in fact,
the plant Hermes gave to Odysseus.
Although there is not much direct
evidence that people in Homer&#39;s day
would have known about 
its anti-hallucinatory effects,
we do have a passage from 4th century
Greek writer Theophrastus
stating that moly 
is used as an antidote against poisons.
So, does this all mean
that Odysseus, Circe, and other characters
in the Odyssey were real?
Not necessarily.
But it does suggest that ancient stories
may have more elements of truth to them
than we previously thought.
And as we learn more
about the world around us,
we may uncover some of the same knowledge
hidden within the myths 
and legends of ages passed.
