
We like to think of romantic feelings
as spontaneous and indescribable
things that come from the heart.
But it&#39;s actually your brain
running a complex series of calculations
within a matter of seconds
that&#39;s responsible
for determining attraction.
Doesn&#39;t sound quite as poetic, does it?
But just because the calculations
are happening in your brain
doesn&#39;t mean those warm,
fuzzy feelings are all in your head.
In fact, all five
of your senses play a role,
each able to vote for,
or veto, a budding attraction.
The eyes are the first
components in attraction.
Many visual beauty standards vary
between cultures and eras,
and signs of youth,
fertility and good health,
such as long lustrous hair,
or smooth, scar-free skin,
are almost always in demand
because they&#39;re associated
with reproductive fitness.
And when the eyes spot
something they like,
our instinct is to move closer
so the other senses can investigate.
The nose&#39;s contribution to romance
is more than noticing perfume or cologne.
It&#39;s able to pick up
on natural chemical signals
known as pheromones.
These not only convey
important physical or genetic information
about their source
but are able to activate a physiological
or behavioral response in the recipient.
In one study, a group of women
at different points
in their ovulation cycles
wore the same T-shirts for three nights.
After male volunteers
were randomly assigned
to smell either one of the worn shirts,
or a new unworn one,
saliva samples showed
an increase in testosterone
in those who had smelled a shirt worn
by an ovulating woman.
Such a testosterone boost
may give a man the nudge to pursue a woman
he might not have otherwise noticed.
A woman&#39;s nose is particularly attuned
to MHC molecules,
which are used to fight disease.
In this case, opposites attract.
When a study asked women to smell T-shirts
that had been worn by different men,
they preferred the odors of those
whose MHC molecules differed from theirs.
This makes sense.
Genes that result in a greater
variety of immunities
may give offspring
a major survival advantage.
Our ears also determine attraction.
Men prefer females
with high-pitched, breathy voices,
and wide formant spacing,
correlated with smaller body size.
While women prefer low-pitched voices
with a narrow formant spacing
that suggest a larger body size.
And not surprisingly,
touch turns out to be crucial for romance.
In this experiment,
not realizing the study had begun,
participants were asked
to briefly hold the coffee,
either hot or iced.
Later, the participants read a story
about a hypothetical person,
and were asked to rate their personality.
Those who had held the hot cup of coffee
perceived the person
in the story as happier,
more social, more generous
and better-natured
than those who had held
the cup of iced coffee,
who rated the person as cold,
stoic, and unaffectionate.
If a potential mate has managed
to pass all these tests,

there&#39;s still one more:
the infamous first kiss,
a rich and complex exchange
of tactile and chemical cues,
such as the smell of one&#39;s breath,
and the taste of their mouth.
This magical moment is so critical
that a majority of men and women
have reported losing
their attraction to someone
after a bad first kiss.
Once attraction is confirmed,
your bloodstream is flooded
with norepinephrine,
activating your fight or flight system.
Your heart beats faster,
your pupils dilate,
and your body releases glucose
for additional energy,
not because you&#39;re in danger
but because your body is telling you
that something important is happening.
To help you focus,
norepinephrine creates
a sort of tunnel vision,
blocking out surrounding distractions,
possibly even warping your sense of time,
and enhancing your memory.
This might explain why people
never forget their first kiss.
The idea of so much of our attraction
being influenced by chemicals
and evolutionary biology
may seem cold and scientific
rather than romantic,
but the next time
you see someone you like,
try to appreciate how your entire body
is playing matchmaker
to decide if that beautiful
stranger is right for you.
