

Translator: Andrea McDonough

Reviewer: Jessica Ruby
The world we live in is made of things,
billions and billions of different things,
like pickles and pianos
and dump trucks and octopi.
And even though these things
seem totally different,
they&#39;re all made of the same stuff,
just combined in different ways.
To give you an idea
of how this combining works,
let&#39;s take something apart.
Let&#39;s start with this bowl
of macaroni salad.
If you were to reverse
a recipe for macaroni salad,
you&#39;ll see it&#39;s made by mixing together
a bunch of ingredients,
like macaroni, mayo,
vinegar, vegetables, and mustard.
This type of combining
is called a mixture.
When you make a mixture,
you&#39;re combining
two or more things together
without actually changing
the chemical identity of those things.
Like mud, for example.
The soil and water in mud
haven&#39;t actually changed.
They&#39;re still soil and water,
you&#39;ve just created
a mixture of soil and water -- mud.
It turns out that macaroni salad
is actually a mixture of mixtures
because many of the ingredients,
like mayo and mustard,
are already mixtures themselves,
which is nice for us
because if we look closely,
we&#39;ll the see the three main types
of mixtures that exist.
The size of the particles in a mixture
determines the type of mixture.
On one end of the scale is a suspension,
like our muddy water example.
You get this if you take
big chunks of something
and mix it with something else
so those chunks are just floating around.
Take runny mustard for example.
You&#39;ll see a bunch of little particles
like mustard seeds, pepper,
allspice, and minced shallots
all floating around in a liquid,
in this case vinegar with water.
This is called a suspension
because you&#39;ve got particles of one thing
suspended in another.
Now, on the other end
of the spectrum is a solution.
The particles in this
mixture are so small,
they are the actual molecules.
A solution is sort of
like a suspension of molecules
where one type of molecule
is blended or dissolved with another.
Vinegar is an example of a solution
where the molecules of acetic acid
are blended with molecules of water.
The chemical properties
of the molecules haven&#39;t changed,
they&#39;re just evenly mixed together now.
Saltwater and carbonated soda
are both examples of solutions
where other molecules
are dissolved in water.
The last type of mixture
is called a colloid,
which is somewhere
between a suspension and a solution.
It&#39;s when you take two materials
that don&#39;t dissolve
and you make the particles so small
that they can&#39;t separate.
Mayo is what happens
when you take oil and water,
which don&#39;t mix,
and you bind them together,
usually with the help
of another substance called an emulsifier.
In the case of mayo,
it&#39;s lecithin, found in eggs.
And now you are left
with really small globs of oil
hanging out with really
small droplets of water.
Whipped cream, hairspray,
Styrofoam, and Jello
are all other examples of colloids.
So, let&#39;s get back to macaroni salad.
You&#39;ve call colloids like mayo,
suspensions like mustard,
and solutions like vinegar,
but you&#39;ve also got celery, shallots,
and all other vegetable chunks
that are also part of the salad.
These aren&#39;t mixtures, really,
but we can break them up,
just like a TV can be broken up
into smaller and smaller
complex component parts.
In the case of vegetables,
if you keep breaking things up,
they&#39;ll eventually end with thousands
of complex organic molecules,
things like ATP synthase
and RNA transcriptase
and water.
So now, once we&#39;ve unblended
all the solutions,
unmixed all the colloids,
separated all the suspensions
and taken apart all of our vegetables,
we&#39;ve reached the end
of what we can unmix physically.
What we&#39;re left with
is a whole bunch of molecules,
and these molecules
remain chemically the same
whether they are by themselves
or thrown together in a salad.
If you want to separate
these guys even further,
we need to unmix things chemically,
which means we need to start
breaking some bonds.
