
Why do humans drink so much milk?
And given that all mammals lactate,
why do we favor certain types of milk
over others?
Milk is the first thing we drink,
and thanks to developments in the 
production and variety of dairy products,
it can take on countless forms for our
dietary and sensory well-being.
Milk&#39;s primary function is as a complete
source of nutrition for newborns.
In fact, since it has all of the vital
nutrients for development and growth,
proteins,
carbohydrates,
fats,
vitamins and minerals,
and water,
milk is the only thing a baby 
even needs to ingest
for the first six months of life.
The unique makeup of milk can vary
depending on factors like species,
diet,
and location.
Reindeer of the Arctic Circle, 
for example,
make energy-dense milk 
that&#39;s about 20% fat,
roughly five times more than human
or cow&#39;s milk,
to help their young survive the harsh,
freezing climate.
So how is milk made?
In the uniquely mammalian process
of lactation,
a special class of milk-secreting cells
known as mammocytes
line up in a single layer around
pear-shaped alveoli.
Those cells absorb all of the building
blocks of milk,
then synthesize tiny droplets of fat
on structures called 
smooth endoplasmic reticula.
The droplets combine with each other
and other molecules
and are then expelled and stored
in spaces between cells.
Mammary glands eventually secrete the milk
through the breasts, udders,
or, in the rare case of the platypus, 
through ducts in the abdomen.
Although this process is typically
reserved for females,
in some species, like dayak fruit bats,
goats,
and even cats,
males can also lactate.
Milk drinkers worldwide consume
dairy from buffalo,
goats,
sheeps,
camels,
yaks,
horses,
and cows.
Almost all of these species are ruminants,
a type of mammal with 
four-chambered stomachs
that yield large quantities of milk.
Of these, cows were the most 
easily domesticated
and produce a milk that is both
easily separated into cream and liquid
and has a similar fat content
to human milk.
In their natural environment,
mammals secrete milk on call 
for immediate consumption by their young.
But with the demands of thirsty consumers,
the dairy industry has enlisted methods
to step up production,
enhance shelf life,
and provide a variety of milk products.
In the dairy, centrifugation machines
spin milk at high speeds,
forcing less dense fats to separate
from the liquid and float up.
After being skimmed off,
this fat, known as butterfat,
can be used in dairy products
like butter,
cream,
and cheese.
Or it can be later added back to 
the liquid in varying proportions
to yield different fat content milks.
Full fat milk, sometimes referred to
as whole milk, has 3.25% butterfat added
compared to 1-2% for low
and reduced fat milk,
and less than half a percent 
for skim milk.
To stop reseparation of the fat
from the water, or creaming,
the mixture undergoes the high-energy
pressurized process of homogenization.
Before milk hits the shelves, it&#39;s also
typically heat treated
to reduce its level of microbes,
a government-sanctioned process
that raw milk enthusiasts argue 
may reduce milk&#39;s nutritional worth.
Milk spoilage is started by microbes,
which consume and break down 
the nutrients in milk.
That process causes butterfat 
to clump together,
leading to a visually unpleasant product.
And the byproducts of 
the microbes&#39; consumption
are compounds that taste 
and smell nasty.
But there&#39;s a bigger problem.
Raw milk can carry microbes that are
the sources of deadly diseases,
so in order to kill as many of those
microbes as possible,
and keep milk fresh longer,
we use a technique called pasteurization.
One version of this process involves
exposing milk
to about 30 seconds of high heat.
Another version, 
called ultra-high temperature processing,
or ultra pasteurization,
blasts the milk with considerably higher 
temperatures over just a few seconds.
UHT milk boasts a much longer shelf life,
up to twelve months unrefrigerated,
compared to pasteurized milk&#39;s
two weeks in the fridge.
That&#39;s because the higher temperatures
of UHT processing
inactivate far more microbes.
Yet the higher processing temperatures
may adversely affect the nutritional
and sensory properties of the milk.
Ultimately, that choice lies
in the consumer&#39;s taste
and need for convenience.
Fortunately, there are many 
choices available
in an industry that produces in excess 
of 840 million tons of products each year.
