
On July 26, 1943,
Los Angeles was blanketed by a thick
gas that stung people&#39;s eyes
and blocked out the Sun.
Panicked residents believed their city
had been attacked using chemical warfare.
But the cloud wasn&#39;t an act of war.
It was smog.
A portmanteau 
of smoke and fog,
the word smog was coined at the beginning
of the 20th century
to describe the thick gray 
haze that covered cities
such as London,
Glasgow,
and Edinburgh.
This industrial smog was known to form
when smoke from coal-burning 
home stoves and factories
combined with moisture in the air.
But the smog behind 
the LA panic was different.
It was yellowish with a chemical odor.
Since the city didn&#39;t burn much coal,
its cause would remain a mystery
until a chemist named Arie Haagen-Smit
identified two culprits,
volatile organic compounds, or VOCs,
and nitrous oxides.
VOCs are compounds that easily
become vapors
and may contain elements, such as carbon,
oxygen,
hydrogen,
chlorine,
and sulfur.
Some are naturally produced 
by plants and animals,
but others come from manmade sources,
like solvents,
paints,
glues,
and petroleum.
Meanwhile, the incomplete combustion
of gas in motor vehicles
releases nitrous oxide.
That&#39;s what gives this type of smog
its yellowish color.
VOCs and nitrous oxide react with sunlight
to produce secondary pollutants called
PANs and tropospheric,
or ground level, ozone.
PANs and ozone cause eye irritation
and damage lung tissue.
Both are key ingredients 
in photochemical smog,
which is what had been plaguing LA.
So why does smog affect some cities
but not others?
Both industrial and photochemical smog
combine manmade pollution
with local weather and geography.
London&#39;s high humidity made it a prime
location for industrial smog.
Photochemical smog is strongest in
urban areas with calm winds
and dry, warm, sunny weather.
The ultraviolet radiation from sunlight
provides the energy necessary
to breakdown molecules that contribute
to smog formation.
Cities surrounded by mountains, like LA,
or lying in a basin, like Beijing,
are also especially vulnerable to smog
since there&#39;s nowhere for it to dissipate.
That&#39;s also partially due to a phenomenon
known as temperature inversion,
where instead of warm air 
continuously rising upward,
a pollution-filled layer of air remains 
trapped near the Earth&#39;s surface
by a slightly warmer layer above.
Smog isn&#39;t just an aesthetic eyesore.
Both forms of smog irritate the eyes,
nose,
and throat,
exacerbate conditions like asthma
and emphysema,
and increase the risk 
of respiratory infections like bronchitis.
Smog can be especially harmful 
to young children and older people
and exposure in pregnant women has been
linked to low birth weight
and potential birth defects.
Secondary pollutants found 
in photochemical smog
can damage and weaken crops
and decrease yield,
making them more susceptible to insects.
Yet for decades, smog was seen
as the inevitable price of civilization.
Londoners had become accustomed to 
the notorious pea soup fog
swirling over their streets until 1952,
when the Great Smog of London shut down
all transportation in the city for days
and caused more 
than 4,000 respiratory deaths.
As a result, the Clean Air Act of 1956
banned burning coal in 
certain areas of the city,
leading to a massive reduction in smog.
Similarly, regulations on vehicle 
emissions and gas content in the US
reduced the volatile compounds in the air
and smog levels along with them.
Smog remains a major problem
around the world.
Countries like China and Poland that
depend on coal for energy
experience high levels of industrial smog.
Photochemical smog and airborne particles
from vehicle emissions
affect many rapidly developing cities,
from Mexico City and Santiago
to New Delhi and Tehran.
Governments have tried many methods
to tackle it,
such as banning cars from driving
for days at a time.
As more than half of the world&#39;s 
population crowds into cities,
considering a shift to mass transit
and away from fossil fuels
may allow us to breathe easier.
