
If you ever find yourself 
gazing at falling snow,
why not catch a few snowflakes 
on your glove and examine their shapes?
You might notice 
that they look symmetrical,
and if you look closely,
you&#39;ll see they have six sides.
You could say a snowflake 
is simply frozen water,
but compare one 
with an ice cube from the freezer,
and you&#39;ll realize 
they&#39;re very different things.
Unlike ice cubes, formed when liquid
freezes into a solid,
snowflakes form when water vapor
turns straight into ice.
But that still doesn&#39;t explain why
snowflakes have six sides.
To understand that,
we need to delve deeper 
into the physics of water.
Water is made out of two hydrogen atoms
and one oxygen atom.
A single water molecule 
thus has ten protons and ten electrons,
eight from oxygen 
and one from each hydrogen atom.
The two electrons 
from oxygen&#39;s outer shell
are shared with two electrons
from both hydrogens as they bond together,
and the remaining 
four outer shell electrons from oxygen
form two pairs.
We call the bonds between these atoms
covalent bonds.
The pairs of electrons 
are all negatively charged.
Similar charges repel,
so they tend to stay as far away
from each other as possible.
The pairs form four electron clouds,
two of which are where the hydrogen
and oxygen share electrons.
The repulsion between the unbonded pairs
is even stronger than repulsion
between the shared pairs,
so the two hydrogens 
get pushed a little further
to an angle of 104.5 degrees.
The water molecule as a whole
is electrically neutral,
but oxygen gets 
a larger share of electrons,
making it slightly negative
and the hydrogens slightly positive.
Due to its negative charge,
the oxygen in one molecule
is attracted to the positive charge
of the hydrogen in another molecule.
And so a weak bond 
between the two molecules,
called a hydrogen bond,
is formed.
When water freezes, this bonding
occurs on repeat,
ultimately forming a hexagonal structure
due to the angle between hydrogens
and oxygen within each molecule.
This is the seed of a snowflake,
and it retains a hexagonal shape
as it grows.
As the snowflake moves through the air,
water vapor molecules 
stick to the six sharp edges
and expand the snowflake outwards,
bit by bit.
A snowflake&#39;s developing shape depends
on atmospheric conditions,
like humidity and temperature.
As a snowflake falls,
changes in weather conditions
can affect how it grows,
and even small differences in the paths
two snowflakes take
will differentiate their shapes.
However, since conditions at the six 
sharp edges of one snowflake are similar,
a symmetric snowflake can grow.
Weather conditions 
affect snow on the ground, as well.
Warmer ground temperatures produce
a wetter snow that is easier to pack
because liquid water molecules
help snowflakes stick to each other.
Melted snow also plays a critical role
in another wintry activity, skiing.
Completely dry snow 
is very difficult to ski on
because there&#39;s too much friction between
the jagged snowflakes and the ski surface.
So what&#39;s happening is that as skis move,
they rub the surface of the snow
and warm it up,
creating a thin layer of water,
which helps them slide along.
So technically, 
it&#39;s not really snow skiing,
but water skiing.
But it is true that 
no matter how hard you look,
you&#39;re almost definitely not going to find
two identical snowflakes,
and that&#39;s a mystery that scientists
are still trying to solve,
though we know that it has to do
with the many possible 
branching points in snowflake formation,
and the differences 
in temperature and humidity,
and while we wait for the answer,
we can enjoy watching these tiny fractals
falling from the sky.
