
Why does your mouth feel like it&#39;s on fire
when you eat a spicy pepper?
And how do you soothe the burn?
Why does wasabi make your eyes water?
And how spicy is the spiciest spice?
Let&#39;s back up a bit.
First, what is spiciness?
Even though we often say that something tastes spicy,
it&#39;s not actually a taste,
like sweet or salty or sour.
Instead, what&#39;s really happening
is that certain compounds in spicy foods
activate the type of sensory neurons
called polymodal nociceptors.
You have these all over your body,
including your mouth and nose,
and they&#39;re the same receptors
that are activated by extreme heat.
So, when you eat a chili pepper,
your mouth feels like it&#39;s burning
because your brain actually thinks it&#39;s burning.
The opposite happens when you eat something
with menthol in it.
The cool, minty compound
is activating your cold receptors.
When these heat-sensitive receptors are activated,
your body thinks it&#39;s in contact
with a dangerous heat source
and reacts accordingly.
This is why you start to sweat,
and your heart starts beating faster.
The peppers have elicited
the same fight-or-flight response
with which your body reacts to most threats.
But you may have noticed that
not all spicy foods are spicy in the same way.
And the difference lies in the types of compounds involved.
The capsaicin and piperine,
found in black pepper and chili peppers,
are made up of larger, heavier molecules
called alkylamides,
and those mostly stay in your mouth.
Mustard, horseradish, and wasabi
are made up of smaller molecules,
called isothiocyanates,
that easily float up into your sinuses.
This is why chili peppers burn your mouth,
and wasabi burns your nose.
The standard measure of a food&#39;s spiciness
is its rating on the Scoville scale,
which measures how much its capsaicin content can be diluted
before the heat is no longer detectable to humans.
A sweet bell pepper gets 0 Scoville heat units,
while Tabasco sauce clocks in between 1,200-2,400 units.
The race to create the hottest pepper
is a constant battle,

but two peppers generally come out on top:
The Trinidad Moruga Scorpion
and the Carolina Reaper.
These peppers measure
between 1.5 and 2 million Scoville heat units,
which is about half the units found in pepper spray.
So, why would anyone want to eat something
that causes such high levels of pain?
Nobody really knows when or why
humans started eating hot peppers.
Archaeologists have found spices like mustard
along with human artifacts
dating as far back as 23,000 years ago.
But they don&#39;t know whether the spices were used
for food or medication or just decoration.
More recently, a 6,000 year old crockpot,
lined with charred fish and meat,
also contained mustard.
One theory says that humans
starting adding spices to food
to kill off bacteria.
And some studies show that spice developed
mostly in warmer climates
where microbes also happen to be more prevalent.
But why we continue to subject ourselves
to spicy food today
is still a bit of a mystery.
For some people,
eating spicy food
is like riding rollercoasters;
they enjoy the ensuing thrill,
even if the immediate sensation is unpleasant.
Some studies have even shown
that those who like to eat hot stuff
are more likely to enjoy other adrenaline-rich activities,
like gambling.
The taste for spicy food
may even be genetic.
And if you&#39;re thinking about training a bit,
to up your tolerance for spice,

know this:
According to some studies,
the pain doesn&#39;t get any better.
You just get tougher.
In fact, researchers have found
that people who like to eat spicy foods
don&#39;t rate the burn any less painful
than those who don&#39;t.
They just seem to like the pain more.
So, torment your heat receptors all you want,
but remember, when it comes to spicy food,
you&#39;re going to get burned.
