
When you hear the word symmetry,
maybe you picture a simple geometric shape
like a square or a triangle,
or the complex pattern on a butterfly&#39;s wings.
If you are artistically inclined,
you might think of the subtle modulations of a Mozart concerto,
or the effortless poise of a prima ballerina.
When used in every day life,
the word symmetry represents vague notions of
beauty, harmony and balance.
In math and science, symmetry has a different,
and very specific, meaning.
In this technical sense,
a symmetry is the property of an object.
Pretty much any type of object can have symmetry,
from tangible things like butterflies,
to abstract entities like geometric shapes.
So, what does it mean for an object to be symmetric?

Here&#39;s the definition:
a symmetry is a transformation that leaves that object unchanged.
Okay, that sounds a bit abstract, so let&#39;s unpack it.
It will help to look at a particular example,
like this equilateral triangle.
If we rotate our triangle through 120 degrees,
around an access through its center,
we end up with a triangle that&#39;s identical to the original.
In this case, the object is the triangle,
and the transformation that leaves the object unchanged
is rotation through 120 degrees.
So we can say an equilateral triangle is symmetric
with respect to rotations of 120 degrees around its center.
If we rotated the triangle by, say, 90 degrees instead,
the rotated triangle would look different to the original.
In other words, an equilateral triangle is not symmetric
with respect to rotations of 90 degrees around its center.
But why do mathematicians and scientists care about symmetries?
Turns out, they&#39;re essential in many fields of math and science.

Let&#39;s take a close look at one example: symmetry in biology.
You might have noticed that there&#39;s a very familiar kind of symmetry

we haven&#39;t mentioned yet:
the symmetry of the right and left sides of the human body.
The transformation that gives this symmetry is reflection
by an imaginary mirror that slices vertically through the body.
Biologists call this bilateral symmetry.
As with all symmetries found in living things,
it&#39;s only approximate,
but still a striking feature of the human body.
We humans aren&#39;t the only bilaterally symmetric organisms.
Many other animals, foxes, sharks, beetles,
that butterfly we mentioned earlier,
have this kind of symmetry,
as do some plants like orchid flowers.
Other organisms have different symmetries,
ones that only become apparent
when you rotate the organism around its center point.
It&#39;s a lot like the rotational symmetry of the triangle we watched earlier.
But when it occurs in animals,
this kind of symmetry is known as radial symmetry.
For instance, some sea urchins and starfish
have pentaradial or five-fold symmetry,
that is, symmetry with respect to rotations of 72 degrees around their center.
This symmetry also appears in plants,
as you can see for yourself by slicing through an apple horizontally.
Some jellyfish are symmetric with respect to rotations of 90 degrees,
while sea anemones are symmetric when you rotate them at any angle.
Some corals, on the other hand, have no symmetry at all.
They are completely asymmetric.
But why do organisms exhibit these different symmetries?
Does body symmetry tell us anything about an animal&#39;s lifestyle?

Let&#39;s look at one particular group:
bilaterally symmetric animals.
In this camp, we have foxes, beetles, sharks, butterflies,
and, of course, humans.
The thing that unites bilaterally symmetric animals
is that their bodies are designed around movement.
If you want to pick one direction and move that way,
it helps to have a front end
where you can group your sensory organs--
your eyes, ears and nose.
It helps to have your mouth there too
since you&#39;re more likely to run into food
or enemies from this end.
You&#39;re probably familiar with a name for a group of organs,
plus a mouth, mounted on the front of an animal&#39;s body.
It&#39;s called a head.
Having a head leads naturally to the development of bilateral symmetry.
And it also helps you build streamlined fins if you&#39;re a fish,
aerodynamic wings if you&#39;re a bird,
or well coordinated legs for running if you&#39;re a fox.
But, what does this all have to do with evolution?
Turns out, biologists can use these various body symmetries
to figure out which animals are related to which.
For instance, we saw that starfish and sea urchins have five-fold symmetry.
But really what we should have said was
adult starfish and sea urchins.
In their larval stage, they&#39;re bilateral, just like us humans.
For biologists, this is strong evidence
that we&#39;re more closely related to starfish
than we are, to say, corals,
or other animals that don&#39;t exhibit bilateral symmetry
at any stage in their development.
One of the most fascinating and important problems in biology
is reconstructing the tree of life,
discovering when and how the different branches diverged.
Thinking about something as simple as body symmetry
can help us dig far into our evolutionary past
and understand where we, as a species, have come from.
