
Far beneath the palace
of the treacherous King Minos,
in the damp darkness
of an inescapable labryinth,
a horrific beast stalks the endless
corridors of its prison,
enraged with a bloodlust so intense
that its deafening roar shakes the Earth.
It is easy to see why 
the Minotaur myth has a long history
of being disregarded as pure fiction.
However, there&#39;s a good chance
that the Minotaur
and other monsters and gods
were created by our early ancestors
to rationalize the terrifying things
that they saw in the natural world
but did not understand.
And while we can&#39;t explain 
every aspect of their stories,
there may be some actual science
that reveals itself
when we dissect them for clues.
So, as far as we know,
there have never been human-bull hybrids.
But the earliest material written 
about the Minotaur
doesn&#39;t even mention its physical form.
So that&#39;s probably not the key 
part of the story.
What the different tellings 
do agree upon, however,
is that the beast lives underground,
and when it bellows, 
it causes tremendous problems.
The various myths are also specific
in stating that genius inventor Daedalus,
carved out the labyrinth 
beneath the island of Crete.
Archeological attempts 
to find the fabled maze
have come up empty handed.
But Crete itself has yielded 
the most valuable clue of all
in the form of seismic activity.
Crete sits on a piece of continental crust
called the Aegean Block,
and has a bit of oceanic crust
known as the Nubian Block
sliding right beneath it.
This sort of geologic feature,
called a subduction zone,
is common all over the world
and results in lots of earthquakes.
However, in Crete the situation 
is particularly volatile
as the Nubian Block is attached
to the massive buoyant 
continental crust that is Africa.
When the Nubian Block moves,
it does not go down nearly 
as easily or as steeply
as oceanic crust does 
in most other subduction zones.
Instead, it violently and abruptly forces
sections of the Mediterranean upwards
in an event called uplift,
and Crete is in uplift central.
In the year 2014, Crete had more
than 1300 earthquakes
of magnitude 2.0 or higher.
By comparison, in the same period of time,
Southern California, a much larger area,
experienced a mere 255 earthquakes.
Of course, we don&#39;t have detailed seismic
records from the days of King Minos,
but we do know from fossil records
and geologic evidence
that Crete has experienced 
serious uplift events
that sometimes exceeded 30 feet
in a single moment.
Contrast this for a moment
with the island of Hawaii,
where earthquakes and volcanic activity
were tightly woven to legends
surrounding Pele,
a goddess both fiery and fair.
Like the Minotaur, her myths
included tales of destruction,
but they also contained elements
of dance and creation.
So why did Hawaii end up with Pele
and Crete end up with the Minotaur?
The difference likely comes down
to the lava that followed
many of Hawaii&#39;s worst earthquakes.
The lava on Hawaii is made of basalt,
which once cooled, is highly fertile.
Within a couple of decades 
of terrible eruptions,
Islanders would have seen 
vibrant green life thriving
on new peninsulas made of lava.
So it makes sense that 
the mythology captured this
by portraying Pele as creator
as well as a destroyer.
As for the people of Crete,
their earthquakes brought only
destruction and barren lands,
so perhaps for them the unnatural
and deadly Minotaur was born.
The connections between mythical stories
and the geology of the regions
where they originated
teach us that mythology and science
are actually two sides of the same coin.
Both are rooted in explaining
and understanding the world.
The key difference is that where mythology
uses gods, monsters and magic,
science uses measurements, 
records and experiments.
