

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
So as an astronomer,
when I look at the sky with other people,
they always ask me,
&quot;What is your favorite place in the universe?
What is your favorite galaxy?
What is your favorite planet?&quot;
My answer is
Earth. That&#39;s right.
This is a very special place, even for an astronomer.
We look at a lot of places,
but there&#39;s only one that we know of in the whole universe
that we can live on.
It&#39;s an amazing planet,
there is an amazing number of things happening,
some of them, you are hearing about it today.
That&#39;s the only place in the universe
where we know that there is life,
so that makes it extremely special.
What I&#39;m going to talk to you about
is this great adventure in astronomy that is happening
where we are actually actively looking
for other places like this.
It&#39;s impossible to imagine the number of possibilities,
what happens on those other planets
that can be habitable.
So that&#39;s what I&#39;m going to tell you about.
So, the first thing we have to think of
is, well, what makes a planet habitable?
And, the easiest thing to do
is to look at our own solar system.
We have multiple examples.
The first thing we learn is that size matters.
We can&#39;t have a planet that&#39;s too small or too big.
If we look at a planet that is too small,
it doesn&#39;t have an atmosphere.
The moon, technically not a planet,
but a good example for this,
is too small,
it doesn&#39;t hold an atmosphere.
Jupiter - very, very big -
and it actually is mostly composed of gas,
it has no surface you can stand on.
The Earth is just right.
The second thing that we learned
is that the planet has to be
at the right distance from its star.
If the planet is too close to its star,
it&#39;s too hot.
That&#39;s the case for Venus.
Here I have a picture that was taken by a spacecraft
that landed on Venus,
and the surface, although it&#39;s rocky and quite familiar to us
compared to Earth,
it&#39;s really too hot.
At the opposite end, if a planet is too far from the star,
it is too cold.
That&#39;s the case for Mars.
So, we need to look for planets
that are at the right distance from their star
and also of the right size.
So, one other thing,
you know, you might think, &quot;Oh, this is really hard
because the planet has to be just right.
It only happened once in our solar system.&quot;
But when you look at the sky at night,
and here&#39;s a video that I took actually from Hawaii,
a dark place where you can see a lot of stars,
the first thing you notice is that there are a lot of stars.
So, the odds are in our favor,
even if a small fraction of the stars
have habitable planets.
There are a lot of stars.
On a moonless night, in a dark site,
if you count the stars in the sky
and you count five stars per second,
it would take you 15 minutes to count
all of the stars in the sky.
That is a tiny fraction of the stars in our galaxy.
If you count all the stars in our galaxy,
and you also count at five stars per second,
it would take you more than 1,000 years
to count all the stars in our galaxy.
And then, if you manage
to count the galaxies in the universe,
if you count five galaxies per second,
it would take you also more than 1,000 years
to count all of the galaxies in the universe.
So the numbers are just astronomical,
there&#39;s a lot of opportunities for exoplanets.
There has to be a large number of exoplanets
along which there are,
on which there could be life.
So this is very exciting.
So let&#39;s imagine that maybe only 1 in 100 stars
has the right kind of planet,
and I think this is pessimistic.
If you could visit one of those planets per second,
it&#39;ll take you sixty years
to actually visit all of them in our galaxy alone.
That&#39;s, I think, one second is not enough to study them.
So, there&#39;s a few hundred of us in this room.
If we divided the task and each of us basically took
a couple of minutes to study each planet,
it would take us a life time to do this.
Meet back again and tell those amazing stories
of what we would have seen
in maybe some TED senior event.
So, why is it hard?
Why don&#39;t we have pictures of exoplanets with aliens on them?
Well, here&#39;s an example.
This is a picture that was taken
by the Cassinni spacecraft as it was orbiting Saturn.
It&#39;s actually behind Saturn,
so what you see is the sun
that is blocked by Saturn.
And if you look very, in detail,
if you have very sharp eyesight,
you will see all of us.
We&#39;re all on that picture.
Here is where we are.
Um, so that&#39;s what Earth starts to look like
when we look at it from far away.
Now, we have to do the same thing around other stars,
and the planet is very close to the star.
So this is zooming in to us.
All of us are on that little dot
at the time the picture was taken.
So, what I work on is inventing optics, tricks to actually do this,
to take images of planets around those other stars.
This is my easiest coronagraph.
We call this optic tricks, &quot;coronagraph&quot;.
This is the easiest one I ever built.
I just put my thumb in front of the sun
and then you can see things around it.
That&#39;s what we&#39;re trying to do,
but we need to do it much better
than what I did in this picture.

And, there are two things we need to do:
we need a much better eye,
call them telescopes,
and we need more fancy, clever ways to do it
than putting a thumb.
So as an example, one of the projects I work on
is for the Subaru Telescope,
which you can see here in this picture.
It&#39;s a very large telescope,
so I replace my eye by a large telescope.
And, the other thing that we do
is the coronagraph is not just a stupid thumb,
it&#39;s this very complicated thing
that&#39;s shown in that picture
that I would love to have time to tell you about.
Just to give you a sense for size,
this arrow points to a door on the side of the telescope,
and if you have very sharp eyes,
you can see that there is a railing going around the telescope,
so it&#39;s a really big eye.
So, I think the most exciting thing for me
is actually to look at the night sky,
to see all these stars and wonder,
&quot;Well, are there people on planets around those stars?&quot;
Because there must be amazing things happening
around those stars that we don&#39;t know yet.
During your life time, we will start
to actually figure out those things.
And the most exciting thing for me
is to think about, maybe,
beings on those stars looking back at our star
and wondering the same thing.
So I think the future will be extremely exciting
because we are starting to figure out those things
and amazing range of possibilities
is, I think, even wider than our imagination.
Thank you.
