
What you&#39;re looking at
isn&#39;t some weird x-ray.
It&#39;s actually a baby yellow tang surgeonfish
at two months old.
And you thought your childhood
was awkward.
But here is the same fish as an adult,
a beautiful inhabitant of the
Indian and Pacific Oceans&#39; coral reefs
and one of the most popular captive fish
for salt water aquariums.
Of the 27,000 known fish species,
over a quarter live on coral reefs
that make up less than 1%
of the Earth&#39;s surface.
But prior to settling down in this
diverse tropical environment,
baby coral reef fish face the difficult
process of growing up on their own,
undergoing drastic changes,
and the journey of a lifetime
before they find that reef to call home.
The life cycle for most of these fish
begins when their parents spew
sperm and eggs into the water column.
This can happen daily, seasonally,
or yearly depending on the species,
generally following lunar or
seasonal tidal patterns.
Left to their fate, the fertilized eggs
drift with the currents,
and millions of baby larvae
hatch into the world.
When they first emerge,
the larvae are tiny and vulnerable.
Some don&#39;t even have gills yet
and must absorb oxygen
directly from the water
through their tissue-thin skin.
They may float in the water column
anywhere from minutes to months,
sometimes drifting thousands of miles
across vast oceans,
far from the reefs where they were born.
Along the way, they must
successfully avoid predators,
obtain food, and ride the right currents
to find their way to a suitable adult habitat,
which might as well be a needle
in vast haystack of ocean.
So, how did they accomplish this feat?
Until recently, marine biologists thought of
larval fish as largely passive drifters,
dispersed by ocean currents
to distant locales.
But in the last 20 years, 
new research has suggested
that larvae may not be
as helpless as they seem,
and are capable of taking
their fate in their own fins
to maximize their chances of survival.
The larvae of many species are
unexpectedly strong swimmers,
and can move vertically in the water column
to place themselves in different water masses
and preferentially ride certain currents.
These fish may be choosing the best routes
to their eventual homes.
When searching for these homes,
evidence suggests that larvae navigate
via a complex suite of sensory systems,
detecting both sound and smell.
Odor, in particular, allows larvae to
distinguish between different environments,
even adjacent reefs,
helping guide them toward their
preferred adult habitats.
Many will head for far-flung locales
miles away from their birth place.
But some will use smell
and other sensory cues
to navigate back to the reefs
where they were born,
even if they remain in the
larval stage for months.
So, what happens when larvae
do find a suitable coral reef?
Do they risk it all in one jump
from the water column,
hoping to land in exactly
the right spot to settle down
and metamorphose into adults?
Not exactly.
Instead, larvae appear to have
more of a bungee system.
Larvae will drop down in the water column
to check out a reef below.
If conditions aren&#39;t right,
they can jump back up
into higher water masses and ride on,
chancing that the next reef
they find will be a better fit.
But this is the point
where our knowledge ends.
We don&#39;t know the geographic movements
of individual larva for most species.
Nor do we know which exact environmental
cues and behaviors they use
to navigate to the reefs
they will call home.
But we do know that these tiny trekkers
are more than the fragile
and helpless creatures
science once believed them to be.
The secret lives of baby fish 
remain largely mysterious to us,
unknown adventures waiting to be told.
