
Humans have been fascinated
with speed for ages.
The history of human progress
is one of ever-increasing velocity,
and one of the most important achievements
in this historical race
was the breaking of the sound barrier.
Not long after the first
successful airplane flights,
pilots were eager to push
their planes to go faster and faster.
But as they did so, increased turbulence
and large forces on the plane
prevented them from accelerating further.
Some tried to circumvent
the problem through risky dives,
often with tragic results.
Finally, in 1947, design improvements,
such as a movable horizontal stabilizer,
the all-moving tail,
allowed an American military pilot
named Chuck Yeager
to fly the Bell X-1 aircraft at 1127 km/h,
becoming the first person
to break the sound barrier
and travel faster than the speed of sound.
The Bell X-1 was the first of many
supersonic aircraft to follow,
with later designs reaching
speeds over Mach 3.
Aircraft traveling at supersonic speed
create a shock wave
with a thunder-like noise
known as a sonic boom,
which can cause distress to people
and animals below
or even damage buildings.
For this reason,
scientists around the world
have been looking at sonic booms,
trying to predict their path
in the atmosphere,
where they will land,
and how loud they will be.
To better understand
how scientists study sonic booms,
let&#39;s start with some basics of sound.
Imagine throwing a small stone
in a still pond.
What do you see?
The stone causes waves
to travel in the water
at the same speed in every direction.
These circles that keep growing in radius
are called wave fronts.
Similarly, even though we cannot see it,
a stationary sound source,
like a home stereo,
creates sound waves traveling outward.
The speed of the waves depends on factors
like the altitude and temperature
of the air they move through.
At sea level, sound travels
at about 1225 km/h.
But instead of circles
on a two-dimensional surface,
the wave fronts
are now concentric spheres,
with the sound traveling along rays
perpendicular to these waves.
Now imagine a moving sound source,
such as a train whistle.
As the source keeps moving
in a certain direction,
the successive waves in front of it
will become bunched closer together.
This greater wave frequency is the cause
of the famous Doppler effect,
where approaching objects
sound higher pitched.
But as long as the source is moving
slower than the sound waves themselves,
they will remain nested within each other.
It&#39;s when an object goes supersonic,
moving faster than the sound it makes,
that the picture changes dramatically.
As it overtakes sound waves
it has emitted,
while generating new ones from
its current position,
the waves are forced together,
forming a Mach cone.
No sound is heard
as it approaches an observer
because the object is traveling faster
than the sound it produces.
Only after the object has passed
will the observer hear the sonic boom.
Where the Mach cone meets the ground,
it forms a hyperbola,
leaving a trail known as the boom carpet
as it travels forward.
This makes it possible to determine
the area affected by a sonic boom.
What about figuring out how strong
a sonic boom will be?
This involves solving the famous
Navier-Stokes equations
to find the variation
of pressure in the air
due to the supersonic aircraft
flying through it.
This results in the pressure signature
known as the N-wave.
What does this shape mean?
Well, the sonic boom occurs
when there is a sudden change in pressure,

and the N-wave involves two booms:
one for the initial pressure rise
at the aircraft&#39;s nose,
and another for when the tail passes,
and the pressure suddenly
returns to normal.
This causes a double boom,
but it is usually heard as a single boom
by human ears.
In practice, computer models
using these principles
can often predict the location
and intensity of sonic booms
for given atmospheric conditions
and flight trajectories,
and there is ongoing research
to mitigate their effects.
In the meantime, supersonic flight
over land remains prohibited.
So, are sonic booms a recent creation?
Not exactly.
While we try to find ways to silence them,
a few other animals have been
using sonic booms to their advantage.
The gigantic Diplodocus may have been
capable of cracking its tail
faster than sound, at over 1200 km/h,
possibly to deter predators.
Some types of shrimp can also create
a similar shock wave underwater,
stunning or even killing pray
at a distance
with just a snap of their oversized claw.
So while we humans
have made great progress
in our relentless pursuit of speed,
it turns out that nature was there first.
