
In the 1950s, a group of ranchers in Idaho
were baffled when their sheep gave birth
to lambs with a singular deformity.
Mystified by these cyclops sheep,
they called in scientists from the U.S.
Department of Agriculture to investigate.
The researchers hypothesized
that the pregnant ewes
had snacked on poisonous 
birth defect-causing plants.
They collected the local flora
and fed samples to lab rats,
but struggled to replicate the effect.
So they decided 
to directly observe the sheep
with one scientist even living
with the herd for three summers.
After a decade of trial and error,
the scientists finally found the culprit,
wild corn lilies.
The lilies contained an active molecule
with six connected rings
that they named cyclopamine
in reference to the cyclops sheep.
They didn&#39;t know exactly
how cyclopamine caused the defect
but told ranchers to steer clear.
It took about four decades before
a team of biologists,
led by Professor Philip Beachy,
stumbled upon the answer.
His lab was studying a specific gene
found in many species,
from mice to humans,
called the hedgehog gene.
It was named by two scientists, who later
shared the Noble Prize for their work,
who found that mutating 
this gene in fruit flies
produced pointy spikes like a hedgehog.
Beachy and his colleagues performed
genetic modifications
to turn off the hedgehog genes in mice.
This resulted in severe defects 
in the development
of their brains, organs, and eyes
or, rather, eye.
Then while perusing a textbook, Beachy 
came across photos of the cyclops sheep
and realized what had eluded scientists
for four decades.
Something must have gone awry 
involving the hedgehog gene.
Let&#39;s take a step back.
Genes contain instructions that tell
cells what to do and when to do it,
and they communicate their directives
using proteins.
The hedgehog gene itself tells cells
to release a so-called hedgehog protein,
which kicks off a complex 
series of cellular signals.
Here&#39;s how it works in normal
healthy development.
Hedgehog protein latches on to
a protein called patched.
That inhibits, or holds, patched back,
allowing another protein called
smoothened to freely signal the cells,
telling them where to go
and what kind of tissues to become.
Cyclopamine, say in the form 
of a delicious corn lily,
interrupts this pathway
by binding onto smoothened.
That locks smoothened up so that
it&#39;s unable to send the signals
needed to mold the brain 
into two hemispheres,
and form fingers or separate eyes.
So even though the hedgehog
protein is still doing its job
of keeping the way clear for smoothened,
cyclopamine blocks smoothened
from passing along its chemical message.
That settled the science
behind the one-eyed sheep,
but Beachy and his team 
caught the glimmer
of another more beneficial connection.
They noted that uncontrolled activation
of the smoothened protein
was associated with a human syndrome.
It&#39;s known as Basal Cell Nevus Syndrome,
and it predisposes people to certain cancers.
The scientists proposed
putting cyclopamine&#39;s smoothened 
binding powers to good use
as a treatment for these cancers,
as long as the patient wasn&#39;t pregnant.
Unfortunately, researchers eventually
found that cyclopamine
causes negative side effects,
and its chemical properties
make it difficult to work with.
But they did discover that closely
related molecules are safe and effective,
and two of these drugs were approved
in 2012 and 2015 as skin cancer medicines.
When those farmers first saw
the cyclops sheep,
they could have chalked it up to
a freak genetic mutation and walked away.
Instead, their decision to investigate
turned a mystery into medicine
showing that sometimes
there&#39;s more than meets the eye.
