
So my name is Kakani Katija,
and I&#39;m a bioengineer.
I study marine organisms 
in their natural environment.
And what I want to point out,
and at least you can see this
in this visualization,
is that the ocean environment
is a dynamic place.
What you&#39;re seeing 
are the kinds of currents,
as well as the whirls,
that are left behind in the ocean
because of tides
or because of winds.
And imagine a marine organism
as living in this environment,
and they&#39;re trying to undergo
their entire lives
while dealing with currents like these.
But what I also want to point out
is that small organisms also create
small fluid motions, as well.
And it&#39;s these fluid motions that I study.
And we can think about them
like being footprints.
So this is my dog Kieran,
and take a look at her footprints.
Footprints provide a lot of information.
Not only do they tell us what kind
of organism left them,
they might also tell us something about
when that organism was there,
but also what kind of behavior,
were they running or were they walking?
And so terrestrial organisms,
like my cute dog Kieran,
might be leaving footprints behind
in dirt or in sand,
but marine organisms leave footprints in
the form of what we call wake structures,
or hydrodynamic signatures,
in fluid.
Now imagine, it&#39;s really hard to see these
kinds of structures
because fluid is transparent.
However, if we add something to the fluid,
we get a completely different picture.
And you can see that these footprints
that marine organisms create
are just dynamic.
They are constantly changing.
And marine organisms also have the ability
to sense these signatures.
They can also inform decisions,
like whether or not they want to continue
following a signature like this
to find a mate or to find food,
or maybe avoid these signatures
to avoid being eaten.
So imagine the ability to be able
to not only see 
or visualize these kinds of signatures,
but to also measure them.
This is the engineering side of what I do.
And so what I&#39;ve done is I actually took
a laboratory technique
and miniaturized it 
and basically shrunk it down
into the use of underwater housings
to make a device 
that a single scuba diver can use.
And so a single scuba diver can go
anywhere from the surface to 40 meters,
or 120 feet deep,
to measure the hydrodynamic signatures
that organisms create.
Before I begin,
I want to immerse you into what 
these kinds of measurements require.
So in order to work,
we actually dive at night,
and this is because we&#39;re trying
to minimize any interactions
between the laser and sunlight
and we&#39;re diving in complete darkness
because we do not want to scare away
the organisms we&#39;re trying to study.
And then once we find the organisms
we&#39;re interested in,
we turn on a green laser.
And this green laser is actually 
illuminating a sheet of fluid,
and in that fluid,
it&#39;s reflecting off of particles
that are found everywhere in the ocean.
And so as an animal swims through
this laser sheet,
you can see these particles 
are moving over time,
and so we actually risk our lives
to get this kind of data.
What you&#39;re going to see
is that on the left these 
two particles images
that shows the displacement 
of fluid over time,
and using that data,
you can actually extract what the velocity
of that fluid is,
and that&#39;s indicated by the vector plots
that you see in the middle.
And then we can use that data
to answer a variety 
of different questions,
not only to understand the rotational
sense of that fluid,
which you see on the right,
but also estimate something 
about energetics,
or the kinds of forces that act on
these organisms or on the fluid,
and also evaluate swimming
and feeding performance.
We&#39;ve used this technique on a variety
of different organisms,
but remember, there&#39;s an issue here.
We&#39;re only able to study organisms
that a scuba diver can reach.
And so before I finish, I want to tell you
what the next frontier is
in terms of these kinds of measurements.
And with collaborators at 
Monterey Bay Aquarium Research Institute,
we&#39;re developing instrumentation
to go on remotely opperated vehicles
so we can study organisms anywhere
from the surface down to 4000 meters,
or two and a half miles.
And so we can answer really
interesting questions about this organism,
this is a larvacean,
that creates a feeding current and forces
fluids through their mucus house
and extracts nutrients.
And then this animal,
this is a siphonophore,
and they can get to lengths about
half the size of a football field.
And they&#39;re able to swim 
vertically in the ocean
by just creating jet propulsion.
And then finally we can answer 
these questions
about how swarming organisms,
like krill,
are able to affect 
mixing on larger scales.
And this is actually one of the most
interesting results so far
that we&#39;ve collected 
using the scuba diving device
in that organisms, especially when they&#39;re
moving in mass,
are able to generate mixing
at levels that are equivalent 
to some other physical processes
that are associated with winds and tides.
But before I finish,
I want to leave you all with a question
because I think it&#39;s important
to keep in mind
that technologies today 
that we take for granted
started somewhere.
It was inspired from something.
So imagine scientists and engineers
were inspired by birds
to create airplanes.
And something we take for granted,
flying from San Francisco to New York,
is something that 
was inspired by an organism.
And as we&#39;re developing 
these new technologies
to understand marine organisms,
what we want to do 

is answer this question:
how will marine organisms inspire us?
Will they allow us to develop 
new underwater technologies,
like underwater vehicles 
that look like a jellyfish?
I think it&#39;s a really exciting time
in ocean exploration
because now we have the tools available
to answer this kind of question,
and with the help 
of you guys at some point,
you can apply these tools
to answer this kind of question
and also develop technologies
of the future.
Thank you.
