
In 1984, an enterprising Australian doctor
named Barry Marshall
decided to take a risk.
Too many of his patients were complaining
of severe abdominal pain
due to stomach ulcers,
which are sores in the lining
of the upper intestinal tract.
At the time, few effective treatments
for ulcers existed,
and many sufferers required
hospitalization or even surgery.
Desperate for answers,
Dr. Marshall swallowed a cloudy
broth of bacteria
collected from the stomach
of one of his patients.
Soon, Dr. Marshall was experiencing
the same abdominal pain,
bloating,
and vomiting.
Ten days later, a camera called 
an endoscope
peered inside his insides.
Marshall&#39;s stomach was teeming
with the same bacteria as his patient.
He&#39;d also developed gastritis,
or severe inflammation of the stomach,
the hallmark precursor of ulcers.
Dr. Marshall&#39;s idea challenged
a misconception 

that still persists to this day:
that ulcers are caused by stress,
food,
or too much stomach acid.
Marshall thought the culprit
was bacterial infections.
Initially, his idea was considered crazy
by the brightest medical 
minds on the planet.
But in 2005, he and Dr. Robin Warren
received the ultimate validation
when they were awarded the Nobel
Prize for medicine.
Our stomachs are J-shaped organs
with surprisingly intricate ecosystems
awash in hormones and chemicals.
The stomach is under constant attack
by digestive enzymes,
bile,
proteins,
microbes,
and the stomach&#39;s own acid.
In response, it produces bicarbonate,
mucus,
and phospholipids called prostaglandins
to maintain the integrity
of its own lining.
This delicate balance is constantly
regulated
and referred to as mucosal defense.
Since the mid-1800s, doctors thought
stress alone caused most stomach ulcers.
Patients were given antidepressants
or tranquilizers
and told to visit health spas.
This belief eventually shifted
to the related notion of spicy foods
and stress as culprits.
Yet no convincing study has ever
demonstrated that emotional upset,
psychological distress,
or spicy food
directly causes ulcer disease.
By the mid-20th century, it was widely
accepted that excess hydrochloric acid
prompted the stomach to eat itself.
Fervent proponents of this idea
were referred to as the acid mafia.
The biggest hole in this theory
was that antiacids only provide
temporary relief.
We now know that some rare ulcers
are indeed caused 
by too much hydrochloric acid.
But they make up less than 1%
of all cases.
Dr. Marshall and Dr. Warren pinpointed
a spiral-shaped bacteria
called Helicobacter pylori,
or H. pylori, as the real offender.
H. pylori is one of humanity&#39;s oldest
and most frequent companions,
having joined us at least 50,000
years ago,
and now found in 50% of people.
Previously, we thought the stomach
was sterile
on account of it being such an acidic,
hostile environment.
Yet H. pylori survives the acidic turmoil
of the stomach
with a variety of features that disrupt
mucosal defense in its favor.
For example, it produces an enzyme
called urease
that helps protect it from 
the surrounding gastric acid.
H. pylori can make over 1,500 proteins,
many of which are dedicated to maximizing
its virulence.
We still have unanswered questions,
like why specific people develop ulcers
at particular times.
However, we do know individual genetics,
other medical problems,
use of certain medications,
smoking,
and the genetic diversity 
of Helicobacter strains all play a role.
In particular, certain pain medications
used to reduce inflammation in joints
have been discovered to work
with H. pylori
to create more severe stomach ulcers.
Dr. Marshall ended up being fine after
his famous, albeit dangerous, experiment.
He ingested a course of antibiotics
similar to the ones taken now for ulcers.
To be treated by simple antibiotics
is a modern triumph
for a disease that previously 
needed surgery.
Marshall&#39;s work also reminded us that
scientific progress is not always smooth.
But there&#39;s value in trusting 
your proverbial,
and sometimes literal, gut.
