
Massive vines that blanket
the southern United States,
climbing as high as 100 feet as they
uproot trees and swallow buildings.
A ravenous snake that is capable of
devouring an alligator.
Rabbit populations that eat
themselves into starvation.
These aren&#39;t horror movie concepts.
They&#39;re real stories,
but how could such situations
exist in nature?
All three are examples
of invasive species,
organisms harmful not because
of what they are,
but where they happen to be.
The kudzu vine, for example,
had grown quality in its native east Asia,
eaten by various insects
and dying off during the cold winters.
But its fortunes changed
when it was imported 
into the southeastern United States
for porch decoration and cattle feed.
Its planting was even subsidized
by the government to fight soil erosion.
With sunny fields, a mild climate,
and no natural predators in its new home,
the vine grew uncontrollably
until it became known as the plant
that ate the South.
Meanwhile in Florida&#39;s Everglades,
Burmese pythons,
thought to have been released
by pet owners,
are the cause of decreasing populations
of organisms.
They&#39;re successfully outcompeting
top predators,
such as the alligator and panther,
causing a significant reduction
in their food sources.
They&#39;re not a problem
in their native Asia
because diseases, parasites, and predators
help to control their population size.
And in Australia, European rabbits
eat so many plants
that they wipe out the food supply
for themselves and other herbivores.
They&#39;re a pretty recent addition,
intentionally introduced to the continent
because one man enjoyed hunting them.
Like the Burmese pythons,
various factors in their native habitat
keep their numbers in control.
But in Australia, the lack of predators
and a climate perfect 
for year-long reproduction
allows their populations to skyrocket.
So why does this keep happening?
Most of the world&#39;s ecosystems
are the result of millennia 
of coevolution by organisms,
adapting to their environment 
and each other
until a stable balance is reached.
Healthy ecosystems maintain this balance
via limiting factors,
environmental conditions that restrict
the size or range of a species.
These include things 
like natural geography and climate,
food availability,
and the presence or absence of predators.
For example, plant growth depends
on levels of sunlight and soil nutrients.
The amount of edible plants affects
the population of herbivores,
which in turn impacts the carnivores
that feed on them.
And a healthy predator population keeps
the herbivores from becoming too numerous
and devouring all the plants.
But even minor changes in one factor
can upset this balance,
and the sudden introduction
of non-native organisms
can be a pretty major change.
A species that is evolved
in a separate habitat
will be susceptible to different 
limiting factors,
different predators,
different energy sources,
and different climates.
If the new habitat&#39;s limiting factors
fail to restrict the species growth,
it will continue to multiply,
out-competing native organisms
for resources
and disrupting the entire ecosystem.
Species are sometimes introduced
into new habitats through natural factors,
like storms,
ocean currents,
or climate shifts.
The majority of invasive species,
though, are introduced by humans.
Often this happens unintentionally,
as when the zebra mussel was accidentally
brought to Lake Erie by cargo ships.
But as people migrate around the world,
we have also deliberately brought
our plants and animals along,
rarely considering the consequences.
But now that we&#39;re learning more
about the effects of invasive species
on ecosystems,
many governments closely monitor
the transport of plants and animals,
and ban the imports of certain organisms.
But could the species with
the most drastic environmental impact
be a group of primates who emerged
from Africa to cover most of the world?
Are we an invasive species?
