
Everyone knows that stories
are made up of words,
from short poems
to epic novels.
But did you know
that a single word itself
can tell an entire story?
You see, just as we can look at a story&#39;s plot,
setting,
and characters,
we can also study the history
of an individual word,
where it developed,
and the cultures and people
who helped shape it.
Looking into the story of a word
is like counting the rings of a tree.
Newer words, like Google
or cyborg,
have shorter stories.
But the older the word,
the longer the story
and the more it stands to reveal to us
not only about itself,
but about ourselves and our history.
The oldest words in present-day English
are those that come from Old English,
the ancestor of our modern language
whose first seeds were planted
about 1500 years ago.
Compared to languages like Greek or Chinese
that date back thousands of years,
English is just a sapling in the lexical forest.
But the stories of its words
often start long before English itself took root.
One such word is the familiar word true,
as in true stories.
Let&#39;s take a look.
True usually means factual, correct,
or faithful to reality.
It can also mean exact,
properly positioned,
upright,
or straight.
A true friend is loyal,
reliable,
faithful,
and steadfast.
The word true is a simple word,
and we can add some affixes
to grow its family tree
with words like truer,
truest,
truly,
truth,
and untruth.
But if we go in the other direction
to look at the roots of true itself,
we find even more relatives
further up the family tree.
The words trust,
bethroth,
and truce
all derive from the same source as true,
and these words all denote faithfulness
or confidence.
A thousand years ago,
the word true looked and sounded
different than it does today.
In several Old English dialects,
the word treow was a noun
that meant good faith or trust,
a pledge or a promise.
But it also had another definition,
tree,
and that&#39;s no coincidence.
If we trace the roots back even farther,
we find that both meanings
derive from a common origin,
where some of the earliest expressions
of the concept of truth
were associated with the uprightness of an oak,
the steadiness of a silver birch,
and the fidelity of an orchard baring fruit
year after year.
This may sound like a stretch at first,
but trees are the oldest living organisms
on this planet.
Some that would have been called treow long ago
still stand today.
The Fortingall Yew in Scotland
is more than 2,000 years old.
A Californian Bristlecone Pine
is more than 5,000.
And Utah&#39;s Pando-quaking Aspen Grove
has a single root system
that dates back more than 80 millennia.
Trees have also held a sacred place
in many cultures throughout history.
The Celtic peoples
who first inhabited the British Isles
believed that trees housed deities.
And, in fact, the ancient Druids take their name
from the same ancient root as tree.
Planting a tree is itself an act of faith
and commitment.
Not only are trees upright and prototypically straight,
but they are actual, solid, and real,
something you can see and touch.
And they are as reliable and steadfast to us today
as they were a millennium ago,
nurturing us,
sheltering us,
and providing the pages of our books.
Philosophers and poets,
people in search of the truth,
have often sought it in trees.
&quot;What did the tree learn from the Earth
to be able to talk with the sky?&quot;
asked Pablo Neruda.
&quot;A tree falls the way it leans,&quot;
says an old proverb.
Just as trees mark our landscapes
and witness our histories,
the stories of words landscape our language,
capturing the rains and sunshine of generations
and sending roots and branches far and wide.
As there is a whole orchard in a single seed,
there is a whole story in a single word,
and that&#39;s the truth.
