
One of the most remarkable aspects
of the human brain
is its ability to recognize patterns
and describe them.
Among the hardest patterns
we&#39;ve tried to understand
is the concept of
turbulent flow in fluid dynamics.
The German physicist
Werner Heisenberg said,
&quot;When I meet God,

I&#39;m going to ask him two questions:
why relativity and why turbulence?
I really believe he will have
an answer for the first.&quot;
As difficult as turbulence is
to understand mathematically,
we can use art to depict the way it looks.
In June 1889, Vincent van Gogh
painted the view just before sunrise
from the window of his room
at the Saint-Paul-de-Mausole asylum
in Saint-Rémy-de-Provence,
where he&#39;d admitted himself after
mutilating his own ear
in a psychotic episode.
In &quot;The Starry Night,&quot;
his circular brushstrokes
create a night sky filled
with swirling clouds and eddies of stars.
Van Gogh and other Impressionists
represented light in a different way
than their predecessors,
seeming to capture
its motion, for instance,
across sun-dappled waters,
or here in star light
that twinkles and melts
through milky waves of blue night sky.
The effect is caused by luminance,
the intensity of the light
in the colors on the canvas.
The more primitive part
of our visual cortex,
which sees light contrast
and motion, but not color,
will blend two differently
colored areas together
if they have the same luminance.
But our brains&#39; primate subdivision
will see the contrasting colors
without blending.
With these two interpretations
happening at once,
the light in many Impressionist works
seems to pulse, flicker and radiate oddly.
That&#39;s how this
and other Impressionist works
use quickly executed
prominent brushstrokes
to capture something strikingly real
about how light moves.
Sixty years later, Russian
mathematician Andrey Kolmogorov
furthered our mathematical
understanding of turbulence
when he proposed that energy
in a turbulent fluid at length R
varies in proportion to
the 5/3rds power of R.
Experimental measurements show Kolmogorov
was remarkably close
to the way turbulent flow works,
although a complete description
of turbulence
remains one of the unsolved
problems in physics.
A turbulent flow is self-similar
if there is an energy cascade.
In other words, big eddies
transfer their energy to smaller eddies,
which do likewise at other scales.
Examples of this include
Jupiter&#39;s Great Red Spot,
cloud formations
and interstellar dust particles.
In 2004, using the Hubble Space Telescope,
scientists saw the eddies of a distant
cloud of dust and gas around a star,
and it reminded them
of Van Gogh&#39;s &quot;Starry Night.&quot;
This motivated scientists
from Mexico, Spain and England
to study the luminance
in Van Gogh&#39;s paintings in detail.
They discovered that there is a distinct
pattern of turbulent fluid structures
close to Kolmogorov&#39;s equation
hidden in many of Van Gogh&#39;s paintings.
The researchers digitized the paintings,
and measured how brightness varies
between any two pixels.
From the curves measured
for pixel separations,
they concluded that paintings from
Van Gogh&#39;s period of psychotic agitation
behave remarkably similar
to fluid turbulence.
His self-portrait with a pipe, from
a calmer period in Van Gogh&#39;s life,
showed no sign of this correspondence.
And neither did other artists&#39; work
that seemed equally
turbulent at first glance,
like Munch&#39;s &quot;The Scream.&quot;
While it&#39;s too easy to say
Van Gogh&#39;s turbulent genius
enabled him to depict turbulence,
it&#39;s also far too difficult to accurately
express the rousing beauty of the fact
that in a period of intense suffering,
Van Gogh was somehow
able to perceive and represent
one of the most supremely
difficult concepts
nature has ever brought before mankind,
and to unite his unique mind&#39;s eye
with the deepest mysteries
of movement, fluid and light.
