
One of the great things about science
is that when scientists make a discovery,
it&#39;s not always in a prescribed manner,
as in, only in a laboratory
under strict settings,
with white lab coats
and all sorts of neat
science gizmos that go, &quot;Beep!&quot;
In reality,
the events and people involved
in some of the major
scientific discoveries
are as weird and varied as they get.

My case in point:
The Weird History of the Cell Theory.
There are three parts to the cell theory.

One: all organisms are composed
of one or more cells.

Two: the cell is the basic
unit of structure
and organization in organisms.

And three: all cells come
from preexisting cells.
To be honest, this all sounds
incredibly boring
until you dig a little deeper
into how the world
of microscopic organisms,
and this theory came to be.
It all started in the early 1600s
in the Netherlands,
where a spectacle maker
named Zacharias Janssen
is said to have come up
with the first compound microscope,
along with the first telescope.
Both claims are often disputed,
as apparently he wasn&#39;t the only bored guy
with a ton of glass lenses
to play with at the time.
Despite this,
the microscope soon became a hot item
that every naturalist or scientist
at the time wanted to play with,
making it much like the iPad of its day.
One such person
was a fellow Dutchman by the name
of Anton van Leeuwenhoek,
who heard about
these microscope doohickeys,
and instead of going out and buying one,
he decided to make his own.
And it was a strange
little contraption indeed,
as it looked more like a tiny paddle
the size of a sunglass lens.
If he had stuck two together,
it probably would have made
a wicked set of sunglasses
that you couldn&#39;t see much out of.
Anyhoo, once Leeuwenhoek
had his microscope ready,
he went to town,
looking at anything and everything
he could with them,
including the gunk on his teeth.
Yes, you heard right.
He actually discovered bacteria
by looking at dental scrapings,
which, when you keep in mind
that people didn&#39;t brush their teeth
much -- if at all -- back then,
he must have had a lovely bunch
of bacteria to look at.
When he wrote about his discovery,
he didn&#39;t call them bacteria,
as we know them today.
But he called them &quot;animalcules,&quot;
because they looked
like little animals to him.
While Leeuwenhoek was staring
at his teeth gunk,
he was also sending letters
to a scientific colleague in England,
by the name of Robert Hooke.
Hooke was a guy who really loved
all aspects of science,
so he dabbled in a little bit
of everything, including physics,
chemistry and biology.
Thus it is Hooke who we can thank
for the term &quot;the cell,&quot;
as he was looking at a piece of cork
under his microscope,
and the little chambers he saw
reminded him of cells,
or the rooms monks slept in
in their monasteries.
Think college dorm rooms,
but without the TVs, computers
and really annoying roommates.
Hooke was something
of an underappreciated scientist
of his day --
something he brought upon himself,
as he made the mistake of locking horns
with one of the most famous
scientists ever, Sir Isaac Newton.
Remember when I said Hooke
dabbled in many different fields?
Well, after Newton published
a groundbreaking book
on how planets move due to gravity,
Hooke made the claim
that Newton had been inspired
by Hooke&#39;s work in physics.
Newton, to say the least,
did not like that,
which sparked a tense
relationship between the two
that lasted even after Hooke died,
as quite a bit of Hooke&#39;s research --
as well as his only portrait --
was ... misplaced, due to Newton.
Much of it was rediscovered,
thankfully, after Newton&#39;s time,
but not his portrait,
as, sadly, no one knows
what Robert Hooke looked like.
Fast-forward to the 1800s,
where two German scientists
discovered something
that today we might find rather obvious,
but helped tie together
what we now know as the cell theory.
The first scientist
was Matthias Schleiden,
a botanist who liked to study
plants under a microscope.
From his years of studying
different plant species,
it finally dawned on him
that every single plant he had looked at
were all made of cells.
At the same time,
on the other end of Germany
was Theodor Schwann,
a scientist who not only
studied slides of animal cells
under the microscope
and got a special type
of nerve cell named after him,
but also invented rebreathers
for firefighters,
and had a kickin&#39; pair of sideburns.
After studying animal cells for a while,
he, too, came to the conclusion
that all animals were made of cells.
Immediately, he reached out
via snail mail,
as Twitter had yet to be invented,
to other scientists working
in the same field with Schleiden,
who got back to him,
and the two started working
on the beginnings of the cell theory.
A bone of contention arose between them.
As for the last part of the cell theory --
that cells come from preexisting cells --
Schleiden didn&#39;t exactly
subscribe to that thought,
as he swore cells came
from free-cell formation,
where they just kind of spontaneously
crystallized into existence.
That&#39;s when another scientist
named Rudolph Virchow,
stepped in with research showing
that cells did come from other cells,
research that was actually --
hmm ... How to put it? --
&quot;borrowed without permission&quot;
from a Jewish scientist
by the name of Robert Remak,
which led to two more feuding scientists.
Thus, from teeth gunk
to torquing off Newton,
crystallization to Schwann cells,
the cell theory came to be
an important part of biology today.
Some things we know
about science today may seem boring,
but how we came to know them
is incredibly fascinating.
So if something bores you,
dig deeper.
It&#39;s probably got a really weird
story behind it somewhere.
