
Deep inside Yale University&#39;s Beinecke
Rare Book and Manuscript Library
lies the only copy of a 240-page tome.
Recently carbon dated to around 1420,
its vellum pages features 
looping handwriting
and hand-drawn images seemingly
stolen from a dream.
Real and imaginary plants,
floating castles,
bathing women,
astrology diagrams,
zodiac rings,
and suns and moons with faces
accompany the text.
This 24x16 centimeter book
is called the Voynich manuscript,
and its one of history&#39;s biggest
unsolved mysteries.
The reason why?
No one can figure out what it says.
The name comes from Wilfrid Voynich,
a Polish bookseller who came across
the document at a Jesuit college
in Italy in 1912.
He was puzzled.
Who wrote it?
Where was it made?
What do these bizarre words
and vibrant drawings represent?
What secrets do its pages contain?
He purchased the manuscript from
the cash-strapped priest at the college,
and eventually brought it to the U.S.,
where experts have continued to puzzle
over it for more than a century.
Cryptologists say the writing has all
the characteristics of a real language,
just one that no one&#39;s ever seen before.
What makes it seem real is that
in actual languages,
letters and groups of letters appear
with consistent frequencies,
and the language in the Voynich manuscript
has patterns you wouldn&#39;t find
from a random letter generator.
Other than that, we know little more
than what we can see.
The letters are varied 
in style and height.
Some are borrowed from other scripts,
but many are unique.
The taller letters have been named
gallows characters.
The manuscript is 
highly decorated throughout
with scroll-like embellishments.
It appears to be written by two
or more hands,
with the painting done 
by yet another party.
Over the years, three main theories
about the manuscript&#39;s text have emerged.
The first is that it&#39;s written in cypher,
a secret code deliberately designed
to hide secret meaning.
The second is that the document is a hoax
written in gibberish to make money
off a gullible buyer.
Some speculate the author
was a medieval con man.
Others, that it was Voynich himself.
The third theory is that the manuscript
is written in an actual language,
but in an unknown script.
Perhaps medieval scholars were attempting
to create an alphabet
for a language that was spoken
but not yet written.
In that case, the Voynich manuscript
might be like the rongorongo script
invented on Easter Island,
now unreadable after the culture
that made it collapsed.
Though no one can read 
the Voynich manuscript,
that hasn&#39;t stopped people from guessing
what it might say.
Those who believe the manuscript
was an attempt to create
a new form of written language
speculate that it might be an encyclopedia
containing the knowledge 
of the culture that produced it.
Others believe it was written by 
the 13th century philosopher Roger Bacon,
who attempted to understand 
the universal laws of grammar,
or in the 16th century by the
Elizabethan mystic John Dee,
who practiced alchemy and divination.
More fringe theories that the book was
written by a coven of Italian witches,
or even by Martians.
After 100 years of frustration,
scientists have recently shed a little
light on the mystery.
The first breakthrough 
was the carbon dating.
Also, contemporary historians have
traced the provenance of the manuscript
back through Rome and Prague
to as early as 1612,
when it was perhaps passed
from Holy Roman Emperor Rudolf II
to his physician, Jacobus Sinapius.
In addition to these 
historical breakthroughs,
linguistic researchers recently proposed
the provisional identification
of a few of the manuscript&#39;s words.
Could the letters beside these seven
stars spell Tauran,
a name for Taurus,
a constellation that includes the seven
stars called the Pleiades?
Could this word be Centaurun
for the Centaurea plant in the picture?
Perhaps, but progress is slow.
If we can crack its code,
what might we find?
The dream journal of 
a 15th-century illustrator?
A bunch of nonsense?
Or the lost knowledge 
of a forgotten culture?
What do you think it is?
