
In ancient Greece, violent internal
conflict between bordering neighbors
and war with foreign invaders
was a way of life,
and Greeks were considered
premier warriors.
Most Greek city-states surrounded
themselves with massive defensive walls
for added protection.
Sparta in its prime was a different story,
finding walls unnecessary
when it had an army of the most feared
warriors in the ancient world.
So what was Sparta doing differently
than everyone else
to produce such fierce soldiers?
To answer that question, we turn to
the written accounts of that time.
There are no surviving written accounts
from Spartans themselves,
as it was forbidden for Spartans
to keep records,
so we have to rely on those of
non-Spartan ancient historians,
like Herodotus, Thucydides,
and Plutarch.
These stories may be embellished
and depict Sparta 
at the apex of its power,
so take them with a grain of salt.
For Spartans, the purpose for their

existence was simple:
to serve Sparta.
On the day of their birth,
elder Spartan leaders examined
every newborn.
The strong healthy babies were considered
capable of fulfilling this purpose,
and the others may have been left
on Mount Taygetus to die.
Every Spartan, boy or girl,
was expected to be physically strong,
mentally sharp,
and emotionally resilient.
And it was their absolute duty
to defend and promote Sparta at all costs.
So in the first years of their lives,
children were raised to understand that
their loyalty belonged first to Sparta,
and then to family.
This mindset probably made it easier
for the Spartan boys,
who upon turning seven,
were sent to the agoge,

a place with one main purpose:
to turn a boy into a Spartan warrior
through thirteen years of relentless,
harsh, and often brutal training.
The Spartans prized physical perfection
above all else,
and so the students spent a great deal
of their time learning how to fight.
To ensure resilience in battle,
boys were encouraged to fight
among themselves,
and bullying, unlike today, 
was acceptable.
In order to better prepare the boys
for the conditions of war,
the boys were poorly fed,
sometimes even going days without eating.
They also were given little 
in the way of clothing
so that they could learn to deal
with different temperatures.
Spartan boys were encouraged
to steal in order to survive,
but if they were caught,
they would be disciplined,
not because they stole,
but because they were caught in the act.
During the annual contest of endurance
in a religious ritual known as
the diamastigosis,
teenage boys were whipped
in front of an altar
at the Sanctuary of Artemis Orthia.
It was common for boys to die
on the altar of the goddess.
Fortunately, not everything
was as brutal as that.
Young Spartans were also taught
how to read,
write,
and dance,
which taught them graceful control
of their movements
and helped them in combat.
While the responsibilities for the girls
of Sparta were different,
the high standards of excellence
and expectation to serve 
Sparta with their lives remained the same.
Spartan girls lived at home with
their mothers as they attended school.
Their curriculum included the arts,
music,
dance,
reading,
and writing.
And to stay in peak physical condition,
they learned a variety of sports,
such as discus,
javelin,
and horseback riding.
In Sparta, it was believed that only
strong and capable women
could bear children that would one day
become strong and capable warriors.
To all Spartans, men and women,
perhaps the most important lesson
from Spartan school
was allegiance to Sparta.
To die for their city-state was seen
as the completion of one&#39;s duty to Sparta.
Upon their death,
only men who died in battle
and women who died in childbirth
were given tombstones.
In the eyes of their countrymen,
both died so that Sparta could live.
