

Translator: Andrea McDonough

Reviewer: Jessica Ruby
These are grizzly bears.
As you can see, they have big teeth and giant claws.
But once you get to know them better,
they&#39;re not as ferocious as you might think.
They play a critical role in the function of our ecosystems,
but, unfortunately, their habitat is dwindling fast.
In order to protect them,
it&#39;s important to know
why do grizzlies choose certain areas
to inhabit in the first place?
Let&#39;s look at a threatened population of bears
living in the rocky mountains of Canada.
Remember those giant claws?
Well, they&#39;re not for what you might think.
They have evolved specifically
for digging up energy-rich roots.
It turns out that grizzlies eat a lot of plants.
The ones that live here are almost vegetarians.
You see, unlike other predators,
grizzlies have diverse diets
that can include up to 90% vegetation.
However, maintaining a diet of plants can be difficult.
In these northern latitudes, you have distinct seasons
where it&#39;s really nice and green for part of the year
and really cold for the other part.
If you eat plants, you have almost nothing to eat
for the cold part of the year.
So, you either have to migrate like geese
or hibernate like ground squirrels.
Grizzly bears hibernate.
Their behaviors are closely synchronized with the seasons.
During the summer, they have to pack on
enough body fat to survive the winter.
Without it, they would either starve
or not have enough energy
to successfully produce offspring.
But when you eat mostly plants,
it&#39;s hard to gain a lot of weight.
You need to be a highly effective forager.
So, bears tightly follow the schedule of the plants
and harvest them like crops
at the point in time when they are at the most nutritious.
This will happen in different places at different times.
In autumn, a large male grizzly can eat
up to 200,000 berries in a single day.
Therefore, to protect these bears,
researchers want to take a closer look
at the seasonal interaction between grizzlies and plants
to identify areas of the highest quality habitat.
This begins 700 kilometers up in space.
Up here, two NASA satellites carry sensors
that are sensitive to the light reflected by vegetation.
Every species of plant reflects
a unique combination of wave lengths,
called spectral signatures
that act like different chords on a piano
but use light instead of sound.
These signatures are recorded by the satellites every day
and are combined like frames in a movie
so you can watch the vegetation grow
over an entire summer.
Simultaneously, the movements of bears
wearing GPS collars are monitored
to see how they respond to the ebb and flow
of nutrition throughout their habitat.
Now, instead of ordinary, static habitat maps,
these dynamic, time-lapse habitat maps
could be used for grizzly bear conservation
in a number of ways.
First, they help calculate the carrying capacity
of the study area.
In other words, how many bears
can the remaining habitat support?
Is there enough food to go around?
Second, the maps show
where bears will be foraging at specific times.
We can prevent disturbing the bears
and stressing them out
by avoiding these areas during important feeding periods.
Finally, the maps can be used
to predict the effects of climate change,
where shifting annual temperatures
will alter the rate of plant growth,
throwing the bears&#39; precise foraging schedule out of whack.
This provides less food
and increases competition between bears.
Grizzlies are charismatic symbols of the wilderness.
These habitat maps made from satellite imagery
can not only help conserve grizzly bears
but all sorts of different species.
They aid us in understanding
how ecosystems function,
where they are threatened,
and how we can try to keep our fragile,
amazing planet intact.
