
How do you imagine the life of a scientist?
Boring and monotonous,
spending endless hours in the lab
with no social interaction?
Maybe for some but not Tycho Brahe.
The 16th century scholar who accurately predicted planetary motion
and cataloged hundreds of stars before the telescope had been invented
also had a cosmic-sized personal life.
Tycho Brahe was born in 1546 to Danish nobles,
but at age two was kidnapped to be raised by his uncle instead.
His parents didn&#39;t seem to mind.
Tycho was supposed to have a career in law,
but after witnessing a solar eclipse at thirteen,
he began spending more time
with mathematics and science professors,
who taught him the art of celestial observation.
By the time Tycho&#39;s uncle sent him off to Germany a few years later,
he had lost interest in his law studies,
instead reading astronomy books,
improving his instruments,
and taking careful notes of the night skies.
It wasn&#39;t long before his own measurements
were more accurate than those in his books.
While in Germany, Tycho got into a bit of an argument
with another student at a party
over a mathematical formula,
resulting in a sword duel
and Tycho losing a good-sized chunk of his nose.
After that, he was said to have worn
a realistic prosthetic of gold and silver
that he would glue onto his face.
Fortunately, Tycho didn&#39;t need his nose
to continue his astronomical work.
He kept studying the night sky
and creating all sorts of instruments,
including a building-sized quadrant for measuring
the angles of stars.
After months of careful observation,
Tycho discovered a new star
in the constellation Cassiopeia.
The publication of this discovery granted him rock star status
and offers of scientific positions all over Europe.
Wanting to keep him at home,
the King of Denmark offered to give Tycho
his own personal island with a state of the art observatory.
Called Uraniborg and costing about 1% of Denmark&#39;s entire budget,
this observatory was more of a castle,
containing formal gardens,
rooms for family, staff and visiting royalty,
and an underground section just for all the giant instruments.
Tycho also built a papermill and printing press
for publishing his papers,
and a lab for studying alchemy.
And since no castle would be complete
without entertainment,
Tycho employed a clairvoyant dwarf
named Jep as court jester.
Tycho lived on his island,
studying and partying for about 20 years.
But after falling out with the new Danish King,
he took up an invitation from the Holy Roman Emperor
to become the official imperial astronomer in Prague.
There, he met another famous astronomer Johannes Kepler,
who became his assistant.
While Kepler&#39;s work interested him,
Tycho was protective of his data,
and the two often got into heated arguments.
In 1601, Tycho attended a formal banquet
where he drank quite a lot
but was too polite to leave the table to relieve himself,
deciding to tough it out instead.
This proved to be a bad idea,
as he quickly developed a bladder infection
and died a few days later.
But over 400 years after his death,
Tycho still had a few surprises up his sleeve.
When his body was exhumed and studied in 2010,
the legendary gold and silver nose
was nowhere to be found,
with chemical traces suggesting
that he wore a more casual brass nose instead.
Tycho&#39;s mustache hair was also found
to contain unusually high levels of toxic mercury.
Was it from a medicine used to treat his bladder infection?
A residue from his alchemy experiments?
Or did his quarrelsome coworker Johannes Kepler
poison him to acquire his data?
We may never know,
but the next time you think scientists lead boring lives,
dig a little deeper.
A fascinating story may be just beyond the tip of your nose.
