
There are over one billion cars
in the world today,
getting people where they need to go,
but cars aren&#39;t just
a mode of transportation,
they&#39;re also a chemistry lesson
waiting to be taught.
The process of starting your car
begins in the engine cylinders,
where a spritz of gasoline
from the fuel injector
and a gulp of air
from the intake valve
mix together before 
being ignited by a spark,
forming gases that expand and push the piston.
But combustion is an exothermic reaction,
meaning it releases heat.
Lots of it.
And while much of this heat escapes
through the tail pipe,
the heat that remains in the engine block
needs to be absorbed, transported, and dissipated
to protect the metal components
from deforming or even melting.
This is where the cooling system comes in.
A liquid gets circulated
throughout the engine,
but what kind of liquid
can absorb all that heat?
Water may seem like an obvious first choice.
After all, its specific heat,
the amount of energy required
to raise the temperature
of a given amount
by one degree Celsius,
is higher than that of
any other common substance.
And we have a lot of heat energy to absorb.
But using water can get us
into deep trouble.
For one thing, its freezing point
is zero degrees Celsius.
Since water expands
as it freezes,
a cold winter night could mean
a cracked radiator and a damaged engine block,
a chilling prospect.
And considering how hot
car engines can get,
the relatively low boiling point
of 100 degrees Celsius
can lead to a situation
that would get anyone steamed.
So, instead of water,
we use a solution,
a homogeneous mixture consisting
of a solute and a solvent.
Some of the solution&#39;s properties will differ
depending on the proportion of solute present.
These are called colligative properties,
and as luck would have it,
they include freezing point depression
and boiling point elevation.
So, solutions have both a lower freezing point
and a higher boiling point than pure solvent,
and the more solute is present,
the bigger the difference.
So, why do these properties change?
First of all, we need to understand that
temperature is a measure
of the particle&#39;s average kinetic energy.
The colder the liquid,
the less of this energy there is,
and the slower the molecules move.
When a liquid freezes,
the molecules slow down,
enough for their attractive forces
to act on each other,
arranging themselves into a crystal structure.
But the presence of solute particles
gets in the way of these attractions,
requiring a solution to be cooled down further
before the arrangement can occur.
As for the boiling point,
when a liquid boils,
it produces bubbles filled with its vapor,
but for a bubble to form,
the vapor pressure must become as strong
as the atmosphere constantly pushing down
on the surface of the liquid.
As the liquid is heated, 
the vapor pressure increases,
and when it becomes equal
to the atmospheric pressure,
the bubbles form and boiling occurs.
A solution&#39;s vapor pressure is lower
than that of pure solvent,
so it must be heated
to an even higher temperature
before it can match 
the strength of the atmosphere.
As an added bonus,
the pressure in the radiator
is kept above atmospheric pressure,
raising the boiling point
by another 25 degrees Celsius.
The solution commonly used 
for a car&#39;s cooling system
is a 50/50 mixture of 
ethylene glycol and water,
which freezes at -37 degrees Celsius
and boils at 106 degrees Celsius.
At the highest recommended proportion
of 70 to 30,
the freezing point is even lower
at -55 degrees Celsius,
and the boiling point rises
to 113 degrees Celsius.
As you can see,
the more ethylene glycol you add,
the more protection you get,
so why not go even higher?
Well, it turns out you can have
too much of a good thing
because at higher proportions,
the freezing point actually
starts to go back up.
The properties of the solution head towards
the properties of ethylene glycol,
which freezes at -12.9 degrees Celsius,
a higher temperature than we 
attained with the solution.
The solution flows through the engine,
absorbing heat along the way.
When it reaches the radiator,
it&#39;s cooled by a fan,
as well as air rushing through
the front of the car
before returning to the hot engine compartment.
So, an effective and safe engine coolant
must have a high specific heat, 
a low freezing point, and a high boiling point.
But instead of searching all over the world
for the perfect liquid to solve our problem,
we can create our own solution.
