
Today ,more than half of all people in the world
live in an urban area.
By mid-century, this will increase to 70%.
But as recently as 100 years ago,
only two out of ten people lived in a city,
and before that, it was even less.
How have we reached
such a high degree of urbanization,
and what does it mean for our future?
In the earliest days of human history,
humans were hunter-gatherers,
often moving from place to place
in search of food.
But about 10,000 years ago,
our ancestors began to learn the secrets
of selective breeding
and early agricultural techniques.
For the first time,
people could raise food
rather than search for it,
and this led to the development
of semi-permanent villages
for the first time in history.
&quot;Why only semi-permanent?&quot; you might ask.
Well, at first, the villages still had to relocate
every few years
as the soil became depleted.
It was only with the advent of techniques
like irrigation and soil tilling
about 5,000 years ago
that people could rely on a steady
and long-term supply of food,
making permanent settlements possible.
And with the food surpluses
that these techniques produced,
it was no longer necessary for everyone to farm.
This allowed the development
of other specialized trades,
and, by extension, cities.
With cities now producing surplus food,
as well as tools,
crafts,
and other goods,
there was now the possibility of commerce
and interaction over longer distances.
And as trade flourished,
so did technologies that facilitated it,
like carts,
ships,
roads,
and ports.
Of course, these things required even more labor
to build and maintain,
so more people were drawn
from the countryside to the cities
as more jobs and opportunities
became available.
If you think modern cities are overcrowded,
you may be surprised to learn
that some cities in 2000 B.C. had population densities
nearly twice as high as that of Shanghai or Calcutta.
One reason for this
was that transportation was not widely available,
so everything had to be within walking distance,
including the few sources of clean water
that existed then.
And the land area of the city
was further restricted by the need for walls
to defend against attacks.
The Roman Empire was able to develop infrastructure
to overcome these limitations,
but other than that,
modern cities as we know them,
didn&#39;t really get their start
until the Industrial Revolution,
when new technology deployed on a mass scale
allowed cities to expand and integrate further,
establishing police,
fire,
and sanitation departments,
as well as road networks,
and later electricity distribution.
So, what is the future of cities?
Global population is currently more than 7 billion
and is predicted to top out around 10 billion.
Most of this growth will occur
in the urban areas of the world&#39;s poorest countries.
So, how will cities need to change
to accommodate this growth?
First, the world will need to seek ways
to provide adequate food,
sanitation,
and education for all people.
Second, growth will need to happen
in a way that does not damage the land
that provides us with the goods and services
that support the human population.
Food production might move
to vertical farms and skyscrapers,
rooftop gardens,
or vacant lots in city centers,
while power will increasingly come
from multiple sources of renewable energy.
Instead of single-family homes,
more residences will be built vertically.
We may see buildings that contain everything
that people need for their daily life,
as well as a smaller, self-sufficient cities
focused on local and sustainable production.
The future of cities is diverse,
malleable,
and creative,
no longer built around a single industry,
but reflecting an increasingly connected
and global world.
