
Carol Dweck, who is now at Stanford,
conducted a research experiment
where she compared 7th graders
in two different groups.
One group, she taught study skills to,
and the other group,
they taught a mini-neuroscience class
about how their brain worked.
They followed those two groups
throughout their middle school math grades
and noticed that the group
who had the mini-neuroscience course
was much more successful
in their math grades
than the group that had
the conventional study skills,
like being organized
and using note cards.
The reason, they believe,
that the group had
the mini-neuroscience course
did so much better
is that they were picturing the formations
and the connections
in their brains occurring
while they were learning.
They were also able to have
a certain level of resilience,
knowing that their brain
was more of a muscle
and not a stone that couldn&#39;t
grow any larger.
Having this resilience,
having students understand
that their brains can continue to grow,
allows them the confidence
to struggle with situations,
to wrestle out that information
to come to deeper understanding.
So, how does this look in my classroom?
How do I attempt to get students
to struggle with information
and wrestle with it
so they come up with deeper
levels of understanding?
Primarily, I use unanswered questions.
For example, I&#39;ll give students a jar
and say it&#39;s 500 grams,
and inside that sealed jar
is a moist paper towel
with about six to seven seeds.
What do you think will happen
to the mass of the container
as those seeds begin to grow?
And the students will then write
on a little half-sheet of paper
what they think is going
to happen and why.
Depending on the class,
I will have the students
sometimes work in partners
to kind of combine ideas,
see what they think
of each other&#39;s reasons,
maybe work in groups of four
and then groups of eight
and come to consensus.
But, sometimes, I&#39;ll have
the students pass in
all that information
without conversing about it,
and I will then read their explanations
so that they are anonymously
presented ideas
that no student can rely upon
the other smart students
to say, &#39;Oh, I agree with Sally
because she&#39;s always
got the right answer.&#39;
That rarely happens in my class.
At this point, I will probably
stop the conversation
after I&#39;ve read these out loud
and leave students wondering.
Wondering, what is the right answer?
What evidence is good evidence?
Because I want them,
when they leave the classroom,
to continue to want to know more,
to continue to want
to make more connections.
So, in addition to unanswered questions,
I will often pose problems and projects
for students to work on.
And, when I have them work on
these problems and projects,
I&#39;ll give them about 15
to 20 minutes to brainstorm
how to solve the problem
or how to go about completing the project.
And this 15 to 20 minutes happens
well before I expect a lot of work
to be done on the project.
I don&#39;t want them to try
to produce too much
because I want them to try
to figure out in their brains,
give themselves a chance
to struggle
with the information overnight,
while they go
about their daily activities.
For example, I might give a project
where you need to explain
or teach a 6th grader
the simple concept of endosymbiosis.
And the students then have
a whole bunch of questions generated
related to this project.
They have things that they need to know
from me,
from other resources.
But I have not given them
the questions and the answers to memorize,
their brain is actively seeking out
the understanding of this concept
so that they can teach it to others.
We would like to, as teachers,
think that students love
everything that we teach them,
and we think
that they understand everything
and want to engage with our content
outside of the school day.
Students don&#39;t do that.
Most students don&#39;t do that.
So, through mass one-way text messaging,
I&#39;m able to resend them the question
or the topic from that day.
To get them to re-engage
and touch the content one more time.
And, hopefully, get that seed
planted in their brain
so that they want to think about it more,
so that their brains come up with
those &quot;Ah-ha!&quot; moments at obscure times.
My goal is for students
to generate the story,
their story,
of the content that I teach.
I would love for them
to completely understand my story
and understand it deeply,
but I know if I just get
them to understand it
as I understand it,
that will simply ooze out of their brains,
and they will not have
information and the knowledge
that is applicable in other situations.
They will not have knowledge
that they can ask more questions about.
They are simply
understanding to please me,
and then it&#39;s gone.
&quot;It&#39;s not that I&#39;m so smart,
it&#39;s just that I stay
with problems longer.&quot;
We, as teachers, need
to encourage and facilitate
students staying with problems longer.
Thanks.
