
Think of all the food made
in the world each year.
Hard to picture?
Then, imagine that you
are all of humanity,
and on a plate in front of you
is the one lovely annual
meal you make for yourself.
You did all sorts of work putting
that meal on your table.
You must be eager to consume
the fruits of your labor.
And the vegetables
and meats
and waffles of your labor, too, right?
Well, oddly enough, a third of that meal
ends up in the trash.
A third of the food we eat globally,
an estimated 1.3 billion tons
ends up as waste.
All the work we put into producing
that food is wasted.
And what&#39;s worse, it costs us.
America alone spends an estimated
165 billion dollars a year
managing food waste.
We&#39;re wasting food,
energy,
and money.
Perhaps worst of all,
we&#39;re wasting the chance to change,
to make the system of food
consumption more efficient.
If you want to bring on that change,
you should know about a humble

yet diligent and ever-so-crucial ally:
the worm.
Worms convert organic waste
and other compostable products
into natural fertilizers.
Up to 75% of what we put
in the waste stream
can become food and bedding material
for vermicomposting.
You can create a worm bin in your own home
to see the composting process in action.
First off, you need worms
and not your typical earthworms.
You need redworms,
eisenia foetida,
the species responsible for most
vermicomposting in North America.
These red wigglers are surface dwellers
who don&#39;t burrow too deep,
they&#39;re optimal feeders
around room temperature,
and they&#39;re well-suited
to converting organic waste
into usable fertilizer.
Now, your worms might be vermin,
but they need a comfortable

space to live and work:
some bedding materials,
either shredded paper or cardboard,
some moisture,
and, of course, food,
mainly, your leftovers,
slightly decomposed table scraps.
The worms break down food waste
and other organic matter into castings,
a fancy synonym for worm poop.
Their excrement is absolutely
teeming with microbes,
which continue the decomposition process,
making all those once-wasted nutrients
available again as fertilizer.
The timeline for the whole process varies
depending on the quantity of worms,
the temperature,
and how much waste is added to the bin.
And there&#39;s another timeline to consider.
In a healthy worm-bin habitat,
worm reproduction will occur
when the wigglers become sexually mature,
indicated by an elongation of the segments
into a bulbous structure.
Three-month old wigglers can produce
two to three semi-translucent
yellow worm cocoons a week.
You thought only moths and butterflies
come out of cocoons?
Well, we can&#39;t all be majestic.
It takes around 11 weeks
for new babies to hatch.
When your bin seems to be full
of living vermicelli noodles,
it&#39;s time to share
the bounty with your friends
and start a vermicompost club.
Or keep those worms to yourself
and start a business.
Vermicomposting isn&#39;t confined
only to small worm bins,
it&#39;s an emerging
entrepreneurial enterprise.
Large-scale facilities convert
bulk organic waste and even manure
into rich, black castings
called black gold.
Its value as a soil
additive is unparalleled,
and it can help plants
resist harmful pathogens.
The lack of available land
in urban environments,
coupled with growing interest
in smaller-scale farming
means there is a market
for vermicomposting.
Many communities use composting
as part of zero-waste strategies,
and they can sell
their worm-eaten table scraps
to local farms, hungry
for rich fertilizer.
So, instead of wasting money,
dumping wasted food in landfills,
we can remake waste into an asset,
putting it back into our food system
to make it more sustainable,
all with the help of the humble worm,
the tiny organism that can help us
change the way we look
at food&#39;s place in our lives
and our place in the world,
as long as we give the little guy
a place at our table.
Well, not an actual seat at the table.
A bin in the shed is fine.
