
Have you ever heard the term,
&quot;tip of the iceberg&quot;?
You know that icebergs
are mostly underwater,
their immense bulk hidden
beneath the water.
But why is that so?
Well, the density of pure ice
is less than that of sea water.
Usually only 1/9
of the volume of an iceberg
is above the water.
The shape of the underwater portion
is difficult to discern
by looking at the above-surface portion.
This has led to the expression,
&quot;tip of the iceberg.&quot;
Here are some thing you might not know
about the icy islands.
The life of an iceberg
begins many thousands of years
before it reaches the ocean.
Unlike sea ice or pack ice,
which form when the ocean freezes,
glaciers are made of fresh water.
For thousands of years,
these glaciers build
layer upon layer of ice,
constantly compressing,
moving,
adding snow,
compressing,
and moving again
as they inch along like a frozen river.
It is the force of gravity
that pulls them towards the sea,
where a glacier may calve
off to become an iceberg
or continue to spread up as an ice shelf
or an ice tongue.
Once an iceberg breaks away
from the glacier or ice shelf,
it will usually live
for three to six years,
floating around, carried by the currents
and tidal movements of the ocean.
As it floats along,
it is battered by waves,
melts,
and smashes into land
and sometimes other icebergs.
Some icebergs are so unstable
that they have more dramatic ends,
heaving up,
collapsing,
and sometimes even exploding.
And as they fall apart,
many icebergs make all sorts
of strange sounds.
When a piece of iceberg melts,
it makes a fizzing sound,
called Bergie Seltzer.
This sound is made when
the water-ice interface
reaches compressed air
bubbles trapped in the ice.
As this happens, each bubble bursts,
making a popping sound.
There are six official size
classifications for icebergs.
The smallest icebergs are called growlers.
They can be up the size of your car
and are very dangerous for ships and boats
because usually they sit
just at the waterline
where they are not easy to spot.
Next are the bergy bits
- yes, that is their scientific name -
which can be up to the size of your home.
The other four sizes are small,
medium,
large,
and very large.
So just how big is a very large iceberg?
Officially, any iceberg looming larger
than 270 feet high above sea level
and 670 feet long
is considered very large.
That&#39;s 27 stories of looming, blue ice.
And how do icebergs get
that blue color anyways?
When snow on the glacier
is compressed over many hundreds of years,
the weight of the snow
forces the air bubbles out of the ice,
creating pure ice with very
little air trapped inside.
This compression is seen
when the glacier calves,
creating a blue iceberg.
An iceberg that has not experienced
as much compression
and has a large amount
of air and surface edges
reflects light as white.
Although they form in far
northern or southern areas,
icebergs can float thousands of miles.
An iceberg from the Arctic floated
as far south as Bermuda.
Antarctic icebergs are mostly trapped
in the Circumpolar Current,
never giving them a chance to float north.
However, they have been known to interrupt
shipping lanes between Australia,
South America,
and South Africa.
For all their travelling,
many people think
that these slabs of ice
are barren of life,
but these seemingly sterile ice slabs
also harbor their own complex ecosystems
and they shape the ecosystems
that they pass through.
They become mobile, floating ecosystems.
Even in the coldest seas,
icebergs are always melting,
at least a little bit.
This melting has a major impact
on the ocean around an iceberg.
The fresh water from the berg
creates a pool of fresh water
that can extend a nautical
mile away from the iceberg.
This water is colder
than the surrounding sea water,
and the temperature variation
creates thermal currents
in the vicinity of the iceberg.
Life thrives on and around an iceberg.
Young icefish hide in small
ice holes to avoid predators,
while a variety of invertebrates,
like jellyfish and siphonophores,
congregate in the area.
Many of them come to feed on krill,
tiny shrimp-like creatures.
Snow petrels nest on the icebergs
and feed on the sea life nearby.
Whales and seals and penguins
seem to like them too.
And even now that you know all this,
we&#39;re still at the tip of the iceberg.
There are all sorts of things
we don&#39;t know about icebergs.
Perhaps you&#39;ll be
the one to see a little deeper.
