
Some people can&#39;t see 
the forest for the trees,
but before Stephen Sillett, no one could see
or even imagine the forest in the trees.
Stephen was an explorer of 
new worlds from the start.
He spent his boyhood in Harrisburg, Pennsylvania
reading Tolkien and playing 
Dungeons and Dragons with his brother Scott.
But when the Sillett family visited 
their grandparent&#39;s cabin near Gettysburg,
their grandmother Helen Poe Sillett,
would take the boys into the nearby 
mountains and forests to bird-watch.
They called Grandma Sillett Poe,
and she taught the boys to identify 
songbirds, plants and even lichens,
creatures that often look like splotches of carpet
glued to the shady sides of rocks and tree trunks.
Looking upwards, 
both boys found their callings.
Scott became a research scientist 
specializing in migratory birds.
Stephen was more interested in the trees.
The tangle of branches and leaves
attracted his curiosity.
What could be hidden up there?
By the time Stephen was in college,
that curiosity pulled him skyward

to the tallest trees on Earth:
the ancient coast redwoods of Northern California.
Rising from trunks 
up to 20 feet in diameter,
redwoods can grow up to 380 feet, or 38 stories,
over a 2,000 year lifetime.
But no one had thought to investigate 
the crowns of these natural skyscrapers.
Were there more than 
just branches up there?
Stephen decided to find out firsthand.
In 1987, Stephen, his brother Scott
and his friend Marwood
drove from Reed College in Oregon
to Prairie Creek Redwoods State Park
in Northern California.
Deep inside the park,
Stephen picked the tallest redwood he could find.
Its lowest branches
were almost 100 feet up,
far beyond his reach.
But he saw a younger, shorter redwood 
growing next to the target tree.
With a running start, he leapt 
and grabbed the lowest branch,
pulled himself up and scurried upwards.
He was free climbing
without ropes or a harness,
one misstep meant death.
But up he went, 
and when he reached the peak,
he swayed and leapt across the gap of space
onto a branch of the target tree
and into a world never seen before.
His buddy Marwood followed him up,
and the two young men free climbed
high into the redwood&#39;s crown.
Stephen came across lichens
like Grandma Poe had shown him as a boy.
He noticed that the higher he went,
the thicker the branches were,
not the case with most trees.
He found moist mats of soil many inches thick,
made from fallen needles, bark,
other plant debris and dust from the sky
piled on the tops of the large branches.

He even found reiterations:
new redwood tree trunks 
growing out from the main trunk.
The redwood had cloned itself.
When Stephen reached the pinnacle,
he rested on a platform of 
crisscrossing branches and needles.
Growing in the soil mat was a 
huckleberry bush with ripe berries!
He ate some and waited for his friend.
Stephen had discovered a new world
hundreds of feet above the ground.
His climb led to more excursions,
with safety equipment, thank goodness,
up other ancient redwoods
as he mapped and measured the architecture
of branches and additional trunks
in the canopy of an entire grove.
Stephen became an expert
in the ecology of the tallest trees on Earth
and the rich diversity of life in their crowns,
aerial ecosystems no one had imagined.
There are ferns, fungi and epiphytic trees
normally found at ground level
like Douglas firs, hemlocks and tan oaks
whose roots had taken hold
in the rich wet soil mats.
Invertebrates such as ants, bumblebees, 
mites, beetles, earthworms and aquatic crustacean copepods
make their homes alongside
flowering plants like
rhododendrons, currant
and elderberry bushes.
Ospreys, spotted owls, and jays
search the canopy for food.
Even the marbled murrelet, 
a Pacific seabird,
flies many miles from the ocean
to nest there.
Squirrels and voles 
peek out of penthouse burrows.
And the top predator?
The mighty wandering salamander!
Sillett&#39;s research has changed
how we think about tall trees,
and bolstered the case
for their conservation,
not just as impressive
individual organisms
but as homes to countless other species.
So when you look up into 
the branches and leaves of a tree,
ask, &quot;What else is up there?&quot;
A new world might be just out of reach.
So leap for it.
