
What&#39;s the definition of comedy?
Thinkers and philosophers from Plato and Aristotle
to Hobbes, Freud, and beyond,
including anyone misguided enough
to try to explain a joke,
have pondered it,
and no one has settled it.
You&#39;re lucky you found this video to sort it out.
To define comedy, you should first ask
why it seems comedy defies definition.
The answer&#39;s simple.
Comedy is the defiance of definition
because definitions sometimes need defiance.
Consider definition itself.
When we define, we use language
to set borders around a thing
that we&#39;ve perceived in the whirling chaos of existence.
We say what the thing means
and fit that in a system of meanings.
Chaos becomes cosmos.
The universe is translated
into a cosmological construct of knowledge.
And let&#39;s be honest,
we need some logical cosmic order,
otherwise we&#39;d have pure chaos.
Chaos can be rough,
so we build a thing that we call reality.
Now think about logic and logos,
that tight knot connecting a word and truth.
And let&#39;s jump back to thinking about what&#39;s funny,

because some people say it&#39;s real simple:
truth is funny.
It&#39;s funny because it&#39;s true.
But that&#39;s simplistic.
Plenty of lies are funny.
Comedic fiction can be funny.
Made-up nonsense jibberish is frequently hilarious.
For instance, florp --
hysterical!
And plenty of truths aren&#39;t funny.
Two plus two truly equals four,
but I&#39;m not laughing just because that&#39;s the case.
You can tell a true anecdote,
but your date may not laugh.
So, why are some untruths and only some truths funny?
How do these laughable truths and untruths
relate to that capital-T Truth,
the cosmological reality of facts and definitions?
And what makes any of them funny?
There&#39;s a Frenchman who can help,
another thinker who didn&#39;t define comedy
because he expressly didn&#39;t want to.
Henri Bergson&#39;s a French philosopher
who prefaced his essay on laughter
by saying he wouldn&#39;t define &quot;the comic&quot;
because it&#39;s a living thing.
He argued laughter has a social function
to destroy mechanical inelasticity
in people&#39;s attitudes and behavior.
Someone doing the same thing over and over,
or building up a false image of themself and the world,
or not adapting to reality
by just noticing the banana peel on the ground --
this is automatism,
ignorance of one&#39;s own mindless rigidity,
and it&#39;s dangerous
but also laughable
and comic ridicule helps correct it.
The comic is a kinetic, vital force,
or elan vital,
that helps us adapt.
Bergson elaborates on this idea
to study what&#39;s funny about all sorts of things.
But let&#39;s stay on this.
At the base of this concept of comedy is contradiction
between vital, adaptive humanity
and dehumanized automatism.
A set system that claims to define reality
might be one of those dehumanizing forces
that comedy tends to destroy.
Now, let&#39;s go back to Aristotle.
Not Poetics, where he drops a few thoughts on comedy,
no, Metaphysics,
the fundamental law of non-contradiction,
the bedrock of logic.
Contradictory statements are not at the same time true.
If A is an axiomatic statement,
it can&#39;t be the case
that A and the opposite of A are both true.
Comedy seems to live here,
to subsist on the illogic
of logical contradiction and its derivatives.
We laugh when the order we project on the world
is disrupted and disproven,
like when the way we all act
contradicts truths we don&#39;t like talking about,
or when strange observations we all make
in the silent darkness of private thought
are dragged into public by a good stand-up,
and when cats play piano,
because cats that are also somehow humans
disrupt our reality.
So, we don&#39;t just laugh at truth,
we laugh at the pleasurable, edifying revelation of flaws,
incongruities,
overlaps,
and outright conflicts
in the supposedly ordered system of truths
we use to define the world and ourselves.
When we think too highly of our thinking,
when we think things are true
just because we all say they&#39;re logos and stop adapting,
we become the butt of jokes played on us
by that wacky little trickster, chaos.
Comedy conveys that destructive, instructive playfulness,
but has no logical definition
because it acts upon our logic
paralogically
from outside its finite borders.
Far from having a definite definition,
it has an infinite infinition.
And the infinition of comedy
is that anything can be mined for comedy.
Thus, all definitions of reality,
especially those that claim to be universal,
logical,
cosmic,
capital-T Truth
become laughable.
