
As the story goes, 
the legendary marksman William Tell
was forced into a cruel challenge
by a corrupt lord.
William&#39;s son was to be executed
unless William could shoot 
an apple off his head.
William succeeded, but let&#39;s imagine
two variations on the tale.
In the first variation,
the lord hires a bandit to steal
William&#39;s trusty crossbow,
so he is forced to borrow
an inferior one from a peasant.
However, the borrowed crossbow
isn&#39;t adjusted perfectly,
and William finds that his practice shots
cluster in a tight spread 
beneath the bullseye.
Fortunately, he has time 
to correct for it before it&#39;s too late.

Variation two:
William begins to doubt his skills
in the long hours before the challenge
and his hand develops a tremor.
His practice shots still cluster
around the apple
but in a random pattern.
Occasionally, he hits the apple,
but with the wobble,
there is no guarantee of a bullseye.
He must settle his nervous hand
and restore the certainty in his aim
to save his son.
At the heart of these variations

are two terms often used interchangeably:
accuracy and precision.
The distinction between the two
is actually critical 
for many scientific endeavours.
Accuracy involves how close you come
to the correct result.
Your accuracy improves with tools
that are calibrated correctly
and that you&#39;re well-trained on.
Precision, on the other hand,
is how consistently you can get 
that result using the same method.
Your precision improves 
with more finely incremented tools
that require less estimation.
The story of the stolen crossbow
was one of precision without accuracy.
William got the same wrong result
each time he fired.
The variation with the shaky hand
was one of accuracy without precision.
William&#39;s bolts clustered 
around the correct result,
but without certainty of a bullseye
for any given shot.
You can probably get away 
with low accuracy
or low precision in everyday tasks.
But engineers and researchers
often require accuracy
on microscopic levels with 
a high certainty of being right every time.
Factories and labs increase precision
through better equipment 
and more detailed procedures.
These improvements can be expensive,
so managers must decide
what the acceptable uncertainty 
for each project is.
However, investments in precision
can take us beyond 
what was previously possible,
even as far as Mars.
It may surprise you that NASA
does not know exactly where
their probes are going to touch down
on another planet.
Predicting where they will land
requires extensive calculations
fed by measurements 
that don&#39;t always have a precise answer.
How does the Martian atmosphere&#39;s density
change at different elevations?
What angle will the probe
hit the atmosphere at?
What will be the speed 
of the probe upon entry?
Computer simulators run thousands
of different landing scenarios,
mixing and matching values
for all of the variables.
Weighing all the possibilities,
the computer spits out 
the potential area of impact
in the form of a landing ellipse.
In 1976, the landing ellipse
for the Mars Viking Lander
was 62 x 174 miles,
nearly the area of New Jersey.
With such a limitation,
NASA had to ignore many interesting
but risky landing areas.
Since then, new information 
about the Martian atmosphere,
improved spacecraft technology,
and more powerful computer simulations
have drastically reduced uncertainty.
In 2012, the landing ellipse 
for the Curiosity Lander
was only 4 miles wide by 12 miles long,
an area more than 200 times 
smaller than Viking&#39;s.
This allowed NASA to target 
a specific spot in Gale Crater,
a previously un-landable area 
of high scientific interest.
While we ultimately strive for accuracy,
precision reflects our certainty
of reliably achieving it.
With these two principles in mind,
we can shoot for the stars
and be confident 
of hitting them every time.
