
If you&#39;ve watched the news
or followed politics
chances are you&#39;ve heard 
the term Orwellian
thrown around 
in one context or another.
But have you ever stopped to think
about what it really means,
or why it&#39;s used so often?
The term was named 
after British author Eric Blair
known by his pen name George Orwell.
Because his most famous work,
the novel &quot;1984,&quot;
depicts an oppressive society 
under a totalitarian government,
&quot;Orwellian&quot; is often used simply
to mean authoritarian.
But using the term in this way
not only fails to fully 
convey Orwell&#39;s message,
it actually risks doing precisely what 
he tried to warn against.
Orwell was indeed opposed 
to all forms of tyranny,
spending much of his life fighting against
anti-democratic forces
of both the left-wing and the right.
But he was also deeply concerned
with how such ideologies proliferate.
And one of his most profound insights
was the importance that language plays
in shaping our thoughts and opinions.
The government of &quot;1984&quot;&#39;s Oceania
controls its people&#39;s actions and speech
in some ways that are obvious.
Their every move and word 
is watched and heard,
and the threat of what happens 
to those who step out of line
is always looming overhead.
Other forms of control are not so obvious.
The population is inundated 
with a constant barrage of propaganda
made up of historical facts and statistics
manufactured in the Ministry of Truth.
The Ministry of Peace is the military.
Labor camps are called &quot;Joycamps.&quot;
Political prisoners are detained
and tortured in the Ministry of Love.
This deliberate irony is an example
of doublespeak,
when words are used not to convey meaning
but to undermine it,
corrupting the very ideas they refer to.
The regime&#39;s control of language 
goes even further,
eliminating words from 
the English language
to create the official 
dialect of Newspeak,
a crudely limited collection of acronyms
and simple concrete nouns
lacking any words complex enough
to encourage nuanced or critical thought.
This has an effect on the psyche
Orwell calls, &quot;Doublethink,&quot;
a hypnotic state of cognitive dissonance
in which one is compelled 
to disregard their own perception
in place of the officially 
dictated version of events,
leaving the individual 
completely dependent
on the State&#39;s definition 
of reality itself.
The result is a world
in which even the privacy of one&#39;s 
own thought process is violated,
where one may be found guilty
of thoughtcrime by talking in their sleep,
and keeping a diary 
or having a love affair
equals a subversive act of rebellion.
This might sound like something that can
only happen in totalitarian regimes,
but Orwell was warning us about
the potential for this occurring
even in democratic societies.
And this is why &quot;authoritarian&quot; alone
does not &quot;Orwellian&quot; make.
In his essay, 
&quot;Politics and the English Language,&quot;
he described techniques like using
pretentious words to project authority,
or making atrocities sound acceptable
by burying them in euphemisms
and convoluted sentence structures.
But even more mundane abuses of language
can affect the way we think about things.
The words you see 
and hear in everyday advertising
have been crafted to appeal to you
and affect your behavior,
as have the soundbites and talking points
of political campaigns
which rarely present the most
nuanced perspective on the issues.
And the way that we use ready-made phrases
and responses gleaned from media reports
or copied from the Internet
makes it easy to get away 
with not thinking too deeply
or questioning your assumptions.
So the next time you hear someone
use the word Orwellian,
pay close attention.
If they&#39;re talking about the deceptive
and manipulative use of language,
they&#39;re on the right track.
If they&#39;re talking about mass surveillance
and intrusive government,
they&#39;re describing something authoritarian
but not necessarily Orwellian.
And if they use it as an all-purpose word
for any ideas they dislike,
it&#39;s possible their statements 
are more Orwellian
than whatever it is they&#39;re criticizing.
Words have the power to shape thought.
Language is the currency of politics,
forming the basis of society from
the most common, everyday interactions
to the highest ideals.
Orwell urged us to protect our language
because ultimately our ability to think
and communicate clearly
is what stands between us and a world
where war is peace
and freedom is slavery.
