
At about six o&#39;clock in the morning
on September 14, 2015,
scientists witnessed something

no human had ever seen:
two black holes colliding.
Both about 30 times as massive
as our Sun,
they had been orbiting each other
for millions of years.
As they got closer together,
they circled each other faster and faster.
Finally, they collided and merged
into a single, even bigger, black hole.
A fraction of a second before their crash,
they sent a vibration across the universe
at the speed of light.
And on Earth, billions of years later,
a detector called the Laser Interferometer
Gravitational Wave Observatory,
or LIGO for short,
picked it up.
The signal only lasted a fifth of a second
and was the detector&#39;s first observation
of gravitational waves.
What are these ripples in space?
The answer starts with gravity,
the force that pulls any 
two objects together.
That&#39;s the case for everything
In the observable universe.
You&#39;re pulling on the Earth,
the Moon, the Sun, and every single star,
and they&#39;re pulling on you.
The more mass something has,
the stronger its gravitational pull.
The farther away the object,
the lower its pull.
If every mass has an effect
on every other mass in the universe,
no matter how small,
then changes in gravity can tell us
about what those objects are doing.
Fluctuations in the gravity
coming from the universe
are called gravitational waves.
Gravitational waves move out from 
what caused them,
like ripples on a pond,
getting smaller as they travel farther
from their center.
But what are they ripples on?
When Einstein devised 
his Theory of Relativity,
he imagined gravity as a curve
in a surface called space-time.
A mass in space creates a depression
in space-time,
and a ball rolling across a depression
will curve
like it&#39;s being attracted 
to the other mass.
The bigger the mass,
the deeper the depression
and the stronger the gravity.
When the mass making the depression moves,
that sends out ripples in space-time.
These are gravitationl waves.
What would a gravitational wave feel like?
If our bodies were sensitive enough
to detect them,
we&#39;d feel like we were 
being stretched sideways
while being compressed vertically.
And in the next instant,
stretched up and down 
while being compressed horizontally,
sideways,
then up and down.
This back and forth would happen
over and over
as the gravitational wave
passed right through you.
But this happens on such a minute scale
that we can&#39;t feel any of it.
So we&#39;ve built detectors 
that can feel it for us.
That&#39;s what the LIGO detectors do.
And they&#39;re not the only ones.
There are gravitational wave detectors
spread across the world.
These L-shaped instruments have long arms,
whose exact length 
is measured with lasers.
If the length changes, it could be because
gravitational waves are stretching
and compressing the arms.
Once the detectors feel 
a gravitational wave,
scientists can extract information
about the wave&#39;s source.
In a way, detectors like LIGO are
big gravitational wave radios.
Radio waves are traveling all around you,
but you can&#39;t feel them
or hear the music they carry.
It takes the right kind of 
detector to extract the music.
LIGO detects a gravitational wave signal,
which scientists then study for data
about the object that generated it.
They can derive information, 
like its mass and the shape of its orbit.
We can also hear gravitational waves
by playing their signals through speakers,
just like the music a radio extracts
from radio waves.
So those two black holes colliding
sounds like this.
Scientists call this 
slide whistle-like noise a chirp,
and it&#39;s the signature of any two
objects orbiting into each other.
The black hole collision 
was just one example
of what gravitational waves can tell us.
Other high-energy astronomical events
will leave gravitational echoes, too.
The collapse of a star before it
explodes in a supernova,
or a very dense neutron stars colliding.
Every time we create a new tool
to look at space,
we discover something we didn&#39;t expect,
something that might revolutionize
our understanding of the universe.
LIGO&#39;s no different.
In the short time it&#39;s been on,
LIGO&#39;s already revealed surprises,
like that black holes collide
more often than we ever expected.
It&#39;s impossible to say, 
but exciting to imagine,
what revelations may now be propagating
across space
towards our tiny blue planet and
its new way of perceiving the universe.
