
Imagine two people are listening to music.
What are the odds
that they are listening
to the exact same playlist?
Probably pretty low.
After all, everyone has very different tastes in music.
Now, what are the odds
that your body will need
the exact same medical care and treatment
as another person&#39;s body?
Even lower.
As we go through our lives,
each of us will have very different needs
for our own healthcare.
Scientists and doctors are constantly researching ways
to make medicine more personalized.
One way they are doing this
is by researching stem cells.
Stem cells are cells that are undifferentiated,
meaning they do not have a specific job or function.
While skin cells protect your body,
muscle cells contract,
and nerve cells send signals,
stem cells do not have any specific structures or functions.
Stem cells do have the potential
to become all other kinds of cells in your body.
Your body uses stem cells
to replace worn-out cells when they die.
For example, you completely replace
the lining of your intestines every four days.
Stem cells beneath the lining of your intestines
replace these cells as they wear out.
Scientists hope that stem cells could be used
to create a very special kind of personalized medicine
in which we could replace your own body parts with,
well, your own body parts.
Stem cell researchers are working hard
to find ways in which to use stem cells
to create new tissue
to replace the parts of organs
that are damaged by injury or disease.
Using stem cells to replace damaged bodily tissue
is called regenerative medicine.
For example, scientists currently use stem cells
to treat patients with blood diseases
such as leukemia.
Leukemia is a form of cancer
that affects your bone marrow.
Bone marrow is the spongy tissue inside your bones
where your blood cells are created.
In leukemia, some of the cells inside your bone marrow
grow uncontrollably, crowding out the healthy stem cells
that form your blood cells.
Some leukemia patients can receive
a stem cell transplant.
These new stem cells will create
the blood cells needed by the patient&#39;s body.
There are actually multiple kinds
of stem cells that scientists can use
for medical treatments and research.
Adult stem cells or tissue-specific stem cells
are found in small numbers
in most of your body&#39;s tissues.
Tissue-specific stem cells replace
the existing cells in your organs
as they wear out and die.
Embryonic stem cells are created
from leftover embryos that are willingly donated
by patients from fertility clinics.
Unlike tissue-specific stem cells,
embryonic stem cells are pluripotent.
This means that they can be grown
into any kind of tissue in the body.
A third kind of stem cells
is called induced pluripotent stem cells.
These are regular skin, fat, liver, or other cells
that scientists have changed
to behave like embryonic stem cells.
Like embryonic stem cells,
they, too, can become any kind of cell in the body.
While scientists and doctors hope to use
all of these kinds of stem cells
to create new tissue to heal your body,
they can also use stem cells
to help understand how the body works.
Scientists can watch stem cells develop
into tissue to understand the mechnanisms
that the body uses to create new tissue
in a controlled and regulated way.
Scientists hope that with more research,
they can not only develop specialized medicine
that is specific to your body
but also better understand
how your body functions,
both when it&#39;s healthy
and when it&#39;s not.
