
The idea of human rights 
is that each one of us,
no matter who we are 
or where we are born,
is entitled to the same 
basic rights and freedoms.
Human rights are not privileges,
and they cannot be granted or revoked.
They are inalienable and universal.
That may sound straighforward enough,
but it gets incredibly complicated
as soon as anyone tries 
to put the idea into practice.
What exactly are the basic human rights?
Who gets to pick them?
Who enforces them, and how?
The history behind 
the concept of human rights is a long one.
Throughout the centuries and across
societies, religions, and cultures
we have struggled with defining notions
of rightfulness, justice, and rights.
But one of the most modern affirmations
of universal human rights
emerged from the ruins of World War II
with the creation of the United Nations.
The treaty that established the UN
gives as one of its purposes
to reaffirm faith in 
fundamental human rights.
And with the same spirit,
in 1948, the UN General Assembly adopted
the Universal Declaration of Human Rights.
This document, written by an international
committee chaired by Eleanor Roosevelt,
lays the basis for modern 
international human rights law.
The declaration is based on the principle
that all human beings are born
free and equal in dignity and rights.
It lists 30 articles recognizing,
among other things,
the principle of nondiscrimination
and the right to life and liberty.
It refers to negative freedoms,
like the freedom from torture or slavery,
as well as positive freedoms,
such as the freedom 
of movement and residence.
It encompasses basic civil
and political rights,
such as freedom of expression, religion,
or peaceful assembly,
as well as social, economic,
and cultural rights,
such as the right to education
and the right to freely 
choose one&#39;s occupation
and be paid and treated fairly.
The declaration takes no sides
as to which rights are more important,
insisting on their universality,
indivisibility,
and interdependence.
And in the past decades,
international human rights law has grown,
deepening and expanding our understanding
of what human rights are,
and how to better protect them.
So if these principles 
are so well-developed,
then why are human rights abused
and ignored time and time again
all over the world?
The problem in general
is that it is not at all easy
to universally enforce these rights
or to punish transgressors.
The UDHR itself, despite being
highly authoritative and respected,
is a declaration, not a hard law.
So when individual countries violate it,
the mechanisms to address 
those violations are weak.
For example, the main bodies within the UN
in charge of protecting human rights
mostly monitor and investigate violations,
but they cannot force states to, say,
change a policy or compensate a victim.
That&#39;s why some critics say it&#39;s naive
to consider human rights a given
in a world where state interests 
wield so much power.
Critics also question the universality
of human rights
and emphasize that their development
has been heavily guided by a small number
of mostly Western nations
to the detriment of inclusiveness.
The result?
A general bias in favor 
of civil policital liberties
over sociopolitical rights
and of individual 
over collective or groups rights.
Others defend universal human rights laws
and point at the positive role they have
on setting international standards
and helping activists in their campaigns.
They also point out
that not all international 
human rights instruments are powerless.
For example, the European Convention
on Human Rights establishes a court
where the 47 member countries
and their citizens can bring cases.
The court issues binding decisions
that each member state must comply with.
Human rights law is constantly evolving
as are our views and definitions of what
the basic human rights should be.
For example, how basic or important
is the right to democracy
or to development?
And as our lives are increasingly digital,
should there be a right 
to access the Internet?
A right to digital privacy?
What do you think?
