
Consider throwing a ball
straight into the air.
Can you predict the motion
of the ball after it leaves your hand?
Sure, that&#39;s easy.
The ball will move upward
until it gets to some highest point,
then it will come back down
and land in your hand again.
Of course, that&#39;s what happens,
and you know this because you have
witnessed events like this countless times.
You&#39;ve been observing the physics
of everyday phenomena your entire life.
But suppose we explore a question
about the physics of atoms,
like what does the motion of an electron
around the nucleus of a 
hydrogen atom look like?
Could we answer that question based on
our experience with everyday physics?
Definietly not. Why?
Because the physics that governs the
behavior of systems at such small scales
is much different than the physics
of the macroscopic objects
you see around you all the time.
The everyday world you know and love
behaves according to the laws 
of classical mechanics.
But systems on the scale of atoms
behave according to the laws 
of quantum mechanics.
This quantum world turns out to be
a very strange place.
An illustration of quantum strangeness

is given by a famous thought experiment:
Schrödinger&#39;s cat.
A physicist, who doesn&#39;t particularly 
like cats, puts a cat in a box,
along with a bomb that has a 50% chance
of blowing up after the lid is closed.
Until we reopen the lid,
there is no way of knowing
whether the bomb exploded or not,
and thus, no way of knowing
if the cat is alive or dead.
In quantum physics,
we could say that before our observation
the cat was in a superposition state.
It was neither alive nor dead but
rather in a mixture of both possibilities,
with a 50% chance for each.
The same sort of thing happens
to physical systems at quantum scales,
like an electron orbiting
in a hydrogen atom.
The electron isn&#39;t really orbiting at all.
It&#39;s sort of everywhere in space,
all at once,
with more of a probability of being
at some places than others,
and it&#39;s only after 
we measure its position
that we can pinpoint where it is
at that moment.
A lot like how we didn&#39;t know
whether the cat was alive or dead
until we opened the box.
This brings us to the strange
and beautiful phenomenon
of quantum entanglement.
Suppose that instead of one cat in a box,
we have two cats in two different boxes.
If we repeat the Schrödinger&#39;s cat experiment
with this pair of cats,
the outcome of the experiment
can be one of four possibilities.
Either both cats will be alive,
or both will be dead,
or one will be alive 
and the other dead, or vice versa.
The system of both cats
is again in a superposition state,
with each outcome having a 25% chance
rather than 50%.

But here&#39;s the cool thing:
quantum mechanics tells us
it&#39;s possible to erase
the both cats alive and both cats dead
outcomes from the superposition state.
In other words,
there can be a two cat system,
such that the outcome will always be
one cat alive and the other cat dead.
The technical term for this is that the
states of the cats are entangled.
But there&#39;s something truly mindblowing
about quantum entanglement.
If you prepare the system of two cats
in boxes in this entangled state,
then move the boxes to opposite 
ends of the universe,
the outcome of the experiment
will still always be the same.
One cat will always come out alive,
and the other cat will always end up dead,
even though which particular cat
lives or dies is completely undetermined
before we measure the outcome.
How is this possible?
How is it that the states of cats
on opposite sides of the universe
can be entangled in this way?
They&#39;re too far away to communicate
with each other in time,
so how do the two bombs always 
conspire such that
one blows up and the other doesn&#39;t?
You might be thinking,
&quot;This is just some theoretical
mumbo jumbo.
This sort of thing can&#39;t happen
in the real world.&quot;
But it turns out that quantum entanglement
has been confirmed in 
real world lab experiments.
Two subatomic particles entangled
in a superposition state,
where if one spins one way
then the other must spin the other way,
will do just that,
even when there&#39;s no way
for information to pass
from one particle to the other
indicating which way to spin
to obey the rules of entanglement.
It&#39;s not surprising then that
entanglement is at the core
of quantum information science,
a growing field studying how to use
the laws of the strange quantum world
in our macroscopic world,
like in quantum cryptography, so spies
can send secure messages to each other,
or quantum computing,
for cracking secret codes.
Everyday physics may start to look
a bit more like the strange quantum world.
Quantum teleportation 
may even progress so far,
that one day your cat will 
escape to a safer galaxy,
where there are no physicists
and no boxes.
