
Between 2008 and 2012,
archeologists excavated the rubble
of an ancient hospital in England.
In the process, they uncovered
a number of skeletons.
One in particular belonged 
to a wealthy male
who lived in the 11th or 12th century
and died of leprosy between 
the ages of 18 and 25.
How do we know all this?
Simply by examining some old,
soil-caked bones?
Even centuries after death,
skeletons carry unique features
that tell us about their identities.
And using modern tools and techniques,
we can read those features as clues.
This is a branch of science known as
biological anthropology.
It allows researchers to piece together 
details about ancient individuals
and identify historical events
that affected whole populations.
When researchers uncover a skeleton,
some of the first clues they gather,
like age and gender,
lie in its morphology,
which is the structure, appearance,
and size of a skeleton.
Bones, like the clavicle, 
stop growing at age 25,
so a skeleton with a clavicle
that hasn&#39;t fully formed
must be younger than that.
Similarly, the plates in the cranium
can continue fusing up to age 40,
and sometimes beyond.
By combining these with some 
microscopic skeletal clues,
physical anthropologists can estimate
an approximate age of death.
Meanwhile, pelvic bones reveal gender.
Biologically, female pelvises are wider,
allowing women to give birth,
where as males are narrower.
Bones also betray the signs 
of ancient disease.
Disorders like anemia leave their traces
on the bones.
And the condition of teeth 
can reveal clues
to factors like diet and malnutrition,
which sometimes correlate with wealth
or poverty.
A protein called collagen can give us
even more profound details.
The air we breathe,
water we drink,
and food we eat
leaves permanent traces 
in our bones and teeth
in the form of chemical compounds.
These compounds contain measurable
quantities called isotopes.
Stable isotopes in bone collagen
and tooth enamel varies among mammals
dependent on where they lived
and what they ate.
So by analyzing these isotopes,
we can draw direct inferences regarding 
the diet and location of historic people.
Not only that, but during life,
bones undergo a constant cycle
of remodeling.
So if someone moves from one place
to another,
bones synthesized after that move
will also reflect the new isotopic 
signatures of the surrounding environment.
That means that skeletons can be used
like migratory maps.
For instance, between 1-650 AD,
the great city of Teotihuacan in Mexico
bustled with thousands of people.
Researchers examined the isotope ratios
in skeletons&#39; tooth enamel,
which held details of their diets
when they were young.
They found evidence for significant
migration into the city.
A majority of the individuals
were born elsewhere.
With further geological 
and skeletal analysis,
they may be able to map where
those people came from.
That work in Teotihuacan is also
an example of how bio-anthropologists
study skeletons in cemeteries 
and mass graves,
then analyze their similarities 
and differences.
From that information, they can learn
about cultural beliefs,
social norms,
wars,
and what caused their deaths.
Today, we use these tools to answer
big questions about how forces,
like migration and disease,
shape the modern world.
DNA analysis is even possible in some
relatively well-preserved ancient remains.
That&#39;s helping us understand how diseases
like tuberculosis
have evolved over the centuries
so we can build better treatments
for people today.
Ancient skeletons can tell us a
surprisingly great deal about the past.
So if your remains are someday 
buried intact,
what might archeologists 
of the distant future learn from them?
