
What rights do people have,
and where do they come from?
Who gets to make decisions for others
and on what authority?
And how can we organize society
to meet people&#39;s needs?
These questions challenged
an entire nation
during the upheaval
of the French Revolution.
By the end of the 18th century,
Europe had undergone a profound
intellectual and cultural shift
known as the Enlightenment.
Philosophers and artists promoted
reason and human freedom
over tradition and religion.
The rise of a middle class
and printed materials
encouraged political awareness,
and the American Revolution had turned
a former English colony
into an independent republic.
Yet France, one of the largest and richest
countries in Europe
was still governed by an ancient regime
of three rigid social classes
called Estates.
The monarch King Louis XVI
based his authority on divine right
and granted special privileges
to the First and Second Estates,
the Catholic clergy, and the nobles.
The Third Estate, middle class merchants
and craftsmen,
as well as over 20 million peasants,
had far less power
and they were the only ones
who paid taxes,
not just to the king,
but to the other Estates as well.
In bad harvest years,
taxation could leave peasants
with almost nothing
while the king and nobles lived lavishly
on their extracted wealth.
But as France sank into debt due to
its support of the American Revolution
and its long-running war with England,
change was needed.
King Louis appointed
finance minister Jacques Necker,
who pushed for tax reforms
and won public support by openly
publishing the government&#39;s finances.
But the king&#39;s advisors
strongly opposed these initiatives.
Desperate for a solution, the king called
a meeting of the Estates-General,
an assembly of representatives
from the Three Estates,
for the first time in 175 years.
Although the Third Estate represented
98% of the French population,
its vote was equal to each
of the other Estates.
And unsurprisingly, both of the upper
classes favored keeping their privileges.
Realizing they couldn&#39;t
get fair representation,
the Third Estate broke off,
declared themselves
the National Assembly,
and pledged to draft a new constitution
with or without the other Estates.
King Louis ordered the First
and Second Estates
to meet with the National Assembly,
but he also dismissed Necker,
his popular finance minister.
In response, thousands
of outraged Parisians
joined with sympathetic soldiers
to storm the Bastille prison,
a symbol of royal power
and a large storehouse of weapons.
The Revolution had begun.
As rebellion spread
throughout the country,
the feudal system was abolished.
The Assembly&#39;s Declaration
of the Rights of Man and Citizen
proclaimed a radical idea for the time --
that individual rights and freedoms
were fundamental to human nature
and government existed
only to protect them.
Their privileges gone,
many nobles fled abroad,
begging foreign rulers to invade France
and restore order.
And while Louis remained as the figurehead
of the constitutional monarchy,
he feared for his future.
In 1791, he tried to flee the country
but was caught.
The attempted escape shattered
people&#39;s faith in the king.
The royal family was arrested
and the king charged with treason.
After a trial,
the once-revered king
was publicly beheaded,
signaling the end of one thousand
years of monarchy
and finalizing the September 21st
declaration of the first French republic,
governed by the motto
&quot;liberté, égalité, fraternité.&quot;
Nine months later,
Queen Marie Antoinette,
a foreigner long-mocked
as &quot;Madame Déficit&quot;
for her extravagant reputation,
was executed as well.
But the Revolution would not end there.
Some leaders, not content
with just changing the government,
sought to completely transform
French society --
its religion,
its street names,
even its calendar.
As multiple factions formed,
the extremist Jacobins
lead by Maximilien Robespierre
launched a Reign of Terror
to suppress the slightest dissent,
executing over 20,000 people
before the Jacobin&#39;s own downfall.
Meanwhile, France found itself
at war with neighboring monarchs
seeking to strangle the Revolution
before it spread.
Amidst the chaos, a general named
Napoleon Bonaparte took charge,
becoming Emperor as he claimed to defend
the Revolution&#39;s democratic values.
All in all, the Revolution
saw three constitutions
and five governments within ten years,
followed by decades
alternating between monarchy and revolt
before the next Republic formed in 1871.
And while we celebrate
the French Revolution&#39;s ideals,
we still struggle with many
of the same basic questions
raised over two centuries ago.
