
What if I told you there were trillions
of tiny bacteria all around you?
It&#39;s true.
Microorganisms called bacteria
were some of the first life forms
to appear on Earth.
Though they consist of only a single cell,
their total biomass is greater than
that of all plants and animals combined.

And they live virtually everywhere:
on the ground, in the water,
on your kitchen table, on your skin,
even inside you.
Don&#39;t reach for the panic button just yet.
Although you have 10 times
more bacterial cells inside you
than your body has human cells,
many of these bacteria
are harmless or even beneficial,
helping digestion and immunity.
But there are a few bad apples
that can cause harmful infections,
from minor inconveniences
to deadly epidemics.
Fortunately, there are amazing medicines
designed to fight bacterial infections.
Synthesized from chemicals or
occurring naturally in things like mold,
these antibiotics kill
or neutralize bacteria
by interrupting cell wall synthesis
or interfering with vital processes
like protein synthesis,
all while leaving human cells unharmed.
The deployment of antibiotics
over the course of the 20th century
has rendered many previously
dangerous diseases easily treatable.
But today, more and more
of our antibiotics
are becoming less effective.
Did something go wrong
to make them stop working?
The problem is not with the antibiotics
but the bacteria they were made to fight,
and the reason lies in Darwin&#39;s theory
of natural selection.
Just like any other organisms,
individual bacteria
can undergo random mutations.
Many of these mutations
are harmful or useless,
but every now and then,
one comes along that gives its organism
an edge in survival.
And for a bacterium,
a mutation making it resistant
to a certain antibiotic
gives quite the edge.
As the non-resistant bacteria
are killed off,
which happens especially quickly
in antibiotic-rich environments,
like hospitals,
there is more room and resources
for the resistant ones to thrive,
passing along only the mutated genes
that help them do so.
Reproduction
isn&#39;t the only way to do this.
Some can release their DNA upon death
to be picked up by other bacteria,
while others use a method
called conjugation,
connecting through pili
to share their genes.
Over time, the resistant
genes proliferate,
creating entire strains
of resistant super bacteria.
So how much time do we have
before these superbugs take over?
Well, in some bacteria,
it&#39;s already happened.
For instance, some strands
of staphylococcus aureus,
which causes everything from
skin infections to pneumonia and sepsis,
have developed into MRSA,
becoming resistant
to beta-lactam antibiotics,
like penicillin, methicillin,
and oxacillin.
Thanks to a gene that replaces the protein
beta-lactams normally target and bind to,
MRSA can keep making
its cell walls unimpeded.
Other super bacteria, like salmonella,
even sometimes produce enzymes
like beta-lactams
that break down antibiotic attackers
before they can do any damage,
and E. coli, a diverse group of bacteria
that contains strains that cause
diarrhea and kidney failure,
can prevent the function of antibiotics,
like quinolones, by actively
booting any invaders
that manage to enter the cell.
But there is good news.
Scientists are working to stay
one step ahead of the bacteria,
and although development
of new antibiotics
has slowed in recent years,
the World Health Organization has made it
a priority to develop novel treatments.
Other scientists are investigating
alternate solutions,
such as phage therapy
or using vaccines to prevent infections.
Most importantly, curbing the excessive
and unnecessary use of antibiotics,
such as for minor infections
that can resolve on their own,
as well as changing medical practice
to prevent hospital infections,
can have a major impact
by keeping more
non-resistant bacteria alive
as competition for resistant strains.
In the war against super bacteria,
deescalation may sometimes work better
than an evolutionary arms race.
