
When a team of archaeologists
recently came across
some 15,000 year-old human remains,
they made an interesting discovery.
The teeth of those ancient humans
were riddled with holes.
Their cavities were caused by the same
thing that still plagues us today,
specific tiny microbes 
that live in our mouths.
These microbes are with us
soon after birth.
We typically pick them up as babies
from our mothers&#39; mouths.
And as our teeth erupt,
they naturally begin to accumulate
communities of bacteria.
Depending on what we eat,
and specifically how much sugar
we consume,
certain microbes can overpopulate
and cause cavities.
Diets high in sugary foods cause
an explosion of bacteria
called mutans streptococci
in our mouths.
Like humans, these microorganisms
love sugar,
using it as a molecular building block
and energy source.
As they consume it,
the bacteria generate byproducts
in the form of acids,
such as lactic acid.
Mutans streptococci are resistant
to this acid,
but unfortunately, our teeth aren&#39;t.
While each human tooth is coated
in a hardy, protective layer of enamel,
it&#39;s no match for acid.
That degrades the armor over time,
leaching away its calcium minerals.
Gradually, acid wears down a pathway
for bacteria
into the tooth&#39;s secondary layer
called the dentin.
Since blood vessels and nerves
in our teeth are enclosed deep within,
at this stage, the expanding cavity
doesn&#39;t hurt.
But if the damage extends 
beyond the dentin,
the bacterial invasion progresses
causing excruciating pain
as the nerves become exposed.
Without treatment, the whole tooth
may become infected
and require removal
all due to those sugar-loving bacteria.
The more sugar our food contains,
the more our teeth are put at risk.
Those cavemen would hardly
have indulged in sugary treats, however,
so what caused their cavities?
In meat-heavy diets, there would have
been a low-risk of cavities developing
because lean meat 
contains very little sugar,
but that&#39;s not all our early human
ancestors ate.
Cavemen would also have consumed
root vegetables, nuts, and grains,
all of which contain carbohydrates.
When exposed to enzymes in the saliva,
carbohydrates get broken down
into simpler sugars,
which can become the fodder
for those ravenous mouth bacteria.
So while ancient humans did eat
less sugar compared to us,
their teeth were still exposed to sugars.
That doesn&#39;t mean they were unable
to treat their cavities, though.
Archaeological remains show that
about 14,000 years ago,
humans were already using sharpened flint
to remove bits of rotten teeth.
Ancient humans even made
rudimentary drills
to smooth out the rough holes left behind
and beeswax to plug cavities,
like modern-day fillings.
Today, we have much more sophisticated
techniques and tools,
which is fortunate because we also need
to contend with our more damaging,
sugar-guzzling ways.
After the Industrial Revolution,
the human incidence of cavities surged
because suddenly 
we had technological advances
that made refined sugar cheaper
and accessible.
Today, an incredible 92% of American 
adults have had cavities in their teeth.
Some people are more susceptible 
to cavities due to genes
that may cause certain weaknesses,
like softer enamel,
but for most, high sugar consumption
is to blame.
However, we have developed other ways
of minimizing cavities
besides reducing our intake of sugar
and starch.
In most toothpastes 
and many water supplies,
we use tiny amounts of fluoride.
That strengthens teeth and encourages
the growth of enamel crystals
that build up a tooth&#39;s defenses
against acid.
When cavities do develop,
we use tooth fillings to fill 
and close off the infected area,
preventing them from getting worse.
The best way to avoid a cavity
is still cutting down on sugar intake
and practicing good oral hygiene
to get rid of the bacteria 
and their food sources.
That includes regular tooth brushing,
flossing,
and avoiding sugary,
starchy,
and sticky foods that cling to your teeth
between meals.
Gradually, the population of sugar-loving
microbes in your mouth will decline.
Unlike the cavemen of yesteryear,
today we have the knowledge required
to avert a cavity calamity.
We just need to use it.
