
The biggest kidney stone on record
weighed more than a kilogram
and was 17 centimeters in diameter.
The patient didn&#39;t actually
swallow a stone the size of a coconut.
Kidney stones form inside the body,
but unfortunately, they&#39;re extremely
painful to get out.
A kidney stone is a hard mass
of crystals that can form in the kidneys,
ureters,
bladder,
or urethra.
Urine contains compounds 
that consist of calcium,
sodium,
potassium,
oxalate,
uric acid,
and phosphate.
If the levels of these particles
get too high,
or if urine becomes too acidic
or basic,
the particles can clump together
and crystallize.
Unless the problem is addressed,
the crystals will gradually grow
over a few weeks, months, or even years,
forming a detectable stone.
Calcium oxalate is the most common
type of crystal to form this way,
and accounts for about 
80% of kidney stones.
Less common kidney stones are made
of calcium phosphate, or uric acid.
A slightly different type of stone
made of the minerals magnesium
ammonium phosphate, or struvite,
can be caused by bacterial infection.
And even rarer stones can result
from genetic disorders
or certain medications.
A kidney stone can go undetected
until it starts to move.
When a stone travels
through the kidney and into the ureter,
its sharp edges scratch
the walls of the urinary tract.
Nerve endings embedded in this tissue
transmit excruciating pain signals
through the nervous system.
And the scratches can send blood flowing
into the urine.
This can be accompanied 
by symptoms of nausea,
vomiting,
and a burning sensation while urinating.
If a stone gets big enough
to actually block the flow of urine,
it can create an infection,
or back flow,
and damage the kidneys themselves.
But most kidney stones 
don&#39;t become this serious,
or even require invasive treatment.
Masses less than five millimeters
in diameter
will usually pass out 
of the body on their own.
A doctor will often simply recommend
drinking large amounts of water
to help speed the process along,
and maybe taking some pain killers.
If the stone is slightly larger,
medications like alpha blockers
can help by relaxing the muscles
in the ureter
and making it easier 
for the stone to get through.
Another medication called
potassium citrate
can help dissolve the stones by creating
a less acidic urine.
For medium-sized stones up to about
ten millimeters,
one option is pulverizing them
with soundwaves.
Extracorporeal shock wave lithotripsy
uses high-intensity pulses
of focused ultrasonic energy
aimed directly at the stone.
The pulses create vibrations inside
the stone itself
and small bubbles jostle it.
These combined forces crush the stone
into smaller pieces
that can pass out of the body more easily.
But zapping a stone with sound
doesn&#39;t work as well
if it&#39;s simply too big.
So sometimes, more invasive
treatments are necessary.
A rigid tube called a stent
can be placed in the ureter to expand it.
Optical fibers can deliver laser pulses
to break up the stone.
Stones can also be surgically removed
through an incision
in the patient&#39;s back or groin.
What about just avoiding kidney stones
in the first place?
For people prone to them,
their doctor may recommend
drinking plenty of water,
which dilutes the calcium oxalate
and other compounds
that eventually build up 
into painful stones.
Foods like potato chips,
spinach,
rhubarb,
and beets are high in oxalate,
so doctors might advise limiting them.
Even though calcium 
is often found in stones,
calcium in foods and beverages
can actually help
by binding to oxalate 
in the digestive tract
before it can be absorbed
and reach the kidneys.
If you do end up with a kidney stone,
you&#39;re not alone.
Data suggests that rates are rising,
but that world record probably
won&#39;t be broken any time soon.
