
Many of us have hundreds of things
on our minds at any moment,
often struggling to keep track
of everything we need to do.
But fortunately,
there&#39;s one important thing

we don&#39;t have to worry about remembering:
breathing.
When you breathe, you transport oxygen
to the body&#39;s cells to keep them working
and clear your system 
of the carbon dioxide
that this work generates.
Breathing, in other words,
keeps the body alive.
So, how do we accomplish 
this crucial and complex task
without even thinking about it?
The answer lies 
in our body&#39;s respiratory system.
Like any machinery,
it consists of specialized components,
and requires a trigger 
to start functioning.
Here, the components are the structures 
and tissues making up the lungs,
as well as the various other 
respiratory organs connected to them.
And to get this machine moving,
we need the autonomic nervous system,
our brain&#39;s unconscious control center
for the vital functions.
As the body prepares 
to take in oxygen-rich air,
this system sends a signal 
to the muscles around your lungs,
flattening the diaphragm
and contracting the intercostal muscles 
between your ribs
to create more space 
for the lungs to expand.
Air then wooshes into your nose and mouth,
through your trachea,
and into the bronchi
that split at the trachea&#39;s base,
with one entering each lung.
Like tree branches, these small tubes 
divide into thousands of tinier passages
called bronchioles.
It&#39;s tempting to think of the lungs 
as huge balloons,
but instead of being hollow,
they&#39;re actually spongy inside,
with the bronchioles running 
throughout the parenchyma tissue.
At the end of each bronchiole 
is a little air sack called an alveolus,
wrapped in capillaries 
full of red blood cells
containing special proteins 
called hemoglobin.
The air you&#39;ve breathed in
fills these sacks,
causing the lungs to inflate.
Here is where the vital exchange occurs.
At this point, the capillaries
are packed with carbon dioxide,
and the air sacks are full of oxygen.
But due to the basic process of diffusion,
the molecules of each gas 
want to move to a place
where there&#39;s a lower concentration 
of their kind.
So as oxygen crosses over 
to the capillaries,
the hemoglobin grabs it up,
while the carbon dioxide 
is unloaded into the lungs.
The oxygen-rich hemoglobin 
is then transported throughout the body
via the bloodstream.
But what do our lungs do 
with all that carbon dioxide?
Exhale it, of course.
The autonomic nervous system 
kicks in again,
causing the diaphragm to ball up,
and the intercostal muscles to relax,
making the chest cavities smaller
and forcing the lungs to compress.
The carbon dioxide-rich air is expelled,
and the cycle begins again.
So that&#39;s how these spongy organs keep
our bodies efficiently supplied with air.
Lungs inhale and exhale 
between 15 and 25 times a minute,
which amounts to an incredible 
10,000 liters of air each day.
That&#39;s a lot of work, but don&#39;t sweat it.
Your lungs and 
your autonomic nervous system
have got it covered.
