
There&#39;s a factory inside you 
that weighs about 1.4 kilograms
and runs for 24 hours a day.
This is your liver,
the heaviest organ in your body,
and one of the most crucial.
This industrious structure 
simultaneously acts as a storehouse,
a manufacturing hub,
and a processing plant.
And each of these functions involve 
so many important subtasks
that without the liver, 
our bodies would simply stop working.
One of the liver&#39;s main functions 
is to filter the body&#39;s blood,
which it receives in regular shipments 

from two sources:
the hepatic artery 
delivers blood from the heart,
while the hepatic portal vein 
brings it from the intestine.
This double delivery 
fills the liver with nutrients,
that it then sorts, processes and stores
with the help of thousands 
of tiny internal processing plants,
known as lobules.
Both blood flows also deliver the oxygen 
that the liver needs to function.
The blood that is received 
from the intestine
contains carbohydrates, fats,
and vitamins and other nutrients 
dissolved in it
from the food you&#39;ve consumed.
These must be processed in different ways.
In the case of carbohydrates,
the liver breaks them down 
and converts them into sugars
for the body to use as energy 
when the filtered blood is sent back out.
Sometimes the body 
has leftovers of nutrients
that it doesn&#39;t immediately require.
When that happens, 
the liver holds some back,
and stacks them in its storage facility.
This facility works like a pantry
for future cases when the body 
might be in need of nutrients.
But the blood flowing into the liver
isn&#39;t always full of good things.
It also contains toxins
and byproducts that the body can&#39;t use.
And the liver monitors these strictly.
When it spots
a useless or toxic substance,
it either converts it into a product 
that can&#39;t hurt the body
or isolates it and whisks it away,
channeling it through 
the kidneys and intestine to be excreted.
Of course, we wouldn&#39;t consider 
the liver a factory
if it didn&#39;t also manufacture things.
This organ makes everything 
from various blood plasma proteins
that transport fatty acids 
and help form blood clots,
to the cholesterol 
that helps the body create hormones.
It also makes vitamin D
and substances that help digestion.
But one of its most vital products 
is bile.
Like an eco-friendly treatment plant,
the liver uses cells called hepatocytes
to convert toxic waste products 
into this bitter greenish liquid.
As it&#39;s produced, bile is funneled 
into a small container below the liver,
called the gallbladder,
before being trickled into the intestine
to help break down fats, destroy microbes,
and neutralize extra stomach acid.
Bile also helps carry other toxins 
and byproducts from the liver
out of the body.
So as you can see,
the liver is an extremely efficient 
industrial site,
performing multiple tasks 
that support each other.
But such a complex system 
needs to be kept running smoothly
by keeping it healthy
and not overloading it 
with more toxins than it can handle.
This is one factory 
we simply can&#39;t afford to shut down.
