
one day in 1819 3,000 miles off the
coast of Chile in one of the most remote
regions of the Pacific Ocean 20 American
sailors watched their ship flood with
seawater
they&#39;d been struck by a sperm whale
which had ripped a catastrophic hole in
the ship&#39;s hull as their ship began to
sink beneath the swells the men huddled
together in three small whale boats
these men were 10,000 miles from home in
more than a thousand miles from the
nearest scrap of land in their small
boats they carried only rudimentary
navigational equipment and limited
supplies of food and water these were
the men of the whaleship Essex whose
story would later inspire parts of Moby
Dick even in today&#39;s world their
situation would be really dire but think
about how much worse it would have been
then no one on lands had any idea that
anything had gone wrong no search party
was coming to look for these men so most
of us have never experienced a situation
as frightening as the one in which these
sailors found themselves but we all know
what it&#39;s like to be afraid we know how
fear feels but I&#39;m not sure we spend
enough time thinking about what our
fears mean as we grow up we&#39;re often
encouraged to think of fear as a
weakness
just another childish thing to discard
like baby teeth or roller skates and I
think it&#39;s no accident that we think
this way neuroscientists have actually
shown that human beings are hard-wired
to be optimists so maybe that&#39;s why we
think of fear sometimes as a danger in
and of itself don&#39;t worry we like to say
to one another don&#39;t panic in English
fear is something we conquer it&#39;s
something we fight something we overcome
but what if we looked at fear in a fresh
way what if we thought of fear as an
amazing act of the imagination something
that can be as profound and insightful a
story telling itself it&#39;s easiest to see
this link between fear and the
imagination and young children whose
fears are often extraordinarily vivid
when I was a child I lived in California
which is you know mostly a very nice
place to live but if for me as a child
California could also be a little scary
I remember how how frightening it was to
see the chandelier that huh
dining table swing back and forth during
every minor earthquake and I sometimes
couldn&#39;t sleep at night terrified and
that the big one might strike while we
were sleeping
and what we sing about kids who have
fears like that is it that they have a
vivid imagination but at a certain point
most of us learn to leave these kinds of
visions behind and grow up we learned
that there are no monsters hiding under
the bed and not every earthquake brings
buildings down but maybe it&#39;s no
coincidence that some of our most
creative minds fail to leave these kinds
of fears behind as adults the same
incredible imaginations that produced
the Origin of Species Jane Eyre the
remembrance of things past also
generated intense worries that haunted
the adult lives of Charles Darwin
Charlotte Bronte and Marcel Proust so
the question is what can the rest of us
learn about fear from visionaries and
young children
well let&#39;s return to the Year 1819 for a
moment to the situation facing the crew
of the whaleship Essex let&#39;s take a look
at the fears that their imaginations
were generating as they drifted in the
middle of the Pacific 24 hours have now
passed since the capsizing of the ship
the time had come for the men to make a
plan but they had very few options in
his fascinating account of the disaster
Nathaniel Philbrick wrote that these men
were just about as far from land as it
was possible to be anywhere on earth the
men knew that the nearest islands they
could reach were the marquessa Islands
1,200 miles away but they&#39;d heard some
frightening rumors they&#39;d been told that
these islands and several others nearby
were populated by cannibals so the men
pictured coming ashore only to be
murdered and eaten for dinner another
possible destination was Hawaii but
given the season the captain was afraid
they&#39;d be struck by severe storms now
the last option was the longest and the
most difficult to sail 1,500 miles due
south in hopes of reaching a certain
band of winds that could eventually push
them toward the coast of South America
but they knew that the sheer length of
this journey would stretch their
supplies of food and water to be eaten
by cannibals to be battered by storms
to starve to death before reaching land
these were the fears that danced in the
imaginations of these poor men and as it
turned out the fear they chose to listen
to would govern whether they lived or
died now we might just as easily call
these fears by a different name what if
instead of calling them fears we called
them stories because that&#39;s really what
fear is if you think about it it&#39;s a
kind of unintentional storytelling that
we are all born knowing how to do and
fears and storytelling have the same
components they have the same
architecture like all stories fears have
characters in our fears the characters
are us fears also have plots they have
beginnings and middles and ends you
board the plane the plane takes off the
engine fails our fears also tend to
contain imagery that can be every bit as
vivid as what you might find in the
pages of a novel picture a cannibal
human teeth sinking into human skin
human flesh roasting over a fire
fears also have suspense if I&#39;ve done my
job as a storyteller today you should be
wondering what happened to the men of
the whaleship Essex our fears provoked
in us a very similar form of suspense
just like all great stories our fears
focus our attention on a question that
is as important in life as it is in
literature what will happen next in
other words our fears make us think
about the future in humans by the way
are the only creatures capable of
thinking about the future in this way of
projecting ourselves forward in time and
this mental time travel is just one more
thing that fears have in common with
storytelling as a writer I can tell you
that a big part of writing fiction is
learning to predict how one event in a
story will affect all the other events
and fear works in that same way and fear
just like in fiction one thing always
leads to another when I was writing my
first novel the age of miracles I spent
months trying to figure out what would
happen if the rotation of the earth
suddenly began to slow down what would
happen to our days what would happen to
our crops what happened to our minds
and then it was only later that I
realized how very similar these
questions were to the ones I used to ask
myself as a child frightened in the
night if an earthquake strikes tonight I
used to worry what will happen to our
house what will happen to our to my
family and the answer to those questions
always took the form of a story so if we
think of our fears as more than just
fears but as stories we should think of
ourselves as the authors of those
stories but just as importantly we need
to think of ourselves as the readers of
our fears and how we choose to read our
fears can have a profound effect on our
lives now some of us naturally read our
fears more closely than others I read
about a study recently of successful
entrepreneurs and the author found that
these people shared a habit that he
called productive paranoia which meant
that these people instead of dismissing
their fears these people read them
closely they studied them and then they
translated that fear into preparation
and action so that way if their worst
fears came true their businesses were
ready and sometimes of course our worst
fears do come true that&#39;s one of the
things that is so extraordinary about
fear once in a while our fears can
predict the future but we can&#39;t possibly
prepare for all of the fears that our
imaginations concoct so how can we tell
the difference between the fears worth
listening to and all the others I think
the end of the story of the whaleship
Essex offers an illuminating if tragic
example after much deliberation the men
finally made a decision terrified of
cannibals they decided to forego the
closest islands and instead embarked on
the longer and much more difficult route
to South America after more than two
months at sea the men ran out of food as
they knew they might and they were still
quite far from lands when the last of
the survivors were finally picked up by
two passing ships less than half of the
men were left alive and some of them had
resorted to their own form of
cannibalism Herman Melville who used
this story as research for Moby Dick
wrote years later and from dry land
quote all the sufferings of these
miserable men of
ethics my in all human probability have
been avoided had they immediately after
leaving the wreck steered straight for
Tahiti but as Melville put it they
dreaded cannibals so the question is why
did these men dread cannibals so much
more than the extreme likelihood of
starvation
why were they swayed by one story so
much more than the other looked at from
this angle
there&#39;s becomes a story about reading
the novelist glad ran a book off said
that the best reader has a combination
of two very different temperaments the
artistic and the scientific a good
reader has an artist&#39;s passion a
willingness to get caught up in the
story but just as importantly the reader
also needs the coolness of judgment of a
scientist which acts to temper and
complicate the readers intuitive
reactions to the story as we&#39;ve seen the
men of the Essex had no trouble with the
artistic part they dreamed up a variety
of horrifying scenarios the problem was
that they listened to the wrong story of
all the narratives their fears wrote
they responded only to the most lurid
the most vivid the one that was easiest
for their imaginations to picture
cannibals but perhaps if they&#39;ve been
able to read their fears more like a
scientist with more coolness of judgment
they would have listened instead to the
less violent but the more likely tale
the story of starvation and headed for
Tahiti just as Melville&#39;s sad commentary
suggests and maybe if we all tried to
read our fears we too would be less
often swayed by the most salacious among
them maybe then we&#39;d spend less time
worrying about serial killers and plane
crashes and more time concerned with the
subtler and slower disasters we face the
silent build-up of plaque in our
arteries the gradual changes in our
climate just as the most nuanced stories
and literature are often the richest so
to my our subtlest fears be the truest
read in the right way our fears are an
amazing gift of the imagination
a kind of everyday of clairvoyance a way
of glimpsing what might be the future
when there&#39;s still time to influence how
that future will play out
properly read our fears can offer us
something as precious as our favorite
works of literature a little wisdom a
bit of insight in a version of that most
elusive thing the truth thank you
