
If you tried to pay for something
with a piece of paper,
you might run into some trouble.
Unless, of course, the piece of paper
was a hundred dollar bill.
But what is it that makes that bill
so much more interesting and valuable
than other pieces of paper?
After all, there&#39;s not much
you can do with it.
You can&#39;t eat it.
You can&#39;t build things with it.
And burning it is actually illegal.
So what&#39;s the big deal?
Of course, you probably know the answer.
A hundred dollar bill
is printed by the government
and designated as official currency,
while other pieces of paper are not.
But that&#39;s just what makes them legal.
What makes a hundred dollar bill
valuable, on the other hand,
is how many or few of them are around.
Throughout history, most currency,
including the US dollar,
was linked to valuable commodities
and the amount of it in circulation
depended on a government&#39;s gold
or silver reserves.
But after the US abolished
this system in 1971,
the dollar became
what is known as fiat money,
meaning not linked
to any external resource
but relying instead solely
on government policy
to decide how much currency to print.
Which branch of our government
sets this policy?
The Executive, the Legislative,
or the Judicial?

The surprising answer is:
none of the above!
In fact, monetary policy is set
by an independent Federal Reserve System,
or the Fed,
made up of 12 regional banks
in major cities around the country.
Its board of governors,
which is appointed by the president
and confirmed by the Senate,
reports to Congress,
and all the Fed&#39;s profit
goes into the US Treasury.
But to keep the Fed from being influenced
by the day-to-day
vicissitudes of politics,
it is not under the direct control
of any branch of government.
Why doesn&#39;t the Fed just decide
to print infinite hundred dollar bills
to make everyone happy and rich?
Well, because then the bills
wouldn&#39;t be worth anything.
Think about the purpose of currency,
which is to be exchanged
for goods and services.
If the total amount
of currency in circulation
increases faster than the total value
of goods and services in the economy,
then each individual piece will be able
to buy a smaller portion
of those things than before.
This is called inflation.
On the other hand,
if the money supply remains the same,
while more goods
and services are produced,
each dollar&#39;s value would increase
in a process known as deflation.
So which is worse?
Too much inflation
means that the money in your wallet today
will be worth less tomorrow,
making you want to spend it right away.
While this would stimulate business,
it would also encourage overconsumption,
or hoarding commodities,
like food and fuel,
raising their prices
and leading to consumer shortages
and even more inflation.
But deflation would make people
want to hold onto their money,
and a decrease in consumer spending
would reduce business profits,
leading to more unemployment
and a further decrease in spending,
causing the economy to keep shrinking.
So most economists believe that
while too much of either is dangerous,
a small, consistent amount of inflation
is necessary to encourage economic growth.
The Fed uses vast amounts of economic data
to determine how much currency
should be in circulation,
including previous rates of inflation,
international trends,
and the unemployment rate.
Like in the story of Goldilocks,
they need to get the numbers just right
in order to stimulate growth
and keep people employed,
without letting inflation
reach disruptive levels.
The Fed not only determines
how much that paper
in your wallet is worth
but also your chances
of getting or keeping the job
where you earn it.
