

Translator: Andrea McDonough

Reviewer: Jessica Ruby
Is it possible to create something out of nothing?
Or, more precisely, can energy be made into matter?
Yes, but only when it comes together
with its twin, antimatter.

And there&#39;s something pretty mysterious about antimatter:
there&#39;s way less of it out there than there should be.

Let&#39;s start with the most famous physics formula ever:
E equals m c squared.
It basically says that mass is concentrated energy,
and mass and energy are exchangeable,
like two currencies with a huge exchange rate.
90 trillion Joules of energy
are equivalent to 1 gram of mass.
But how do I actually transform energy into matter?
The magic word is &lt;i&gt;energy density&lt;/i&gt;.
If you concentrate a huge amount
of energy in a tiny space,
new particles will come into existence.
If we look closer,
we see that these particles always come in pairs,
like twins.
That&#39;s because particles always have a counterpart,
an antiparticle,
and these are always produced

in exactly equal amounts: 50/50.
This might sound like science fiction,
but it&#39;s the daily life of particle accelerators.
In the collisions between two protons
at CERN&#39;s Large Hadron Collider,
billions of particles and antiparticles
are produced every second.
Consider, for example, the electron.
It has a very small mass and negative electric charge.
It&#39;s antiparticle, the positron,
has exactly the same mass,
but a positive electric charge.
But, apart from the opposite charges,
both particles are identical and perfectly stable.
And the same is true for their heavy cousins,
the proton and the antiproton.
Therefore, scientists are convinced
that a world made of antimatter
would look, feel, and smell just like our world.
In this antiworld,
we may find antiwater,
antigold,
and, for example,
an antimarble.
Now imagine that a marble and an antimarble
are brought together.
These two apparently solid objects
would completely disappear
into a big flash of energy,
equivalent to an atomic bomb.
Because combining matter and antimatter
would create so much energy,
science fiction is full of ideas
about harnessing the energy stored in antimatter,
for example, to fuel spaceships like Star Trek.
After all, the energy content of antimatter
is a billion times higher than conventional fuel.
The energy of one gram of antimatter would be enough
for driving a car 1,000 times around the Earth,
or to bring the space shuttle into orbit.
So why don&#39;t we use antimatter for energy production?
Well, antimatter isn&#39;t just sitting around,
ready for us to harvest.
We have to make antimatter
before we can combust antimatter,
and it takes a billion times more energy
to make antimatter
than you get back.
But, what if there was some antimatter in outer space
and we could dig it out one day
from an antiplanet somewhere.
A few decades ago, many scientists believed
that this could actually be possible.
Today, observations have shown
that there is no significant amount of antimatter
anywhere in the visible universe,
which is weird because, like we said before,
there should be just as much antimatter
as there is matter in the universe.
Since antiparticles and particles
should exist in equal numbers,
this missing antimatter?
Now that is a real mystery.
To understand what might be happening,
we must go back to the Big Bang.
In the instant the universe was created,
a huge amount of energy was transformed into mass,
and our initial universe contained
equal amounts of matter and antimatter.
But just a second later,
most matter and all of the antimatter
had destroyed one another,
producing an enormous amount of radiation
that can still be observed today.
Just about 100 millionths
of the original amount of matter stuck around
and no antimatter whatsoever.
&quot;Now, wait!&quot; you might say,
&quot;Why did all the antimatter disappear
and only matter was left?&quot;
It seems that we were somehow lucky
that a tiny asymmetry exists
between matter and antimatter.
Otherwise, there would be no particles at all
anywhere in the universe
and also no human beings.
But what causes this asymmetry?
Experiments at CERN are trying to find out the reason
why something exists
and why we don&#39;t live in a universe
filled with radiation only?
But, so far, we just don&#39;t know the answer.
