
Dating back at least 
to the time of Socrates,
some early societies decided
that certain disputes,
such as whether a person committed
a particular crime,
should be heard by a group of citizens.
Several centuries later, trial by jury
was introduced to England,
where it became a fundamental feature
of the legal system,
checking the government 
and involving citizens in decision-making.
Juries decided whether defendants
would be tried on crimes,
determined whether the accused
defendants were guilty,
and resolved monetary disputes.
While the American colonies eventually
cast off England&#39;s rule,
its legal tradition of the jury persisted.
The United States Constitution 
instructed a grand jury
to decide whether 
criminal cases proceeded,
required a jury to try all crimes,
except impeachment,
and provided for juries 
in civil cases as well.
Yet, in the US today,
grand juries often are not convened,
and juries decide less than 4%
of criminal cases
and less than 1% of civil cases
filed in court.
That&#39;s at the same time as jury systems
in other countries are growing.
So what happened in the U.S.?
Part of the story lies in how the Supreme
Court has interpreted the Constitution.
It&#39;s permitted plea bargaining,
which now occurs in almost 
every criminal case.
The way it works is the prosecutor
presents the accused
with a decision of whether 
to plead guilty.
If they accept the plea, the case won&#39;t
go in front of a jury,
but they&#39;ll receive 
a shorter prison sentence
than they&#39;d get if 
a jury did convict them.
The risk of a much greater 
prison sentence after a trial
can frighten even an innocent defendant
into taking a plea.
Between the 19th century 
and the 21st century,
the proportion of guilty pleas
has increased from around 20% to 90%,
and the numbers continue to grow.
The Supreme Court has permitted
the use of another procedure
that interferes with the jury
called summary judgement.
Using summary judgement, judges can
decide that civil trials are unnecessary
if the people who sue 
have insufficient evidence.
This is intended only for cases
where no reasonable jury would disagree.
That&#39;s a difficult thing 
to determine,
yet usage of summary judgement
has stretched to the point
where some would argue it&#39;s being abused.
For instance, judges grant fully,
or in part,
over 70% of employers&#39; requests
to dismiss employment 
discrimination cases.
In other cases, both the person who sues
and the person who defends
forgo their right to go to court,
instead resolving their dispute through
a professional arbitrator.
These are generally lawyers, professors,
or former judges.
Arbitration can be a smart decision
by both parties
to avoid the requirements 
of a trial in court,
but it&#39;s often agreed to unwittingly
when people sign contracts
like employment applications
and consumer agreements.
That can become a problem.
For example, some arbitrators 
may be biased
towards the companies
that give them cases.
These are just some of the ways
in which juries have disappeared.
But could the disappearance of juries
be a good thing?
Well, juries aren&#39;t perfect.
They&#39;re costly,
time-consuming,
and may make errors.
And they&#39;re not always necessary,
like when people can simply agree
to settle their disputes.
But juries have their advantages.
When properly selected,
jurors are more representative of
the general population
and don&#39;t have the same incentives
as prosecutors,
legislators,
or judges
seeking reelection or promotion.
The founders of the United States trusted
in the wisdom
of impartial groups of citizens
to check the power of all three branches
of government.
And the jury trial itself has given
ordinary citizens
a central role in upholding
the social fabric.
So will the jury system in the U.S.
survive into the future?
