
Approximately 7 million people around the 
world die from heart attacks every year,
and cardiovascular disease,
which causes heart attacks and other
problems like strokes,
is the world&#39;s leading killer.
So what causes a heart attack?
Like all muscles, the heart needs oxygen,
and during a heart attack,
it can&#39;t get enough.
Fatty deposits, or plaques,
develop on the walls 
of our coronary arteries.
Those are the vessels that supply
oxygenated blood to the heart.
These plaques grow as we age,
sometimes getting chunky,
hardened,
or enflamed.
Eventually, the plaques can turn
into blockages.
If one of the plaques ruptures or cracks,
a blood clot will form around it
in minutes,
and a partially closed artery
can become completely blocked.
Blood flow is cut off 
to the cardiac muscle
and the oxygen-starved cells start to die
within several minutes.
This is a myocardial infarction,
or heart attack.
Things can rapidly deteriorate
in the absence of treatment.
The injured muscle may not be able
to pump blood as well,
and its rhythm might be thrown off.
In the worst case scenario,
a heart attack can cause sudden death.
And how do you know that someone
is having a heart attack?
The most common symptom is chest pain
caused by the oxygen-deprived 
heart muscle.
Patients describe it as crushing
or vice-like.
It can radiate to the left arm,
jaw,
back,
or abdomen.
But it&#39;s not always as sudden and dramatic
as it is in the movies.
Some people experience nausea
or shortness of breath.
Symptoms may be less prominent
in women and the elderly.
For them, weakness and tiredness
may be the main signal.
And surprisingly, in many people,
especially those with diabetes,
which affects the nerves that carry pain,
a heart attack may be silent.
If you think that someone might be 
having a heart attack,
the most important thing 
is to respond quickly.
If you have access to emergency medical
services, call them.
They&#39;re the fastest way 
to get to a hospital.
Taking aspirin, which thins the blood,
and nitroglycerin, 
which opens up the artery,
can help keep the heart attack
from getting worse.
In the emergency room, 
doctors can diagnose a heart attack.
They commonly use an electrocardiogram
to measure the heart&#39;s 
electrical activity
and a blood test to assess 
heart muscle damage.
The patient is then taken to a high-tech
cardiac suite
where tests are done 
to locate the blockages.
Cardiologists can reopen 
the blocked artery
by inflating it with a balloon
in a procedure called an angioplasty.
Frequently, they also insert a metal
or polymer stent
that will hold the artery open.
More extensive blockages might require
coronary artery bypass surgery.
Using a piece of vein or artery
from another part of the body,
heart surgeons can reroute blood flow
around the blockage.
These procedures reestablish circulation
to the cardiac muscle,
restoring heart function.
Heart attack treatment is advancing,
but prevention is vital.
Genetics and lifestyle factors
both affect your risk.
And the good news is that you can
change your lifestyle.
Exercise, a healthy diet,
and weight loss
all lower the risk of heart attacks,
whether you&#39;ve had one before or not.
Doctors recommend exercising
a few times a week,
doing both aerobic activity
and strength training.
A heart-healthy diet is low
in sugar and saturated fats,
which are both linked to heart disease.
So what should you eat?
Lots of fiber from vegetables,
chicken and fish instead of red meat,
whole grains and nuts like walnuts
and almonds
all seem to be beneficial.
A good diet and exercise plan can also
keep your weight in a healthy range,
which will lower 
your heart attack risk as well.
And of course, medications can also
help prevent heart attacks.
Doctors often prescribe low-dose
aspirin, for example,
particularly for patients who&#39;ve
already had a heart attack
and for those known to be
at high risk.
And drugs that help manage risk factors,
like high blood pressure, cholesterol,
and diabetes,
will make heart attacks less likely, too.
Heart attacks may be common, 
but they don&#39;t have to be inevitable.
A healthy diet,
avoiding tobacco use,
staying fit,
and enjoying plenty of sleep
and lots of laughter
all go a long way in making sure
your body&#39;s most important muscle
keeps on beating.
