
Probability is an area of mathematics
that is everywhere.
We hear about it in weather forecasts,
like there&#39;s an 80% chance
of snow tomorrow.
It&#39;s used in making predictions in sports,
such as determining the odds
for who will win the Super Bowl.
Probability is also used in helping
to set auto insurance rates
and it&#39;s what keeps casinos
and lotteries in business.
How can probability affect you?
Let&#39;s look at a simple
probability problem.
Does it pay to randomly guess
on all 10 questions
on a true/ false quiz?
In other words,
if you were to toss a fair coin
10 times, and use it
to choose the answers,
what is the probability
you would get a perfect score?
It seems simple enough. There are only two
possible outcomes for each question.
But with a 10-question true/ false quiz,
there are lots of possible ways
to write down different combinations
of Ts and Fs. To understand
how many different combinations,
let&#39;s think about a much smaller
true/ false quiz
with only two questions.
You could answer
&quot;true true,&quot; or &quot;false false,&quot;
or one of each.
First &quot;false&quot; then &quot;true,&quot;
or first &quot;true&quot; then &quot;false.&quot;
So that&#39;s four different ways to write
the answers for a two-question quiz.
What about a 10-question quiz?
Well, this time, there are too many
to count and list by hand.
In order to answer this question, we need
to know the fundamental counting principle.
The fundamental counting principle states
that if there are A possible outcomes
for one event,
and B possible outcomes for another event,
then there are A times B ways
to pair the outcomes.
Clearly this works
for a two-question true/ false quiz.
There are two different answers
you could write for the first question,
and two different answers you could
write for the second question.
That makes 2 times 2, or, 4 different ways
to write the answers for a two-question quiz.
Now let&#39;s consider the 10-question quiz.
To do this, we just need to extend
the fundamental counting principle a bit.
We need to realize that there are two
possible answers for each of the 10 questions.
So the number of possible outcomes is
2, times 2, times 2, times 2,
times 2, times 2,
times 2, times 2, times 2, times 2.
Or, a shorter way to say
that is 2 to the 10th power,
which is equal to 1,024.
That means of all the ways
you could write down your Ts and Fs,
only one of the 1,024 ways would match
the teacher&#39;s answer key perfectly.
So the probability of you getting
a perfect score by guessing
is only 1 out of 1,024,
or about a 10th of a percent.
Clearly, guessing isn&#39;t a good idea.
In fact, what would be
the most common score
if you and all your friends
were to always randomly guess
at every question on
a 10-question true/ false quiz?
Well, not everyone would get
exactly 5 out of 10.
But the average score, in the long run,
would be 5.
In a situation like this,

there are two possible outcomes:
a question is right or wrong,
and the probability
of being right by guessing

is always the same: 1/2.
To find the average number
you would get right by guessing,
you multiply the number of questions
by the probability
of getting the question right.
Here, that is 10 times 1/2, or 5.
Hopefully you study for quizzes,
since it clearly doesn&#39;t pay to guess.
But at one point, you probably took
a standardized test like the SAT,
and most people have to guess
on a few questions.
If there are 20 questions
and five possible answers
for each question, what is the probability
you would get all 20 right
by randomly guessing?
And what should you expect
your score to be?
Let&#39;s use the ideas from before.
First, since the probability of getting
a question right by guessing is 1/5,
we would expect to get 1/5
of the 20 questions right.
Yikes - that&#39;s only four questions!
Are you thinking that the probability
of getting all 20 questions correct is pretty small?
Let&#39;s find out just how small.
Do you recall the fundamental
counting principle that was stated before?
With five possible outcomes
for each question,
we would multiply 5 times 5
times 5 times 5 times...
Well, we would just use 5 as a factor
20 times, and 5 to the 20th power
is 95 trillion, 365 billion, 431 million,
648 thousand, 625.
Wow - that&#39;s huge!
So the probability of getting all questions
correct by randomly guessing
is about 1 in 95 trillion.
