
Since the dawn of humanity,
an estimated 100.8 billion
people have lived and died,
a number that increases by about
.8% of the world&#39;s population each year.
What happens to all 
of those people&#39;s bodies after they die
and will the planet eventually
run out of burial space?
When a person&#39;s heart stops beating,
the body passes through several
stages before it begins decomposing.
Within minutes after death,
the blood begins settling in
the lower-most parts of the body.
Usually eight to twelve hours later,
the skin in those areas is discolored
by livor mortis, or post-mortem stain.
And while at the moment of death
the body&#39;s muscles relax completely
in a condition called primary flaccidity,
they stiffen about two to six hours later
in what&#39;s known as rigor mortis.
This stiffening spreads 
through the muscles,
and its speed can be affected by age,
gender, and the surrounding environment.
The body also changes temperature,
usually cooling off 
to match its environment.
Next comes decomposition,
the process by which bacteria and insects
break apart the body.
Many factors affect 
the rate of decomposition.
There is, however, a basic guide of the
effect of the environment on decompositon
called Casper&#39;s Law.
It says that if all other 
factors are equal,
a body exposed to air decomposes twice
as fast as one immersed in water
and eight times as fast 
as one buried in earth.
Soil acidity also greatly 
affects bone preservation.
High-acidity soils with 
a pH of less than 5.3
will rapidly decompose bone,
whereas in a neutral or basic soil
with a pH of 7 or more,
a skeleton can remain in relatively
good condition for centuries.
Different cultures throughout history have
developed unique approaches to burials.
As far back as 
the first Neanderthal burials,
death was accompanied by rituals,
like the positioning, coloring,
or decorating of corpses.
Traditional Christian burials decorate
the body in dress,
while in traditional Islam,
a body is wrapped in a piece 
of ritual fabric
with the face oriented toward Mecca.
Traditional Hindus ceremonially burn
the body,
and Zoroastrians, followers of one of the
oldest monotheistic religions,
traditionally place bodies atop a tower
to expose them to the Sun
and scavenging birds.`
Before the Industrial Revolution,
burials were simple and accessible.
These days, with suitable burial land
running out in high-population areas,
purchasing private gravesites
can be costly,
and many people can&#39;t afford
simple burials.
Even cremation, the second most common
burial practice in the world,
comes with a high cost.
As for the question 
of running out of space,
the issue isn&#39;t so much about total land
in the world
as it is that large populations cluster
together within cities.
Most of the big cities in the world
may run out of suitable burial grounds
within a century.
For London, it&#39;s even sooner.
That may happen by 2035.
So are there alternatives
to traditional burials
that might help with the space issue?
In some countries, skyscraper cemeteries
enable vertical burials.
Some options focus on the body&#39;s
relationship with the environment.
Promession, for example, freeze-dries
and pulverizes the body,
creating a powder 
that can turn into compost
when mixed with oxygen and water.
There are also green burials that use
special materials,
such as biodegradable caskets,
urns that sprout trees,
and burial suits that grow mushrooms.
Eternal reefs take that concept
to the depths of the ocean
using a mixture of ashes and cement
to create marine habitats for sea life.
Death is an inevitable part
of the human condition,
but how we treat bodies and burials
continues to evolve.
We may each have different spiritual,
religious,
or practical approaches to dying,
but the ever-increasing demand
for burial space
might give us a push to be creative
about where our bodies go
after the final stages of life.
