
Tens of millions of years ago,
a force of nature set two giant masses
on an unavoidable collision course
that would change the face of the Earth
and spell life or death 
for thousands of species.
The force of nature was plate tectonics,
and the bodies were 
North and South America.
And even though 
they were hurdling towards each other
at an underwhelming 2.5 cm per year,
their collision actually did have massive
biological reprocussions
by causing one of the greatest episodes of

biological migration in Earth&#39;s history:
The Great American Biotic Interchange.
Our story begins 65 million years ago,
the beginning of the age of mammals,
when what is now North and South America
were continents separated 
by a marine connection
between the Pacific and Atlantic Oceans.
During this time, South America
was the home of fauna
that included armored glyptodonts
as large as compact cars,
giant ground sloths
weighing more than a ton,
opossums, monkeys,
and carnivorous terror birds.
North America had its own species,
such as horses, bears,
and saber-toothed cats.
Over 20 million years, the shifting
of the Farallon and Caribbean Plates
produced the Central America Volcanic Arc,
a peninsula connected to North America,
with only a very narrow seaway
separating it from South America.
As these plates continued
to surf the Earth&#39;s magma layer
far beneath the Pacific Ocean floor,
the Caribbean Plate migrated eastward,
and about 15 million years ago,
South America finally collided with 
this Central American Arc.
This gradually closed the water connection
between the Pacific and the Caribbean,
creating a land bridge,
which connected North America 
to South America.
Terrestrial organisms could now
cross between the two continents,
and from the fossil records,
it&#39;s evident that different waves
of their dispersals took place.
Even though plants don&#39;t physically move,
they are easily dispersed 
by wind and waves,
so they migrated first,
along with a few species of birds.
They were followed 
by some freshwater fishes
and amphibians,
and finally, various mammals
began to traverse the bridge.
From South America, mammals like
ground sloths and glyptodonts
were widly distributed in North America.
Moreover, many South American
tropical mammals,
like monkeys and bats,
colonized the forests of Central America,
and are very abundant today.
South American predator marsupials
went extinct 3 million years ago,
at which point North American predators,
such as cats, bears and foxes,
migrated south and occupied 
the ecological space left behind.
Horses, llamas, tapirs, cougars,
saber-toothed cats, gomphotheres,
and later humans also headed
south across the land bridge.
But what happened on land
is only half the story.
What had been one giant ocean
was now two,
creating differences in temperature
and salinity for the two bodies of water.
The isthmus also became a barrier
for many marine organisms,
like mollusks, crustaceans, foraminifera,
bryozoans, and fish,
and separated the populations
of many marine species.
It also allowed the establishment
of the thermohaline circulation,
a global water conveyor belt,
which transports warm water
across the Atlantic,
and influences the climate
of the East Coast of North America,
the West Coast of Europe,
and many other areas.
It&#39;s a challenge to track all of the ways
the collision of the Americas 
changed the world,
but it&#39;s safe to say that the ripples
of the Great American Biotic Interchange
have propagated through
the history of life on the planet,
and that of mankind.
What if these species hadn&#39;t gone extinct,
or if there were no monkeys 
in Central America,
or jaguars in South America?
What if the thermohaline circulation
wasn&#39;t flowing?
Would the East Coast of North America
be much colder?
It all goes to show some of the most
impactful transformations of our planet
aren&#39;t the explosive ones
that happen in an instant,
but the ones that crawl towards
irreversible change.
We are the product of history.
