
In 1985, 16-year-old Douglas Casa,
ran the championship 10,000 meter track race
at the Empire State Games.
Suddenly, with just 200 meters to go,
he collapsed,
got back up and then collapsed again
on the final straightaway,
with his body temperature 
at dangerous levels.
He had suffered an exertional heat stroke.
Fortunately, with immediate and
proper treatment,
he survived the potentially fatal episode
and has since helped save 167 people
in similar circumstances.
From ancient soldiers on the battlefield
to modern day warriors on the gridiron,
exertional heat stroke, or sunstroke, 
has long been a serious concern.
And unlike classical heat stroke, 
which affects vulnerable people
such as infants and the elderly 
during heat waves,
exertional heat stroke is caused by 
intense exercise in the heat,
and is one of the top three killers
of athletes and soldiers in training.
When you exercise, 
nearly 80% of the energy you use
is transformed into heat.
In normal circumstances, 
this is what&#39;s known as
compensable heat stress.
And your body can dissipate the heat
as quickly as it&#39;s generated
through cooling methods 
like the evaporation of sweat.
But with uncompensable heat stress,
your body is unable to lose enough heat
due to overexertion or 
high temperatures in humidity,
which raises your core temperature 
beyond normal levels.
This causes the proteins and 
cell membranes to denature,
creating cells that no longer 
function properly
and begin to leak their contents.
If these leaky cells 
proliferate through the body,
the results can be devastating.
Including liver damage, 
blood clot formation in the kidneys,
damage to the gastrointestinal tract 
and even the failure of vital organs.
So how do you diagnose 
an exertional heat stroke?
The main criterion is a core body temperature 
greater than 40 degrees Celsius
observed along with physical symptoms
such as increased heart rate, 
low blood pressure and rapid breathing
or signs of central nervous system disfunction
such as confused behavior, 
aggression or loss of consciousness.
The most feasible and accurate way 
to assess core body temperature
is with a rectal thermometer
as other common temperature-taking methods
are not accurate in these circumstances.
As far as treatment goes,
the most important thing to remember is
cool first, transport second.
Because the human body can withstand 
a core temperature above 40 degrees Celsius
for about 30 minutes before cell damage sets in,
it&#39;s essential to initiate rapid cooling on site
in order to lower it as quickly as possible.
After any athletic or protective gear 
has been removed from the victim,
place them in an ice water tub 
while stirring the water
and monitoring vitals continuously.
If this is not possible,
dousing in ice water and applying 
wet towels over the entire body can help.
But before you start anything, 
emergency services should be called.
As you wait, it&#39;s important 
to keep the victim calm
while cooling as much 
surface area as possible
until emergency personnel arrive.
If medical staff are available on site,
cooling should continue
until a core temperature
of 38.9 degrees Celsius is reached.
The sun is known for giving life,
but it can also take life away
if we&#39;re not careful,
even affecting the strongest among us.
As Dr. JJ Levick wrote of
exertional heat stroke in 1859,
&quot;It strikes down its victim 
with his full armor on.
Youth, health and strength
oppose no obstacle to its power.&quot;
But although this condition is one of the 
top three leading causes of death in sports,
it has been 100% survivable with proper care.
