
Each year in the United States,
players of sports 
and recreational activities
receive between 2.5 
and 4 million concussions.
How dangerous are all those concussions?
The answer is complicated,
and lies in how the brain responds
when something strikes it.
The brain is made of soft fatty tissue,
with a consistency something like jello.
Inside its protective membranes
and the skull&#39;s hard casing,
this delicate organ 
is usually well-shielded.
But a sudden jolt can make the brain shift
and bump against 
the skull&#39;s hard interior,
and unlike jello, the brain&#39;s tissue
isn&#39;t uniform.
It&#39;s made of a vast network
of 90 billion neurons,
which relay signals through their long
axons to communicate throughout the brain
and control our bodies.
This spindly structure makes 
them very fragile
so that when impacted, neurons
will stretch and even tear.
That not only disrupts their ability
to communicate
but as destroyed axons begin
to degenerate,
they also release toxins
causing the death of other neurons, too.
This combination of events causes
a concussion.
The damage can manifest 
in many different ways
including blackout,
headache,
blurry vision,
balance problems,
altered mood and behavior,
problems with memory, 
thinking, and sleeping,
and the onset of anxiety and depression.
Every brain is different,
which explains why people&#39;s experiences
of concussions vary so widely.
Luckily, the majority of concussions
fully heal
and symptoms disappear
within a matter of days or weeks.
Lots of rest and a gradual return
to activity
allows the brain to heal itself.
On the subject of rest,
many people have heard that
you&#39;re not supposed to sleep
shortly after receiving a concussion
because you might slip into a coma.
That&#39;s a myth.
So long as doctors aren&#39;t concerned there
may also be a more severe brain injury,
like a brain bleed,
there&#39;s no documented problem with
going to sleep after a concussion.
Sometimes, victims of concussion can
experience something
called post-concussion syndrome, or PCS.
People with PCS may experience
constant headaches,
learning difficulties,
and behavioral symptoms that even
affect their personal relationships
for months or years after the injury.
Trying to play through a concussion,
even for only a few minutes,
or returning to sports too soon
after a concussion,
makes it more likely to develop PCS.
In some cases, a concussion 
can be hard to diagnose
because the symptoms unfold slowly
over time.
That&#39;s often true of 
subconcussive impacts
which result from lower impact jolts
to the head
than those that cause concussions.
This category of injury doesn&#39;t cause
noticable symptoms right away,
but can lead to severe degenerative
brain diseases over time
if it happens repeatedly.
Take soccer players, who are known
for repeatedly heading soccer balls.
Using a technique called
Diffusion Tensor Imaging,
we&#39;re beginning to find out what effect
that has on the brain.
This method allows scientists to find
large axon bundles
and see how milder blows
might alter them structurally.
In 2013, researchers using 
this technique discovered
that athletes who had 
headed the ball most,
about 1,800 times a year,
had damaged the structural integrity
of their axon bundles.
The damage was similar to how
a rope will fail
when the individual fibers start to fray.
Those players also performed worse
on short-term memory tests,
so even though no one suffered
full-blown concussions,
these subconcussive hits added up
to measurable damage over time.
In fact, researchers know that an
overload of subconcussive hits
is linked to a degenerative brain disease
known as Chronic Traumatic Encephalopathy,
or CTE.
People with CTE suffer from changes
in their mood and behavior
that begin appearing in their 30s or 40s
followed by problems with thinking
and memory
that can, in some cases, even result
in dementia.
The culprit is a protein called tau.
Usually, tau proteins support tiny tubes
inside our axons called microtubules.
It&#39;s thought that repeated subconcussive
hits damage the microtubules,
causing the tau proteins to dislodge
and clump together.
The clumps disrupt transport
and communication along the neuron
and drive the breakdown of connections
within the brain.
Once the tau proteins 
start clumping together,
they cause more clumps to form
and continue to spread 
throughout the brain,
even after head impacts have stopped.
The data show that at least
among football players,
between 50 and 80% of concussions
go unreported and untreated.
Sometimes that&#39;s because it&#39;s hard to tell
a concussion has occurred 
in the first place.
But it&#39;s also often due to pressure
or a desire to keep going
despite the fact that something&#39;s wrong.
This doesn&#39;t just undermine recovery.
It&#39;s also dangerous.
Our brains aren&#39;t invincible.
They still need us to shield 
them from harm
and help them undo damage
once it&#39;s been done.
