
On September 1st, 1953,
William Scoville used a hand crank
and a cheap drill saw
to bore into a young man&#39;s skull,
cutting away vital pieces of his brain
and sucking them out through a metal tube.
But this wasn&#39;t a scene from a horror film
or a gruesome police report.
Dr. Scoville was one of the most 
renowned neurosurgeons of his time,
and the young man was Henry Molaison,
the famous patient known as &quot;H.M.&quot;,
whose case provided amazing insights
into how our brains work.
As a boy, Henry had cracked 
his skull in an accident
and soon began having seizures, blacking out
and losing control of bodily functions.
After enduring years of frequent episodes,
and even dropping out of high school,
the desperate young man 
had turned to Dr. Scoville,
a daredevil known for risky surgeries.
Partial lobotomies had been used
for decades to treat mental patients
based on the notion that
mental functions were strictly localized
to corresponding brain areas.
Having successfully used them
to reduce seizures in psychotics,
Scoville decided to remove 
H.M.&#39;s hippocampus,
a part of the limbic system
that was associated with emotion
but whose function was unknown.
At first glance, 
the operation had succeeded.
H.M.&#39;s seizures virtually disappeared,
with no change in personality,
and his IQ even improved.

But there was one problem: 
His memory was shot.
Besides losing most of his memories
from the previous decade,
H.M. was unable to form new ones,
forgetting what day it was,
repeating comments,
and even eating multiple meals in a row.
When Scoville informed another expert,
Wilder Penfield, of the results,
he sent a Ph.D student named Brenda Milner
to study H.M. at his parents&#39; home,
where he now spent his days
doing odd chores,
and watching classic movies
for the first time, over and over.
What she discovered through
a series of tests and interviews
didn&#39;t just contribute greatly
to the study of memory.
It redefined what memory even meant.
One of Milner&#39;s findings shed light
on the obvious fact
that although H.M. couldn&#39;t form new memories,
he still retained information
long enough from moment to moment
to finish a sentence or find the bathroom.
When Milner gave him a random number,
he managed to remember it 
for fifteen minutes
by repeating it to himself constantly.
But only five minutes later,
he forgot the test had even taken place.
Neuroscientists had though of memory
as monolithic,
all of it essentially the same
and stored throughout the brain.
Milner&#39;s results were not only the first
clue for the now familiar distinction
between short-term and long-term memory,
but show that each uses 
different brain regions.
We now know that memory formation
involves several steps.
After immediate sensory data is temporarily
transcribed by neurons in the cortex,
it travels to the hippocampus,
where special proteins work to strengthen 
the cortical synaptic connections.
If the experience was strong enough,
or we recall it periodically
in the first few days,
the hippocampus then transfers the memory
back to the cortex for permanent storage.
H.M.&#39;s mind could form
the initial impressions,
but without a hippocampus
to perform this memory consolidation,
they eroded, 
like messages scrawled in sand.
But this was not the 
only memory distinction Milner found.
In a now famous experiment,
she asked H.M. to trace a third star
in the narrow space between 
the outlines of two concentric ones
while he could only see
his paper and pencil through a mirror.
Like anyone else performing such 
an awkward task for the first time,
he did horribly.
But surprisingly, he improved over 
repeated trials,
even though he had no memory
of previous attempts.
His unconscious motor centers remembered
what the conscious mind had forgotten.
What Milner had discovered was that the
declarative memory of names, dates and facts
is different from the procedural memory
of riding a bicycle or signing your name.
And we now know that procedural memory
relies more on the basal ganglia 
and cerebellum,
structures that were intact in H.M.&#39;s brain.
This distinction between &quot;knowing that&quot;
and &quot;knowing how&quot;
has underpinned all memory research since.
H.M. died at the age of 82 after
a mostly peaceful life in a nursing home.
Over the years, he had been examined
by more than 100 neuroscientists,
making his the most 
studied mind in history.
Upon his death, his brain was
preserved and scanned
before being cut into over 2000
individual slices
and photographed to form a digital map
down to the level of individual neurons,
all in a live broadcast
watched by 400,000 people.
Though H.M. spent most of his life
forgetting things,
he and his contributions
to our understanding of memory
will be remembered for 
generations to come.
