
What if electricity could travel forever
without being diminished?
What if a computer could run exponentially
faster with perfect accuracy?
What technology could 
those abilities build?
We may be able to find out thanks 
to the work of the three scientists
who won the Nobel Prize 
in Physics in 2016.
David Thouless,
Duncan Haldane,
and Michael Kosterlitz won the award
for discovering
that even microscopic matter
at the smallest scale
can exhibit macroscopic properties
and phases that are topological.
But what does that mean?
First of all, topology is a branch
of mathematics
that focuses on fundamental properties
of objects.
Topological properties don&#39;t change when
an object is gradually stretched or bent.
The object has to be torn or attached
in new places.
A donut and a coffee cup look the same
to a topologist
because they both have one hole.
You could reshape a donut 
into a coffee cup
and it would still have just one.
That topological property is stable.
On the other hand, 
a pretzel has three holes.
There are no smooth incremental changes
that will turn a donut into a pretzel.
You&#39;d have to tear two new holes.
For a long time, it wasn&#39;t clear
whether topology was useful
for describing the behaviors
of subatomic particles.
That&#39;s because particles,
like electrons and photons,
are subject to the strange laws
of quantum physics,
which involve a great deal of uncertainty
that we don&#39;t see 
at the scale of coffee cups.
But the Nobel Laureates discovered
that topological properties
do exist at the quantum level.
And that discovery may revolutionize
materials science,
electronic engineering,
and computer science.
That&#39;s because these properties
lend surprising stability
and remarkable characteristics
to some exotic phases of matter
in the delicate quantum world.
One example is called 
a topological insulator.
Imagine a film of electrons.
If a strong enough magnetic field
passes through them,
each electron will start traveling
in a circle,
which is called
a closed orbit.
Because the electrons are stuck
in these loops,
they&#39;re not conducting electricity.
But at the edge of the material,
the orbits become open, connected,
and they all point in the same direction.
So electrons can jump
from one orbit to the next
and travel all the way around the edge.
This means that the material
conducts electricity around the edge
but not in the middle.
Here&#39;s where topology comes in.
This conductivity isn&#39;t affected
by small changes in the material,
like impurities or imperfections.
That&#39;s just like how the hole
in the coffee cup
isn&#39;t changed by stretching it out.
The edge of such a topological insulator

has perfect electron transport:
no electrons travel backward,
no energy is lost as heat,
and the number of conducting pathways
can even be controlled.
The electronics of the future 
could be built
to use this perfectly efficient
electron highway.
The topological properties 
of subatomic particles
could also transform quantum computing.
Quantum computers 
take advantage of the fact
that subatomic particles can be 
in different states at the same time
to store information in something
called qubits.
These qubits can solve problems
exponentially faster
than classical digital computers.
The problem is that this data
is so delicate
that interaction with the environment
can destroy it.
But in some exotic topological phases,
the subatomic particles 
can become protected.
In other words, the qubits formed by them
can&#39;t be changed by small 
or local disturbances.
These topological qubits 
would be more stable,
leading to more accurate computation
and a better quantum computer.
Topology was originally studied as
a branch of purely abstract mathematics.
Thanks to the pioneering work
of Thouless, Haldane, and Kosterlitz,
we now know it can be used to understand
the riddles of nature
and to revolutionize 
the future of technologies.
