
Every four seconds,
someone is diagnosed with
Alzheimer&#39;s disease.
It&#39;s the most common cause of dementia,
affecting over 40 million people worldwide,
and yet finding a cure is something that still
eludes researchers today.
Dr. Alois Alzheimer, a German psychiatrist,
first described the symptoms in 1901
when he noticed that a particular hospital patient
had some peculiar problems,
including difficulty sleeping,
disturbed memory, drastic mood changes,
and increasing confusion.
When the patient passed away,
Alzheimer was able to do an autopsy
and test his idea that perhaps
her symptoms were caused by irregularities
in the brain&#39;s structure.
What he found beneath the microscope
were visible differences in brain tissue
in the form of misfolded proteins
called plaques,
and neurofibrillary tangles.
Those plaques and tangles work together
to break down the brain&#39;s structure.
Plaques arise when another protein
in the fatty membrane surrounding nerve cells
gets sliced up by a particular enzyme,
resulting in beta-amyloid proteins,
which are sticky and have a tendency
to clump together.
That clumping is what forms the things
we know as plaques.
These clumps block signaling
and, therefore, communication
between cells, and also seem to trigger
immune reactions that cause the destruction
of disabled nerve cells.
In Alzheimer&#39;s disease, neurofibrillary tangles
are built from a protein known as tau.
The brain&#39;s nerve cells contain a network of tubes
that act like a highway for food molecules
among other things.
Usually, the tau protein ensures that these tubes
are straight, allowing molecules
to pass through freely.
But in Alzheimer&#39;s disease,
the protein collapses into twisted strands or tangles,
making the tubes disintegrate,
obstructing nutrients from reaching the nerve cell
and leading to cell death.
The destructive pairing of plaques and tangles
starts in a region called the hippocampus,
which is responsible for forming memories.
That&#39;s why short-term memory loss
is usually the first symptom of Alzheimer&#39;s.
The proteins then progressively invade
other parts of the brain,
creating unique changes that signal
various stages of the disease.
At the front of the brain,
the proteins destroy the ability to process logical thoughts.
Next, they shift to the region that controls emotions,
resulting in erratic mood changes.
At the top of the brain,
they cause paranoia and hallucinations,
and once they reach the brain&#39;s rear,
the plaques and tangles work together
to erase the mind&#39;s deepest memories.
Eventually the control centers governing
heart rate and breathing are overpowered as well
resulting in death.
The immensely destructive nature of this disease
has inspired many researchers to look for a cure
but currently they&#39;re focused on slowing its progression.
One temporary treatment
helps reduce the break down of acetylcholine,
an important chemical messenger in the brain
which is decreased in Alzheimer&#39;s patients
due to the death of the nerve cells that make it.
Another possible solution is a vaccine
that trains the body&#39;s immune system to attack
beta-amyloid plaques before they can form clumps.
But we still need to find an actual cure.
Alzheimer&#39;s disease was discovered
more than a century ago,
and yet still it is not well understood.
Perhaps one day we&#39;ll grasp
the exact mechanisms at work behind this threat
and a solution will be unearthed.
