

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
This is Zeno of Elea,
an ancient Greek philosopher
famous for inventing a number of paradoxes,
arguments that seem logical,
but whose conclusion is absurd or contradictory.
For more than 2,000 years,
Zeno&#39;s mind-bending riddles have inspired
mathematicians and philosophers
to better understand the nature of infinity.
One of the best known of Zeno&#39;s problems
is called the dichotomy paradox,
which means, &quot;the paradox of cutting in two&quot; in ancient Greek.

It goes something like this:
After a long day of sitting around, thinking,
Zeno decides to walk from his house to the park.
The fresh air clears his mind
and help him think better.
In order to get to the park,
he first has to get half way to the park.
This portion of his journey
takes some finite amount of time.
Once he gets to the halfway point,
he needs to walk half the remaining distance.
Again, this takes a finite amount of time.
Once he gets there, he still needs to walk
half the distance that&#39;s left,
which takes another finite amount of time.
This happens again and again and again.
You can see that we can keep going like this forever,
dividing whatever distance is left
into smaller and smaller pieces,
each of which takes some finite time to traverse.
So, how long does it take Zeno to get to the park?
Well, to find out, you need to add the times
of each of the pieces of the journey.
The problem is, there are infinitely many of these finite-sized pieces.
So, shouldn&#39;t the total time be infinity?
This argument, by the way, is completely general.
It says that traveling from any location to any other location
should take an infinite amount of time.
In other words, it says that all motion is impossible.
This conclusion is clearly absurd,
but where is the flaw in the logic?
To resolve the paradox,
it helps to turn the story into a math problem.
Let&#39;s supposed that Zeno&#39;s house is one mile from the park
and that Zeno walks at one mile per hour.
Common sense tells us that the time for the journey
should be one hour.
But, let&#39;s look at things from Zeno&#39;s point of view
and divide up the journey into pieces.
The first half of the journey takes half an hour,
the next part takes quarter of an hour,
the third part takes an eighth of an hour,
and so on.
Summing up all these times,
we get a series that looks like this.
&quot;Now&quot;, Zeno might say,
&quot;since there are infinitely many of terms
on the right side of the equation,
and each individual term is finite,
the sum should equal infinity, right?&quot;
This is the problem with Zeno&#39;s argument.
As mathematicians have since realized,
it is possible to add up infinitely many finite-sized terms
and still get a finite answer.
&quot;How?&quot; you ask.
Well, let&#39;s think of it this way.
Let&#39;s start with a square that has area of one meter.
Now let&#39;s chop the square in half,
and then chop the remaining half in half,
and so on.
While we&#39;re doing this,
let&#39;s keep track of the areas of the pieces.
The first slice makes two parts,
each with an area of one-half
The next slice divides one of those halves in half,
and so on.
But, no matter how many times we slice up the boxes,
the total area is still the sum of the areas of all the pieces.
Now you can see why we choose this particular way
of cutting up the square.
We&#39;ve obtained the same infinite series
as we had for the time of Zeno&#39;s journey.
As we construct more and more blue pieces,
to use the math jargon,
as we take the limit as n tends to infinity,
the entire square becomes covered with blue.
But the area of the square is just one unit,
and so the infinite sum must equal one.
Going back to Zeno&#39;s journey,
we can now see how how the paradox is resolved.
Not only does the infinite series sum to a finite answer,
but that finite answer is the same one
that common sense tells us is true.
Zeno&#39;s journey takes one hour.
