
We hear about calories all the time.
How many calories are in this cookie?
How many are burned by 100 jumping jacks,
or long distance running,
or fidgeting?
But what is a calorie, really,
and how many of them do we actually need?
Calories are a way of keeping track
of the body&#39;s energy budget.
A healthy balance occurs when we put in
about as much energy as we lose.
If we consistently put more energy
into our bodies than we burn,
the excess will gradually 
be stored as fat in our cells,
and we&#39;ll gain weight.
If we burn off more energy 
than we replenish, we&#39;ll lose weight.
So we have to be able 
to measure the energy we consume and use,
and we do so with a unit 
called the calorie.
One calorie, the kind we measure in food,
also called a large calorie,
is defined as the amount of energy
it would take to raise the temperature
of one kilogram of water
by one degree Celsius.
Everything we consume has a calorie count,
a measure of how much energy 
the item stores in its chemical bonds.
The average pizza slice has 272 calories,
there are about 78 in a piece of bread,
and an apple has about 52.
That energy is released during digestion,
and stored in other molecules
that can be broken down to provide energy
when the body needs it.

It&#39;s used in three ways:
about 10% enables digestion,
about 20% fuels physical activity,
and the biggest chunk, around 70%,
supports the basic functions 
of our organs and tissues.
That third usage corresponds to 
your basal metabolic rate,
a number of calories 
you would need to survive
if you weren&#39;t eating or moving around.
Add in some physical activity 
and digestion,
and you arrive at the official guidelines
for how many calories 

the average person requires each day:
2000 for women and 2500 for men.
Those estimates are based on factors
like average weight, physical activity 
and muscle mass.
So does that mean everyone
should shoot for around 2000 calories?
Not necessarily.
If you&#39;re doing 
an energy guzzling activity,
like cycling the Tour de France,
your body could use 
up to 9000 calories per day.
Pregnancy requires 
slightly more calories than usual,
and elderly people typically 
have a slower metabolic rate,
energy is burned more gradually,
so less is needed.
Here&#39;s something else you should know
before you start counting calories.
The calorie counts on nutrition labels
measure how much energy the food contains,
not how much energy 
you can actually get out of it.
Fibrous foods like celery and whole wheat
take more energy to digest,
so you&#39;d actually wind up with less energy
from a 100 calorie serving of celery
than a 100 calorie serving 
of potato chips.
Not to mention the fact that some foods
offer nutrients like protein and vitamins,
while others provide 
far less nutritional value.
Eating too many of those foods
could leave you overweight 
and malnourished.
And even with the exact same food,
different people might not 
get the same number of calories.
Variations in things like enzyme levels,
gut bacteria,
and even intestine length,
means that every individual&#39;s ability
to extract energy from food
is a little different.
So a calorie is a useful energy measure,
but to work out exactly 
how many of them each of us requires
we need to factor in things like exercise,
food type,
and our body&#39;s ability to process energy.
Good luck finding all of that
on a nutrition label.
