
This holiday season,
people around the world will give
and receive presents.
You might even get 
a knitted sweater from an aunt.
But what if instead of saying &quot;thanks&quot;
before consigning it to the closet,
the polite response expected from you
was to show up to her house 
in a week with a better gift?
Or to vote for her in the town election?
Or let her adopt your firstborn child?
All of these things might not 
sound so strange
if you are involved in a gift economy.
This phrase might seem contradictory.
After all, isn&#39;t a gift given for free?
But in a gift economy,
gifts given without explicit conditions
are used to foster a system
of social ties and obligations.
While the market economies we know 
are formed by relationships
between the things being traded,
a gift economy consists 
of the relationships
between the people doing the trading.
Gift economies have existed 
throughout human history.
The first studies of the concept
came from anthropologists 
Bronislaw Malinowski and Marcel Mauss
who describe the natives 
of the Trobriand islands
making dangerous canoe journeys 
across miles of ocean
to exchange shell necklaces
and arm bands.
The items traded through this process,
known as the kula ring,
have no practical use,
but derive importance 
from their original owners
and carry an obligation 
to continue the exchange.
Other gift economies 
may involve useful items,
such as the potlatch feast 
of the Pacific Northwest,
where chiefs compete for prestige 
by giving away livestock and blankets.
We might say that instead 
of accumulating material wealth,
participants in a gift economy 
use it to accumulate social wealth.
Though some instances of gift economies
may resemble barter,
the difference is that the original gift 
is given without any preconditions
or haggling.
Instead, the social norm of reciprocity
obligates recipients to voluntarily 
return the favor.
But the rules for how and when to do so 
vary between cultures,
and the return on a gift 
can take many forms.
A powerful chief giving 
livestock to a poor man
may not expect goods in return,
but gains social prestige 
at the debtor&#39;s expense.
And among the Toraja people of Indonesia,
the status gained from gift ceremonies 
even determines land ownership.
The key is to keep the gift cycle going,
with someone always 
indebted to someone else.
Repaying a gift immediately,
or with something of exactly equal value,
may be read as ending 
the social relationship.
So, are gift economies exclusive 
to small-scale societies
outside the industrialized world?
Not quite.
For one thing, even in these cultures,
gift economies function alongside 
a market system for other exchanges.
And when we think about it,
parts of our own societies 
work in similar ways.
Communal spaces, such as Burning Man,
operate as a mix of barter 
and a gift economy,
where selling things 
for money is strictly taboo.
In art and technology,
gift economies are emerging 
as an alternative to intellectual property
where artists,
musicians,
and open-source developers
distribute their creative works, 
not for financial profit,
but to raise their social profile 
or establish their community role.
And even potluck dinners 
and holiday gift traditions
involve some degree 
of reciprocity and social norms.
We might wonder if a gift is truly a gift
if it comes with obligations 
or involves some social pay off.
But this is missing the point.
Our idea of a free gift 
without social obligations
prevails only if we already think 
of everything in market terms.
And in a commericalized world,
the idea of strengthening bonds 
through giving and reciprocity
may not be such a bad thing,
wherever you may live.
