
Physicists,
air traffic controllers,
and video game creators

all have at least one thing in common:
vectors.
What exactly are they,
and why do they matter?
To answer,
we first need to understand scalars.
A scalar is a quantity with magnitude.
It tells us how much 
of something there is.
The distance between you and a bench,
and the volume and temperature
of the beverage in your cup
are all described by scalars.
Vector quantities also have a magnitude
plus an extra piece of information,
direction.
To navigate to your bench,
you need to know how far away it is
and in what direction,
not just the distance,
but the displacement.
What makes vectors special
and useful in all sorts of fields
is that they don&#39;t change 
based on perspective
but remain invariant 
to the coordinate system.
What does that mean?
Let&#39;s say you and a friend 
are moving your tent.
You stand on opposite sides
so you&#39;re facing in opposite directions.
Your friend moves two steps to the right
and three steps forward
while you move two steps to the left
and three steps back.
But even though it seems 
like you&#39;re moving differently,
you both end up moving 
the same distance in the same direction
following the same vector.
No matter which way you face,
or what coordinate system you place
over the camp ground,
the vector doesn&#39;t change.
Let&#39;s use the familiar 
Cartesian coordinate system
with its x and y axes.
We call these two directions
our coordinate basis
because they&#39;re used to describe 
everything we graph.
Let&#39;s say the tent starts at the origin
and ends up over here at point B.
The straight arrow connecting
the two points
is the vector from the origin to B.
When your friend thinks about
where he has to move,
it can be written mathematically
as 2x + 3y,
or, like this, which is called an array.
Since you&#39;re facing the other way,
your coordinate basis
points in opposite directions,
which we can call x prime
and y prime,
and your movement 
can be written like this,
or with this array.
If we look at the two arrays,
they&#39;re clearly not the same,
but an array alone doesn&#39;t completely
describe a vector.
Each needs a basis to give it context,
and when we properly assign them,
we see that they are in fact
describing the same vector.
You can think of elements in the array
as individual letters.
Just as a sequence of letters
only becomes a word
in the context of a particular language,
an array acquires meaning as a vector
when assigned a coordinate basis.
And just as different words
in two languages can convey the same idea,
different representations from two bases
can describe the same vector.
The vector is the essence 
of what&#39;s being communicated,
regardless of the language 
used to describe it.
It turns out that scalars also share
this coordinate invariance property.
In fact, all quantities with this property
are members of a group called tensors.
Various types of tensors contain different
amounts of information.
Does that mean there&#39;s something that
can convey more information than vectors?
Absolutely.
Say you&#39;re designing a video game,
and you want to realistically model
how water behaves.
Even if you have forces acting
in the same direction
with the same magnitude,
depending on how they&#39;re oriented,
you might see waves or whirls.
When force, a vector, is combined with
another vector that provides orientation,
we have the physical quantity
called stress,
which is an example 
of a second order tensor.
These tensors are also used outside of
video games for all sorts of purposes,
including scientific simulations,
car designs,
and brain imaging.
Scalars, vectors, and the tensor family
present us with a relatively simple way
of making sense of complex ideas
and interactions,
and as such, they&#39;re a prime example of
the elegance, beauty,
and fundamental usefulness of mathematics.
