
If you visit a museum with a collection
of modern and contemporary art,
you&#39;re likely to see works that sometimes
elicit the response,
&quot;My cat could make that,
so how is it art?&quot;
A movement called Abstract Expressionism,
also known as the New York School,
gets this reaction particularly often.
Abstract Expressionism started in 1943
and developed after the end of
World War II.
It&#39;s characterized by large,
primarily abstract paintings,
all-over compositions 
without clear focal points,
and sweeping swaths of paint
embodying and eliciting emotions.
The group of artists who are considered
Abstract Expressionists
includes Barnett Newman 
with his existential zips,
Willem de Kooning, famous 
for his travestied women,
Helen Frankenthaler, 
who created soak-stains,
and others.
But perhaps the most famous, influential,
and head-scratching one
was Jackson Pollock.
Most of his paintings 
are immediately recognizable.
They feature tangled messes
of lines of paint
bouncing around in every direction
on the canvas.
And sure, these fields of chaos are big
and impressive,
but what&#39;s so great about them?
Didn&#39;t he just drip the paint at random?
Can&#39;t anyone do that?
Well, the answer to these questions
is both yes and no.
While Pollock implemented a technique
anyone is technically capable of
regardless of artistic training,
only he could have made his paintings.
This paradox relates to his work&#39;s roots
in the Surrealist automatic drawings
of André Masson and others.
These Surrealists supposedly drew
directly from the unconscious
to reveal truths hidden 
within their minds.
Occasionally, instead of picturing 
something and then drawing it,
they let their hands move automatically
and would later tease out familiar figures
that appeared in the scribbles.
And after Pollock moved away 
from representation,
he made drip, or action, paintings
following a similar premise,
though he developed a signature technique
and never looked for images or messages
hidden in the works.
First, he took the canvas off of the easel
and laid it on the floor,
a subversive act in itself.
Then, in a controlled dance, he stepped
all around the canvas,
dripping industrial paint onto it
from stirrers and other tools,
changing speed and direction
to control how the paint 
made contact with the surface.
These movements, 
like the Surrealist scribbles,
were supposedly born 
out of Pollock&#39;s subconscious.
But unlike the Surrealists,
whose pictures represented 
the mind&#39;s hidden contents,
Pollock&#39;s supposedly made physical
manifestations of his psyche.
His paintings are themselves
signatures of his mind.
In theory, anyone could make a painting
that is an imprint of their mind.
So why is Pollock so special?
Well, it&#39;s important to remember that
while anyone could have done what he did,
he and the rest of the New York School
were the ones who actually did it.
They destroyed conventions of painting
that had stood for centuries,
forcing the art world to rethink
them entirely.
But one last reason why Jackson Pollock&#39;s
work has stayed prominent
stems from the specific objects he made,
which embody fascinating contradictions.
For instance, while Pollock&#39;s process
resulted in radically flat 
painted surfaces,
the web of painted lines can create
the illusion of an infinite layered depth
when examined up close.
And the chaos of this tangled mess seems
to defy all control,
but it&#39;s actually the product
of a deliberate,
though not pre-planned, process.
These characteristics made Pollock
into a celebrity,
and within art history,
they also elevated him 
to the mythified status
of the genius artist as hero.
So rather than evening the playing field
for all creative minds,
his work unfortunately reinforced
a long-standing elitist aspect of art.
Elitist,
innovative,
whatever you choose to call it,
the history embedded 
in Abstract Expressionism
is one that no cat, however talented,
can claim.
