
Say two people are walking down the street,
and they bump into each other.
They&#39;ll just shake it off and walk on.
Sometimes that happens with molecules too.
They just bounce off each other, and that&#39;s that.
But what if two people were to bump into each other,
and during that collision,
one person&#39;s arm got severed
and reattached to the other person&#39;s face?
Now that sounds really weird,
but it&#39;s similar to one of the many ways
that molecules can react with each other.
Two molecules can join and become one.
One can split apart and become two.
Molecules can switch parts.
All these changes are chemical reactions,
and we can see them happening around us.
For example, when fireworks explode,
or iron rusts,
or milk goes bad,
or people are born,
grow old,
die,
and then decompose.
But chemical reactions don&#39;t just happen willy nilly!
Everything has to be right.
First, the molecules have to hit each other
in the right orientation.
And second, they have to hit each other hard enough,
in other words, with enough energy.
Now you&#39;re probably thinking
that a reaction just happens in one direction and that&#39;s it.
Sometimes that&#39;s true.
For example, things can&#39;t unburn
or unexplode.
But most reactions can happen in both directions,
forward and reverse.
There&#39;s no reason that our face-arm guy
can&#39;t bump into armless girl,
reattaching that arm back to its original socket.
Now let&#39;s zoom out a bit.
Now let&#39;s say that you&#39;ve got
a thousand people on the street,
and all of them start with their limbs
normally attached.
At the beginning, every collision is a chance
for Person A to transfer an arm to Person B&#39;s face.
And so at the beginning,
more and more people end up
with arms attached to their faces or arms missing.
But as the number of people with arm-faces
and missing arms grows,
collisions between those people become more likely.
And when they bump into each other,
guess what?
Normal-appendage people are reproduced.
Now the number of limb transfers per second forward
will start high and then fall,
and the number of limb transfers per second backward
will start at zero and then rise.
Eventually they&#39;ll meet,
they&#39;ll be the same.
And when that happens,
the number of people in each state stops changing,
even though people are still bumping into each other
and exchanging limbs.
Now how many people do you think
there are in each state?
Half and half, right?
No, well, maybe.
It depends.
It could be 50/50,
but it could be 60/40
or 15/85,
or anything.
We chemists have to get our little, gloved hands dirty
- ah, well, we&#39;re in a lab so not really dirty -
to figure out what the actual distribution
of molecules is.
Even though each of limb transfers
is a pretty dramatic event for the people involved,
if we zoom out,
we see population numbers that don&#39;t change.
We call this nirvana equilibrium,
and it doesn&#39;t just happen with chemical reactions.
Things like gene pools
and highway traffic show the same pattern.
It looks pretty still from 30,000 feet,
but there is lots of crazy stuff
happening on the ground,
you just need to zoom in to see it.
