
In the early days of organic chemistry,
chemists understood
that molecules were made of atoms
connected through chemical bonds.
However, the three-dimensional
shapes of molecules
were utterly unclear, since they couldn&#39;t
be observed directly.
Molecules were represented using
simple connectivity graphs
like the one you see here.
It was clear to savvy chemists
of the mid-19th century
that these flat representations
couldn&#39;t explain
many of their observations.
But chemical theory hadn&#39;t provided
a satisfactory explanation
for the three-dimensional
structures of molecules.
In 1874, the chemist Van&#39;t Hoff

published a remarkable hypothesis:
the four bonds of a saturated carbon atom
point to the corners of a tetrahedron.
It would take over 25 years
for the quantum revolution
to theoretically validate his hypothesis.
But Van&#39;t Hoff supported
his theory using optical rotation.
Van&#39;t Hoff noticed that only compounds
containing a central carbon
bound to four different atoms or groups
rotated plane-polarized light.
Clearly there&#39;s something unique
about this class of compounds.
Take a look at the two molecules
you see here.
Each one is characterized
by a central, tetrahedral carbon atom

bound to four different atoms:
bromine, chlorine, fluorine, and hydrogen.
We might be tempted to conclude
that the two molecules
are the same, if we just concern
ourselves with what they&#39;re made of.
However, let&#39;s see if we can
overlay the two molecules
perfectly to really prove
that they&#39;re the same.
We have free license to rotate
and translate both of the molecules
as we wish. Remarkably though,
no matter how we move the molecules,
we find that perfect superposition
is impossible to achieve.
Now take a look at your hands.
Notice that your two hands

have all the same parts:
a thumb, fingers, a palm, etc.
Like our two molecules under study,
both of your hands are made
of the same stuff.
Furthermore, the distances between stuff
in both of your hands are the same.
The index finger
is next to the middle finger,
which is next to the ring finger, etc.
The same is true
of our hypothetical molecules.
All of their internal distances
are the same. Despite
the similarities between them,
your hands, and our molecules,
are certainly not the same.
Try superimposing
your hands on one another.
Just like our molecules from before,
you&#39;ll find that it can&#39;t
be done perfectly.
Now, point your palms toward one another.
Wiggle both of your index fingers.
Notice that your left hand
looks as if it&#39;s looking
in a mirror at your right.
In other words, your hands
are mirror images.
The same can be said of our molecules.
We can turn them so
that one looks at the other
as in a mirror. Your hands
- and our molecules -
possess a spatial property
in common called chirality,
or handedness.
Chirality means exactly

what we&#39;ve just described:
a chiral object is not
the same as its mirror image.
Chiral objects are very special
in both chemistry and everyday life.
Screws, for example, are also chiral.
That&#39;s why we need the terms
right-handed and left-handed screws.
And believe it or not,
certain types of light
can behave like chiral screws.
Packed into every linear,
plane-polarized beam of light
are right-handed and left-handed parts
that rotate together
to produce plane polarization.
Chiral molecules, placed
in a beam of such light,
interact differently
with the two chiral components.
As a result, one component of the light
gets temporarily slowed down
relative to the other. The
effect on the light beam
is a rotation of its plane
from the original one,
otherwise known as optical rotation.
Van&#39;t Hoff and later chemists
realized that the chiral nature
of tetrahedral carbons can explain
this fascinating phenomenon.
Chirality is responsible for all kinds
of other fascinating effects
in chemistry, and everyday life.
Humans tend to love symmetry
and so if you look around you,
you&#39;ll find that chiral objects
made by humans are rare.
But chiral molecules
are absolutely everywhere.
Phenomena as separate as optical rotation,
Screwing together furniture,
and clapping your hands
all involve this intriguing
spatial property.
