
Depression is the leading cause
of disability in the world.
In the United States,
close to 10% of adults 
struggle with depression.
But because it&#39;s a mental illness,
it can be a lot harder to understand
than, say, high cholesterol.
One major source of confusion is
the difference between having depression
and just feeling depressed.
Almost everyone feels down
from time to time.
Getting a bad grade,
losing a job,
having an argument,
even a rainy day can bring on
feelings of sadness.
Sometimes there&#39;s no trigger at all.
It just pops up out of the blue.
Then circumstances change,
and those sad feelings disappear.
Clinical depression is different.
It&#39;s a medical disorder,
and it won&#39;t go away 
just because you want it to.
It lingers for at least 
two consecutive weeks,
and significantly interferes 
with one&#39;s ability to work,
play,
or love.
Depression can have a lot

of different symptoms:
a low mood,
loss of interest in things
you&#39;d normally enjoy,
changes in appetite,
feeling worthless or excessively guilty,
sleeping either too much or too little,
poor concentration,
restlessness or slowness,
loss of energy,
or recurrent thoughts of suicide.
If you have at least five
of those symptoms,
according to psychiatric guidelines,
you qualify for a diagnosis of depression.
And it&#39;s not just behavioral symptoms.
Depression has physical manifestations
inside the brain.
First of all,
there are changes that could be seen
with the naked eye
and X-ray vision.
These include smaller frontal lobes
and hippocampal volumes.
On a more microscale,
depression is associated 

with a few things:
the abnormal transmission or depletion
of certain neurotransmitters,
especially serotonin, norepinephrine,
and dopamine,
blunted circadian rhythms,
or specific changes in the REM
and slow-wave parts of your sleep cycle,
and hormone abnormalities,
such as high cortisol and deregulation
of thyroid hormones.
But neuroscientists still don&#39;t have
a complete picture
of what causes depression.
It seems to have to do with a complex
interaction between genes and environment,
but we don&#39;t have a diagnostic tool
that can accurately predict where
or when it will show up.
And because depression symptoms
are intangible,
it&#39;s hard to know who might look fine
but is actually struggling.
According to the National Institute
of Mental Health,
it takes the average person
suffering with a mental illness
over ten years to ask for help.
But there are very effective treatments.
Medications and therapy complement
each other to boost brain chemicals.
In extreme cases,
electroconvulsive therapy,
which is like a controlled seizure
in the patient&#39;s brain,
is also very helpful.
Other promising treatments,
like transcranial magnetic stimulation,
are being investigated, too.
So, if you know someone 
struggling with depression,
encourage them, gently, to seek out
some of these options.
You might even offer to help
with specific tasks,
like looking up therapists in the area,
or making a list of questions
to ask a doctor.
To someone with depression,
these first steps can seem insurmountable.
If they feel guilty or ashamed,
point out that depression 
is a medical condition,
just like asthma or diabetes.
It&#39;s not a weakness 
or a personality trait,
and they shouldn&#39;t expect themselves
to just get over it
anymore than they could will themselves
to get over a broken arm.
If you haven&#39;t experienced 
depression yourself,
avoid comparing it to times
you&#39;ve felt down.
Comparing what they&#39;re experiencing
to normal, temporary feelings of sadness
can make them feel guilty for struggling.
Even just talking about 
depression openly can help.
For example, research shows that asking
someone about suicidal thoughts
actually reduces their suicide risk.
Open conversations about mental illness
help erode stigma
and make it easier 
for people to ask for help.
And the more patients seek treatment,
the more scientists will learn
about depression,
and the better the treatments will get.
