
Take a moment to read the following.
How was that?
Frustrating?
Slow?
What were those sentences about?
They&#39;re actually a simulation
of the experience of dyslexia,
designed to make you decode each word.
Those with dyslexia experience
that laborious pace
every time they read.
When most people think of dyslexia,
they think of seeing letters
and words backwards,
like seeing &quot;b&quot; as &quot;d&quot; and vice versa,
or they might think people with dyslexia
see &quot;saw&quot; as &quot;was&quot;.
The truth is people with dyslexia
see things the same way as everyone else.
Dyslexia is caused by a phonological
processing problem,
meaning people affected by it
have trouble not with seeing language
but with manipulating it.
For example, if you heard the word cat
and then someone asked
you, &quot;Remove the &#39;c&#39;,&quot;
what word would you have left?
At.
This can be difficult
for those with dyslexia.
Given a word in isolation,
like fantastic,
students with dyslexia
need to break the word

into parts to read it:
fan,
tas,
tic.
Time spent decoding makes it hard
to keep up with peers
and gain sufficient comprehension.
Spelling words phonetically,
like s-t-i-k
for stick
and f-r-e-n-s
for friends
is also common.
These difficulties are more
widespread and varied
than commonly imagined.
Dyslexia affects up to one in five people.
It occurs on a continuum.
One person might have mild dyslexia
while the next person has
a profound case of it.
Dyslexia also runs in families.
It&#39;s common to see one family member
who has trouble spelling
while another family member
has severe difficulty decoding
even one syllable words,
like catch.
The continuum and distribution of dyslexia
suggests a broader
principle to bear in mind
as we look at how the brains
of those with dyslexia
process language.
Neurodiversity is the idea
that because all our brains
show differences
in structure and function,
we shouldn&#39;t be so quick to label
every deviation from &quot;the norm&quot;
as a pathological disorder
or dismiss people living
with these variations
as &quot;defective.&quot;
People with neurobiological
variations like dyslexia,
including such creative
and inventive individuals
as Picasso,
Muhammad Ali,
Whoopi Goldberg,
Steven Spielberg,
and Cher,
clearly have every capacity
to be brilliant and successful in life.
So, here&#39;s the special way
the brains of those with dyslexia work.
The brain is divided into two hemispheres.
The left hemisphere is generally
in charge of language
and, ultimately, reading,
while the right typically
handles spatial activities.
fMRI studies have found
that the brains of those with dyslexia
rely more on the right
hemisphere and frontal lobe
than the brains of those without it.
This means, when they read a word,
it takes a longer trip through their brain
and can get delayed in the frontal lobe.
Because of this neurobiological glitch,
they read with more difficulty.
But those with dyslexia
can physically change their brain
and improve their reading
with an intensive,
multi-sensory intervention
that breaks the language down
and teaches the reader to decode
based on syllable types
and spelling rules.
The brains of those with dyslexia
begin using the left hemisphere
more efficiently while reading,
and their reading improves.
The intervention works
because it locates dyslexia appropriately
as a functional variation in the brain,
which, naturally, shows
all sorts of variations
from one person to another.
Neurodiversity emphasizes this spectrum
of brain function in all humans
and suggests that to better
understand the perspectives
of those around us,
we should try not only to see
the world through their eyes
but understand it through their brains.
