
Have you experienced déjà vu?
It&#39;s that shadowy feeling you get
when a situation seems familiar.
A scene in a restaurant plays out
exactly as you remember.
The world moves like a ballet
you&#39;ve choreographed,
but the sequence can&#39;t be based
on a past experience
because you&#39;ve never eaten here before.
This is the first time you&#39;ve had clams,
so what&#39;s going on?
Unfortunately, there isn&#39;t
one single explanation for déjà vu.
The experience is brief
and occurs without notice,
making it nearly impossible
for scientists to record and study it.
Scientists can&#39;t simply sit around
and wait for it to happen to them --
this could take years.
It has no physical manifestations
and in studies,
it&#39;s described by the subject
as a sensation or feeling.
Because of this lack of hard evidence,
there&#39;s been a surplus
of speculation over the years.
Since Emile Boirac introduced déjà vu
as a French term meaning &quot;already seen,&quot;
more than 40 theories attempt
to explain this phenomenon.
Still, recent advancements in neuroimaging
and cognitive psychology
narrow down the field of prospects.
Let&#39;s walk through three of today&#39;s
more prevalent theories,
using the same
restaurant setting for each.
First up is dual processing.
We&#39;ll need an action.
Let&#39;s go with a waiter
dropping a tray of dishes.
As the scene unfolds,
your brain&#39;s hemispheres process

a flurry of information:
the waiter&#39;s flailing arms,
his cry for help,
the smell of pasta.
Within milliseconds, this information
zips through pathways
and is processed into a single moment.
Most of the time,
everything is recorded in-sync.
However, this theory asserts
that déjà vu occurs
when there&#39;s a slight delay
in information from one of these pathways.
The difference in arrival times
causes the brain to interpret
the late information
as a separate event.
When it plays
over the already-recorded moment,
it feels as if it&#39;s happened before
because, in a sense, it has.
Our next theory deals
with a confusion of the past
rather than a mistake in the present.
This is the hologram theory,
and we&#39;ll use that tablecloth
to examine it.
As you scan its squares,
a distant memory swims up
from deep within your brain.
According to the theory,
this is because memories are stored
in the form of holograms,
and in holograms,
you only need one fragment
to see the whole picture.
Your brain has identified the tablecloth
with one from the past,
maybe from your grandmother&#39;s house.
However, instead of remembering
that you&#39;ve seen it at your grandmother&#39;s,
your brain has summoned up the old memory
without identifying it.
This leaves you stuck with familiarity,
but no recollection.
Although you&#39;ve never been
in this restaurant,
you&#39;ve seen that tablecloth
but are just failing to identify it.
Now, look at this fork.
Are you paying attention?
Our last theory is divided attention,
and it states that déjà vu occurs
when our brain subliminally
takes in an environment
while we&#39;re distracted
by one particular object.
When our attention returns,
we feel as if we&#39;ve been here before.
For example, just now
you focused on the fork
and didn&#39;t observe the tablecloth
or the falling waiter.
Although your brain has been
recording everything
in your peripheral vision,
it&#39;s been doing so
below conscious awareness.
When you finally pull yourself
away from the fork,
you think you&#39;ve been here before
because you have,
you just weren&#39;t paying attention.
While all three of these theories
share the common features of déjà vu,
none of them propose to be
the conclusive source
of the phenomenon.
Still, while we wait
for researchers and inventers
to come up with new ways
to capture this fleeting moment,
we can study the moment ourselves.
After all, most studies of déjà vu
are based on first-hand accounts,
so why can&#39;t one be yours?
The next time you get déjà vu,
take a moment to think about it.
Have you been distracted?
Is there a familiar object somewhere?
Is your brain just acting slow?
Or is it something else?
