

Here&#39;s a conundrum:
identical twins originate 
from the same DNA,
so how can they turn out so different
even in traits that have a significant
genetic component?
For instance, why might one twin
get heart disease at 55,
while her sister runs marathons
in perfect health?
Nature versus nurture 
has a lot to do with it,
but a deeper related answer can be found
within something called epigenetics.
That&#39;s the study of how DNA interacts
with the multitude of smaller molecules
found within cells,
which can activate and deactivate genes.
If you think of DNA as a recipe book,
those molecules are largely what determine
what gets cooked when.
They aren&#39;t making any conscious 
choices themselves,
rather their presence and concentration
within cells makes the difference.
So how does that work?
Genes in DNA are expressed when they&#39;re
read and transcribed into RNA,
which is translated into proteins
by structures called ribosomes.
And proteins are much of what determines
a cell&#39;s characteristics and function.
Epigenetic changes can boost or interfere
with the transcription of specific genes.
The most common way interference happens
is that DNA,
or the proteins it&#39;s wrapped around,
gets labeled with small chemical tags.
The set of all of the chemical tags
that are attached to the genome
of a given cell
is called the epigenome.
Some of these, like a methyl group,
inhibit gene expression
by derailing the cellular 
transcription machinery
or causing the DNA to coil more tightly,
making it inaccessible.
The gene is still there, but it&#39;s silent.
Boosting transcription is essentially
the opposite.
Some chemical tags will unwind the DNA,
making it easier to transcribe,
which ramps up production
of the associated protein.
Epigenetic changes can survive
cell division,
which means they could affect
an organism for its entire life.
Sometimes that&#39;s a good thing.
Epigenetic changes are part 
of normal development.
The cells in an embryo start
with one master genome.
As the cells divide,
some genes are activated
and others inhibited.
Over time, through this epigenetic
reprogramming,
some cells develop into heart cells,
and others into liver cells.
Each of the approximately 200
cell types in your body
has essentially the same genome
but its own distinct epigenome.
The epigenome also mediates 
a lifelong dialogue
between genes and the environment.
The chemical tags that 
turn genes on and off
can be influenced by factors 
including diet,
chemical exposure,
and medication.
The resulting epigenetic changes
can eventually lead to disease,
if, for example, they turn off a gene
that makes a tumor-suppressing protein.
Environmentally-induced epigenetic
changes are part of the reason
why genetically identical twins
can grow up to have very different lives.
As twins get older, 
their epigenomes diverge,
affecting the way they age
and their susceptibility to disease.
Even social experiences can cause
epigenetic changes.
In one famous experiment,
when mother rats weren&#39;t attentive
enough to their pups,
genes in the babies that helped them
manage stress were methylated
and turned off.
And it might not stop 
with that generation.
Most epigenetic marks are erased
when egg and sperm cells are formed.
But now researchers think that some
of those imprints survive,
passing those epigenetic traits
on to the next generation.
Your mother&#39;s or your father&#39;s
experiences as a child,
or choices as adults,
could actually shape your own epigenome.
But even though epigenetic changes
are sticky,
they&#39;re not necessarily permanent.
A balanced lifestyle that includes
a healthy diet,
exercise,
and avoiding exposure to contaminants
may in the long run 
create a healthy epigenome.
It&#39;s an exciting time to be studying this.
Scientists are just beginning 
to understand
how epigenetics could explain mechanisms
of human development and aging,
as well as the origins of cancer,
heart disease,
mental illness,
addiction,
and many other conditions.
Meanwhile, new genome editing
techniques are making it much easier
to identify which epigenetic changes
really matter for health and disease.
Once we understand how our epigenome
influences us,
we might be able to influence it, too.
