

Translator: Andrea McDonough

Reviewer: Jessica Ruby
Olive oil is 100% fat;
there&#39;s nothing else in it.
Pancake mix, on the other hand,
is only about 11% fat.
And, yet, olive oil is good for you,
and pancake mix is not.
Why is that?
As it turns out,
the amount of fat we eat
doesn&#39;t impact our weight
or our cholesterol
or our risk of heart disease
nearly as much as what kind of fat we eat.

But let&#39;s back up:
What is fat?
If we were to zoom in on a salmon,
which is a fatty fish,
past the organs,
past the tissues,
into the cells,
we would see that the stuff we call fat
is actually made up of molecules called triglycerides,
and they are not all alike.
Here&#39;s one example.
Those three carbons on the left, that&#39;s glycerol.
Now, you can think of that as the backbone
that holds the rest of the molecule together.
The three long chains on the right
are called fatty acids,
and it&#39;s subtle differences in the structures of these chains
that determine whether a fat is,
let&#39;s say, solid or liquid;
whether or not it goes rancid quickly;
and, most importantly, how good or how bad it is for you.
Let&#39;s take a look at some of these differences.
One is length.
Fatty acids can be short or long.
Another, more important difference
is the type of bond between the carbon atoms.
Some fatty acids have only single bonds.
Others have both single and double bonds.
Fatty acids with only single bonds
are called saturated,
and those with one or more double bonds
are called unsaturated.
Now, most unsaturated fats are good for you,
while saturated fats are bad for you in excess.
For saturated fats, the story pretty much ends there
but not for unsaturated fats.
The double bonds in these molecules
have a kind of weird property;
they&#39;re rigid.
So, that means there are two ways
to arrange every double bond.
The first is like this,
where both hydrogens are on same side
and both carbons are on the same side.
The second way is like this.
Now the hydrogens and carbons
are on opposite sides of the double bond.
Now, even though both of these molecules
are made up of exactly the same building blocks,
they are two completely different substances,
and they behave completely differently inside of us.
The configuration on the left is called CIS,
which you&#39;ve probably never heard of.
The one of the right is called TRANS,
and you probably have heard of trans fats before.
They don&#39;t go rancid,
they&#39;re more stable during deep frying,
and they can change the texture of foods
in ways that other fats just can&#39;t.
They&#39;re also terrible for your health,
by far worse than saturated fat,
even though technically they&#39;re a type
of unsaturated fat.
Now, I know that seems crazy,
but your body doesn&#39;t care
what a molecule looks like on paper.
All that matters is the 3-D shape
where the molecule fits,
where it doesn&#39;t,
and what pathways it interferes with.
So, how do you know if a food
has trans fat in it?
Well, the only sure way to know
is if you see the words,
&quot;partially hydrogenated&quot; in the ingredients list.
Don&#39;t let nutrition labels or advertising fool you.
The FDA allows manufacturers to claim
that their products contain
&quot;0&quot; grams of trans fat
even if they actually have up to half a gram per serving.
But there are no hard and fast rules
about how small a serving can be,
and, that means, you&#39;ll have to rely on seeing those key words,
partially hydrogenated,
because that&#39;s how trans fats are made,
by partially hydrogenating unsaturated fats.
So, let&#39;s go back to our olive oil and pancake mix from before.
Olive oil is 100% fat.
Pancake mix is only 11% fat.
But olive oil is mostly unsaturated fat,
and it has no trans fat at all.
On the other hand, more than half the fat
in pancake mix is either saturated or trans fat.
And, so, even though olive oil has 10 times
as much fat as pancake mix,
it&#39;s healthy for you,
whereas pancake mix is not.
Now, I&#39;m not trying to pick on pancake mix.
There are lots of foods
with this type of fat profile.

The point is this:
It&#39;s not how much fat you eat,
it&#39;s what kind of fat.
And what makes a particular fat healthy or unhealthy
is its shape.
