
Steel and plastic.
These two materials are essential to so
much of our infrastructure and technology,
and they have a complementary set
of strengths and weaknesses.
Steel is strong and hard,
but difficult to shape intricately.
While plastic can take on 
just about any form,
it&#39;s weak and soft.
So wouldn&#39;t it be nice if there
were one material
as strong as the strongest steel
and as shapeable as plastic?
Well, a lot of scientists 
and technologists
are getting excited about a relatively
recent invention called metallic glass
with both of those properties, and more.
Metallic glasses look shiny and opaque,
like metals,
and also like metals,
they conduct heat and electricity.
But they&#39;re way stronger than most metals,
which means they can withstand
a lot of force
without getting bent or dented,
making ultrasharp scalpels,
and ultrastrong electronics cases,
hinges,
screws;
the list goes on.
Metallic glasses also 
have an incredible ability
to store and release elastic energy,
which makes them perfect 
for sports equipment,
like tennis racquets,
golf clubs,
and skis.
They&#39;re resistant to corrosion,
and can be cast into complex shapes
with mirror-like surfaces
in a single molding step.
Despite their strength 
at room temperature,
if you go up a few hundred 
degrees Celsius,
they soften significantly,
and can be deformed into
any shape you like.
Cool them back down,
and they regain the strength.
So where do all of these wondrous
attributes come from?
In essence, they have to do with
metallic glass&#39; unique atomic structure.
Most metals are crystalline as solids.
That means that if you zoomed in
close enough to see the individual atoms,
they&#39;d be neatly lined up
in an orderly, repeating pattern
that extends throughout 
the whole material.
Ice is crystalline,
and so are diamonds,
and salt.
If you heat these materials up enough
and melt them,
the atoms can jiggle freely
and move randomly,
but when you cool them back down,
the atoms reorganize themselves,
reestablishing the crystal.
But what if you could cool 
a molten metal so fast
that the atoms couldn&#39;t 
find their places again,
so that the material was solid,
but with the chaotic, amorphous internal
structure of a liquid?
That&#39;s metallic glass.
This structure has the added benefit
of lacking the grain boundaries
that most metals have.
Those are weak spots where the material
is more susceptible to scratches
or corrosion.
The first metallic glass was made
in 1960 from gold and silicon.
It wasn&#39;t easy to make.
Because metal atoms 
crystallize so rapidly,
scientists had to cool the alloy down
incredibly fast,
a million degrees Kelvin per second,
by shooting tiny droplets
at cold copper plates,
or spinning ultrathin ribbons.
At that time, metallic glasses could
only be tens or hundreds of microns thick,
which was too thin 
for most practical applications.
But since then, 
scientists have figured out
that if you blend several metals
that mix with each other freely,
but can&#39;t easily crystallize together,
usually because they have very different
atomic sizes,
the mixture crystallizes much more slowly.
That means you don&#39;t have to cool
it down as fast,
so the material can be thicker,
centimeters instead of micrometers.
These materials are called bulk
metallic glasses, or BMGs.
Now there are hundreds of different BMGs,
so why aren&#39;t all of our bridges
and cars made out of them?
Many of the BMGs currently available
are made from expensive metals,
like palladium and zirconium,
and they have to be really pure
because any impurities 
can cause crystallization.
So a BMG skyscraper or space shuttle
would be astronomically expensive.
And despite their strength,
they&#39;re not yet tough enough
for load-bearing applications.
When the stresses get high,
they can fracture without warning,
which isn&#39;t ideal for, say, a bridge.
But when engineers figure out
how to make BMGs from cheaper metals,
and how to make them even tougher,
for these super materials,
the sky&#39;s the limit.
