
The most basic function of bodily fat
is self-storage of food reserves.
In prehistoric times, natural selection
favored genotypes
that could endure harsh conditions
by stocking the most fat.
With chronic malnutrition being
the norm for most of human history,
genetics evolved to favor fat storage.
So when did body fat become problematic?
The negative impacts of being overweight
were not even noted in medical literature
until as late as the 18th century.
Then, technological advances coupled
with public health measures
resulted in the betterment of the
quantity, quality, and variety of food.
Sustained abundance of good food
enabled a healthier population
to boom economically.
Output increased,
and with it, leisure time
and waistlines.
By the mid 19th century, being excessively
overweight, or obese,
was recognized as a cause of ill health,
and another century later, 
declared deadly.
What is the distinction between being
overweight and being obese?
A calculation called the BMI
breaks it down for us.
For example, if someone weighs
65 kilgorams
and is 1.5 meters tall,
they have a BMI of about 29.
Obesity is a condition of excess body fat
that occurs when a person&#39;s BMI
is above 30,
just over the overweight range
of 25 to 29.9.
While BMI can be a helpful estimate
of healthy weight,
actual body fat percentage can only
really be determined
by also considering information
like waist circumference
and muscle mass.
Athletes, for instance, have a naturally
higher BMI.
So how does a person become obese?
At its most basic, obesity is caused
by energy imbalance.
If the energy input from calories
is greater than the energy output
from physical activity,
the body stores the extra calories as fat.
In most cases, this imbalance comes
from a combination of circumstances
and choices.
Adults should be getting at least
2.5 hours of exercise each week,
and children a whole hour per day.
But globally, one in four adults
and eight out of ten adolescents
aren&#39;t active enough.
Calorie-dense processed foods
and growing portion sizes
coupled with pervasive marketing
lead to passive overeating.
And scarce resources,
and a lack of access to healthy,
affordable foods
creates an even greater risk
in disadvantaged communities.
Yet, our genetic makeup also plays a part.
Studies on families and on separated twins
have shown a clear causal hereditary
relationship to weight gain.
Recent studies have also found
a link between obesity
and variations in the bacteria species
that live in our digestive systems.
No matter the cause, obesity is
an escalating global epidemic.
It substantially raises the probability
of diseases,
like diabetes,
heart disease,
stroke,
high blood pressure,
and cancer.
It affects virtually all ages, genders,
and socioeconomic groups
in both developed 
and developing countries.
With a 60% rise in child obesity globally
over just two decades,
the problem is too significant to ignore.
Once a person is obese, the climb
to recovery becomes progressively steeper.
Hormonal and metabolic changes reduce
the body&#39;s response to overeating.
After losing weight, a formerly overweight
person burns less calories
doing the same exercises
as a person who is naturally 
the same weight,
making it much more difficult
to shed the excess fat.
And as people gain weight,
damage to signaling pathways makes it
increasingly difficult
for the brain to measure food intake
and fat storage.
There is, however, some evidence
that well-monitored, 
long-term changes in behavior
can lead to improvements 
in obesity-related health issues.
And weight loss from sustained 
lifestyle changes,
or invasive treatments 
like bariatric surgery,
can improve insulin resistance
and decrease inflammation.
What was once an advantage for survival
is now working against us.
As the world&#39;s population continues
to slow down and get bigger,
moving and consciously eating our way
towards a healthier weight
is essential to our overall well-being.
And with the epidemic affecting
every country in the world
for different socioeconomic reasons,
obesity cannot be seen 
as an isolated issue.
More global measures for prevention
are essential to manage 
the weight of the world.
