
The Heisenberg Uncertainty Principle
is one of a handful of ideas
from quantum physics to 
expand into general pop culture.
It says that you can never simultaneously
know the exact position
and the exact speed of an object
and shows up as a metaphor in everything
from literary criticism
to sports commentary.
Uncertainty is often explained as a result
of measurement,
that the act of measuring an object&#39;s
position changes its speed, or vice versa.
The real origin is much deeper
and more amazing.
The Uncertainty Principle exists
because everything in the universe
behaves like both a particle and a wave
at the same time.
In quantum mechanics, the exact position
and exact speed of an object
have no meaning.
To understand this,
we need to think about what it means
to behave like a particle or a wave.
Particles, by definition, exist in 
a single place at any instant in time.
We can represent this by a graph
showing the probability of finding
the object at a particular place,
which looks like a spike,
100% at one specific position,
and zero everywhere else.
Waves, on the other hand,
are disturbances spread out in space,
like ripples covering 
the surface of a pond.
We can clearly identify features
of the wave pattern as a whole,
most importantly, its wavelength,
which is the distance between two 
neighboring peaks,
or two neighboring valleys.
But we can&#39;t assign it a single position.
It has a good probability of 
being in lots of different places.
Wavelength is essential for
quantum physics
because an object&#39;s wavelength
is related to its momentum,
mass times velocity.
A fast-moving object has lots of momentum,
which corresponds to 
a very short wavelength.
A heavy object has lots of momentum
even if it&#39;s not moving very fast,
which again means a very short wavelength.
This is why we don&#39;t notice
the wave nature of everyday objects.
If you toss a baseball up in the air,
its wavelength is a billionth of a 
trillionth of a trillionth of a meter,
far too tiny to ever detect.
Small things, 
like atoms or electrons though,
can have wavelengths big enough
to measure in physics experiments.
So, if we have a pure wave, 
we can measure its wavelength,
and thus its momentum,
but it has no position.
We can know a particles position
very well,
but it doesn&#39;t have a wavelength,
so we don&#39;t know its momentum.
To get a particle with both position
and momentum,
we need to mix the two pictures
to make a graph that has waves,
but only in a small area.
How can we do this?
By combining waves 
with different wavelengths,
which means giving our quantum object some
possibility of having different momenta.
When we add two waves, 
we find that there are places
where the peaks line up,
making a bigger wave,
and other places where the peaks of one
fill in the valleys of the other.
The result has regions where
we see waves
separated by regions of nothing at all.
If we add a third wave,
the regions where the waves cancel out
get bigger,
a fourth and they get bigger still,
with the wavier regions becoming narrower.
If we keep adding waves,
we can make a wave packet
with a clear wavelength
in one small region.
That&#39;s a quantum object with both
wave and particle nature,
but to accomplish this,
we had to lose certainty
about both position and momentum.
The positions isn&#39;t restricted 
to a single point.
There&#39;s a good probability
of finding it within some range
of the center of the wave packet,
and we made the wave packet
by adding lots of waves,
which means there&#39;s 
some probability of finding it
with the momentum corresponding
to any one of those.
Both position and momentum
are now uncertain,
and the uncertainties are connected.
If you want to reduce 
the position uncertainty
by making a smaller wave packet,
you need to add more waves,
which means a bigger momentum uncertainty.
If you want to know the momentum better,
you need a bigger wave packet,
which means a bigger position uncertainty.
That&#39;s the Heisenberg Uncertainty Principle,
first stated by German physicist
Werner Heisenberg back in 1927.
This uncertainty isn&#39;t a matter
of measuring well or badly,
but an inevitable result
of combining particle and wave nature.
The Uncertainty Principle isn&#39;t just 
a practical limit on measurment.
It&#39;s a limit on what properties 
an object can have,
built into the fundamental structure
of the universe itself.
