
The elephant is a creature
of epic proportions,
and yet it owes its enormity to more
than 1,000 trillion microscopic cells,
and on the epically small end of things,
there are likely millions 
of unicellular species,
yet there are very few we can see
with the naked eye.
Why is that?
Why don&#39;t we get unicellular elephants,
or blue whales,
or brown bears?
To find out, we have to peer into
a cell&#39;s guts.
This is where most 
of the cell&#39;s functions occur,
enclosed by a cellular membrane
that acts as the doorway into 
and out of the cell.
Any resources the cell needs to consume,
or waste products it needs to expel,
first have to pass through this membrane.
But there&#39;s a biological quirk 
in this set up.
A cell&#39;s surface and volume increase
at different rates.
Cells come in many shapes,
but imagining them as cubes will make
the math easy to calculate.
A cube has six faces.
These represent the cell membrane,
and make up its surface area.
A cube measuring one micrometer
on each side,
that&#39;s one millionth of a meter,
would have a total surface area
of six square micrometers.
And its volume would be 
one cubic micrometer.
This would give us six units 
of surface area
for every single unit of volume,
a six to one ratio.
But things change dramatically
if we make the cube ten times bigger,
measuring ten micrometers on each side.
This cell would have a surface area
of 600 square micrometers
and a volume of one thousand
cubic micrometers,
a ratio of only .6 to one.
That&#39;s less than one unit of surface area
to service each unit of volume.
As the cube grows, its volume increases
much faster than its surface area.
The interior would overtake the membrane,
leaving too little surface area for things
to quickly move in and out of the cell.
A huge cell would back up with waste
and eventually die and disintegrate.
There&#39;s another plus to having multitudes
of smaller cells, too.
It&#39;s hardly a tragedy if one gets 
punctured, infected, or destroyed.
Now, there are some 
exceptionally large cells
that have adapted to cheat the system,
like the body&#39;s longest cell,
a neuron that stretches from the base
of the spine to the foot.
To compensate for its length,
it&#39;s really thin,
just a few micrometers in diameter.
Another example can be found
in your small intestine,
where structures called villi
fold up into little fingers.
Each villus is made of cells with highly
folded membranes
that have tiny bumps called microvilli
to increase their surface area.
But what about single-celled organisms?
Caulerpa taxifolia, a green algae
that can reach 30 centimeters long,
is believed to be the largest 
single-celled organism in the world
thanks to its unique biological hacks.
Its surface area is enhanced with
a frond-like structure.
It uses photosynthesis to assemble
its own food molecules
and it&#39;s coenocytic.
That means it&#39;s a single cell
with multiple nuclei,
making it like a multicellular organism
but without the divisions between cells.
Yet even the biggest unicellular organisms
have limits,
and none grows nearly as large
as the elephant, whale, or bear.
But within every big creature
are trillions of minuscule cells
perfectly suited in all their tininess
to keeping the Earth&#39;s giants 
lumbering along.
