
What is the shape of a molecule?
Well, a molecule is mostly empty space.
Almost all of its mass is concentrated
in the extremely dense nuclei of its atoms.
And its electrons,
which determine how the atoms
are bonded to each other,
are more like clouds of negative charge
than individual, discrete particles.
So, a molecule doesn&#39;t have a shape
in the same way that, for example,
a statue has a shape.
But for every molecule,
there&#39;s at least one way
to arrange the nuclei and electrons
so as to maximize the attraction
of opposite charges
and minimize the repulsion
of like charges.
Now, let&#39;s assume that the only electrons
that matter to a molecule&#39;s shape
are the outermost ones from each participating atom.
And let&#39;s also assume
that the electron clouds in between atoms,
in other words, a molecule&#39;s bonds,
are shaped kind of like sausages.
Remember that nuclei are positively charged
and electrons are negatively charged,
and if all of a molecule&#39;s nuclei
were bunched up together
or all of its electrons were bunched up together,
they would just repel each other and fly apart,
and that doesn&#39;t help anyone.
In 1776, Alessandro Volta,
decades before he would eventually invent batteries,
discovered methane.
Now, the chemical formula of methane is CH4.
And this formula tells us
that every molecule of methane
is made up of one carbon and four hydrogen atoms,
but it doesn&#39;t tell us what&#39;s bonded to what
or how they atoms are arranged in 3D space.
From their electron configurations,
we know that carbon can bond
with up to four other atoms
and that each hydrogen can only bond
with one other atom.
So, we can guess
that the carbon should be the central atom
bonded to all the hydrogens.
Now, each bond represents
the sharing of two electrons
and we draw each shared pair of electrons as a line.
So, now we have a flat representation
of this molecule,
but how would it look in three dimensions?
We can reasonably say
that because each of these bonds
is a region of negative electric charge
and like charges repel each other,
the most favorable configuration of atoms
would maximize the distance between bonds.
And to get all the bonds
as far away from each other as possible,
the optimal shape is this.
This is called a tetrahedron.
Now, depending on the different atoms involved,
you can actually get lots of different shapes.
Ammonia, or NH3, is shaped like a pyramid.
Carbon dioxide, or CO2, is a straight line.
Water, H2O, is bent like your elbow would be bent.
And chlorine trifluoride, or ClF3,
is shaped like the letter T.
Remember that what we&#39;ve been doing here
is expanding on our model of atoms and electrons
to build up to 3D shapes.
We&#39;d have to do experiments
to figure out if these molecules
actually do have the shapes we predict.

Spoiler alert:
most of the do, but some of them don&#39;t.
Now, shapes get more complicated
as you increase the number of atoms.
All the examples we just talked about
had one obviously central atom,
but most molecules,
from relatively small pharmaceuticals
all the way up to long polymers
like DNA or proteins, don&#39;t.
The key thing to remember
is that bonded atoms will arrange themselves
to maximize the attraction between opposite charges
and minimize the repulsion between like charges.
Some molecules even have two or more
stable arrangements of atoms,
and we can actually get really cool chemistry
from the switches between those configurations,
even when the composition of that molecule,
that&#39;s to say the number and identity of its atoms,
has not changed at all.
