
Imagine as a thought experiment
that you live in a small village
and depend on 
the local fish pond for food.
You share the pond 
with three other villagers.
The pond starts off with a dozen fish,
and the fish reproduce.
For every two fish, there will be 
one baby added each night.
So, in order to maximize 
your supply of food,
how many fish should you catch each day?
Take a moment to think about it.
Assume baby fish grow 
to full size immediately
and that the pond begins at full capacity,
and ignore factors 
like the sex of the fish you catch.
The answer? One, and it&#39;s not just you.
The best way to maximize 
every villager&#39;s food supply
is for each fisherman to take 
just one fish each day.
Here&#39;s how the math works.
If each villager takes one fish,
there will be eight fish left over night.
Each pair of fish produces one baby,
and the next day, the pond 
will be fully restocked with twelve fish.
If anyone takes more than one,
the number of reproductive pairs drops,
and the population 
won&#39;t be able to bounce back.
Eventually, the fish in the lake 
will be gone,
leaving all four villagers to starve.
This fish pond is just one example
of a classic problem
called the tragedy of the commons.
The phenomenon was first described 
in a pamphlet
by economist 
William Forster Lloyd in 1833
in a discussion of 
the overgrazing of cattle
on village common areas.
More than 100 years later, ecologist
Garrett Hardin revived the concept
to describe what happens 
when many individuals
all share a limited resource,
like grazing land,
fishing areas,
living space,
even clean air.
Hardin argued that these situations
pit short-term self-interest
against the common good,
and they end badly for everyone,
resulting in overgrazing,
overfishing,
overpopulation,
pollution,
and other social 
and environmental problems.
The key feature of 
a tragedy of the commons
is that it provides an opportunity for
an individual to benefit him or herself
while spreading out any negative effects 
across the larger population.
To see what that means,
let&#39;s revisit our fish pond.
Each individual fisherman is motivated
to take as many fish 
as he can for himself.
Meanwhile, any decline 
in fish reproduction
is shared by the entire village.
Anxious to avoid 
losing out to his neighbors,
a fisherman will conclude that it&#39;s in his
best interest to take an extra fish,
or two,
or three.
Unfortunately, this is the same conclusion
reached by the other fisherman,
and that&#39;s the tragedy.
Optimizing for the self in the short term
isn&#39;t optimal for anyone in the long term.
That&#39;s a simplified example,
but the tragedy of the commons
plays out in the more complex systems
of real life, too.
The overuse of antibiotics has led to
short-term gains in livestock production
and in treating common illnesses,
but it&#39;s also resulted in the evolution
of antibiotic-resistant bacteria,
which threaten the entire population.
A coal-fired power plant produces
cheap electricity for its customers
and profits for its owners.
These local benefits are helpful
in the short term,
but pollution from mining and burning coal
is spread across the entire atmosphere
and sticks around for thousands of years.
There are other examples, too.
Littering,
water shortages,
deforestation,
traffic jams,
even the purchase of bottled water.
But human civilization has proven it&#39;s
capable of doing something remarkable.
We form social contracts,
we make communal agreements,
we elect governments,
and we pass laws.
All this to save our collective selves
from our own individual impulses.
It isn&#39;t easy, and we certainly 
don&#39;t get it right nearly all of the time.
But humans at our best have shown
that we can solve these problems
and we can continue to do so
if we remember Hardin&#39;s lesson.
When the tragedy of the commons applies,
what&#39;s good for all of us 
is good for each of us.
