
All the material objects around you
are composed of submicroscopic units
we call molecules.
And molecules in turn are composed
of individual atoms.
Molecules frequently break apart
and then form new molecules.
On the other hand,
virtually all the atoms you come in to contact with
through the course of your life,
the ones in the ground beneath you,
the air you breath, the food you eat,
those that make up every living thing, including you,
have existed for billions of years
and were created in places very unlike our planet.
How those atoms came about is what I want to share with you.
It all started 14 billion years ago
with an event we call The Big Bang,
which resulted in a universe consisting of gas alone.
There were no stars and no planets.
The gas was made up only of atoms
belonging to the simplest elements.
It was about 75 percent hydrogen
and almost all the rest was helium.
No elements like carbon, oxygen or nitrogen existed.
No iron, silver or gold.
In some places, the density of this gas was slightly higher than in others.
Due to gravity, those places attracted even more gas,
which further strengthened the pull of gravity,
which then drew more gas in, and so on.
Eventually, large dense gas balls formed,
shrinking under their own gravity
and consequently heating up on the inside.
At some point, the core of such a ball
gets hot enough that nuclear fusion occurs.
Hydrogen atoms smash together to form helium,
accompanied by a great release of energy,
strong enough to counteract the shrinking force of the gravity.
When the energy pushing out from the fusion reactions
matches the gravity pulling all the gas inwards,
an equilibrium occurs.
From this a star is born.
Over its lifetime,
the fusion reactions in the core of a massive star
will produce not only helium,
but also carbon, oxygen, nitrogen
and all the other elements in the periodic table up to iron.
But eventually, the core&#39;s fuel runs out,
leaving it to collapse completely.
That causes an unbelievably powerful explosion
we call a supernova.
Now there are two things to note
about how supernovas create elements.
First, this explosion releases so much energy
that fusion goes wild
forming elements with atoms even heavier than iron
like silver, gold and uranium.
Second, all the elements that had been accumulating
in the core of the star,
like carbon, oxygen, nitrogen, iron,
as well as all of those formed in the supernova explosion,
are ejected in to interstellar space
where they mix with the gas that&#39;s already there.
History then repeats itself.
Gas clouds, now containing many elements
besides the original hydrogen and helium,
have higher density areas
that attract more matter, and so on.
As before, new stars result.
Our sun was born this way about 5 billion years ago.
That means that the gas it arose from
had itself been enriched with many elements
from supernova explosions since the universe began.
So that&#39;s how the sun wound up with all the elements.
It&#39;s still mostly hydrogen at 71 percent,
with most of the rest being helium at 27 percent.
But bear in mind
that while the first stars were made up
of hydrogen and helium alone,
the remaining elements in the periodic table
make up two percent of the sun.
And what about Earth?
Planets form as an incidental process to star formation
out of the same gas cloud as the star itself.
Small planets like ours don&#39;t have enough gravity
to hold on to much hydrogen or helium gas
since both of those are very light.
So, even though carbon, nitrogen, oxygen and so on
made up only two percent of the gas cloud from which Earth was formed,
these heavier elements form the bulk of our planet
and everything on it.

Think about this:
with the exception of hydrogen and some helium,
the ground you walk on,
the air you breath, you,
everything is made of atoms
that were created inside stars.
When scientists first worked this out
over the first half of the 20th Century,
the famous astronomer Harlow Shapley commented,
&quot;We are brothers of the boulders, cousins of the clouds.&quot;
