
How and when did our universe begin?
How did it get to look like this?
How will it end?
Humans have been discussing these questions
for as long as they&#39;ve been around
without ever reaching much agreement.
Today, cosmologists are working hard
to find the answers.
But how can anyone hope to find
concrete answers to such profound questions?
And how is it possible to explore and study
something as huge as the universe,
most of which we&#39;ll never be able to reach?
The answer is light.
And although light from
distant parts of the universe
can take billions of years to reach us,
it carries six unique messages
that, when put together,
can disclose an amazing amount
of information to astronomers
who know how to look for it.
Just as sunlight can be split up
into the familiar rainbow,
splitting the light from distant objects
exposes different patterns of colors
depending on its source.
This distinctive light barcode
can reveal not only an object&#39;s composition,
but also the temperature and pressure
of its constituent parts.
There&#39;s even more we can
discover from light.
If you&#39;ve ever stood on a train platform,
you might have noticed
that the train sounds different 
depending on its direction
with the pitch ascending 
when it approaches you
and descending when it speeds away.
But this isn&#39;t because the train conductor
is practicing for a second career.
Rather, it&#39;s because of something
called the Doppler effect
where sound waves generated by
an approaching object are compressed,
while those from a receding
object are stretched.
But what has this to do with astronomy?
Sound does not travel through a vacuum.
In space, no one can you hear you scream!
But the same Doppler effect applies to light
whose source is moving at exceptional speed.
If it&#39;s moving towards us, 
the shorter wavelength
will make the light appear to be bluer.
While light from a source
that&#39;s moving away
will have a longer wavelength,
shifting towards red.
So by analyzing the color pattern
in the Doppler shift of the light
from any object observed with a telescope,
we can learn what it&#39;s made of,
how hot it is and 
how much pressure it&#39;s under,
as well as whether it&#39;s moving, 
in what direction and how fast.
And these six measurements,
like six points of light,
reveal the history of the universe.
The first person to study the light 
from distant galaxies was Edwin Hubble,
and the light he observed was redshifted.
The distant galaxies were 
all moving away from us,
and the further away the were,
the faster they were receding.
Hubble had discovered
our universe is expanding,
providing the first evidence
for the Big Bang theory.
Along with the idea that the visible universe
has been constantly expanding
from a densely packed single point,
one of this theory&#39;s 
most important predictions
is that the early universe consisted

of just two gases: hydrogen and helium,
in a ratio of three to one.
And this prediction can
also be tested with light.
If we observe the light from a remote,
quiet region of the universe and split it,
we do indeed find the signatures
of the two gases in just those proportions.
Another triumph for the Big Bang.
However, many puzzles remain.
Although we know the
visible universe is expanding,
gravity should be applying the brakes.
But recent measurements of light
from distant dying stars
show us that they&#39;re farther away
than predicted.
So the expansion of the universe
is actually accelerating.
Something appears to be pushing it,
and many scientists believe
that something is dark energy,
making up over 2/3 of the universe
and slowly tearing it apart.
Our knowledge of the behavior of matter
and the precision of our instruments
means that simply observing distant stars
can tell us more about the universe
than we ever thought possible.
But there are other mysteries,
like the nature of dark energy
upon which we have yet to shed light.
