
Muhammad Ali spent years training
to become the greatest boxer
the world had ever seen,
but only moments to create
the shortest poem.
Ali captivated Harvard&#39;s 
graduating class in 1975
with his message of unity and friendship.
When he finished, 
the audience wanted more.
They wanted a poem.
Ali delivered what is considered
the shortest poem ever.
&quot;Me, we.&quot;
Or is it &quot;me, weeee&quot;?
No one&#39;s really sure.
Regardless, if these two words are a poem,
then what exactly makes a poem a poem?
Poets themselves have struggled
with this question,
often using metaphors to approximate
a definition.
Is a poem a little machine?
A firework?
An echo?
A dream?
Poetry generally has certain
recognizable characteristics.
One - poems emphasize language&#39;s
musical qualities.
This can be achieved through
rhyme, rhythm, and meter,
from the sonnets of Shakepeare,
to the odes of Confucius,
to the Sanskrit Vedas.
Two - poems use condensed language,
like literature with all the water
wrung out of it.
Three - poems often feature
intense feelings,
from Rumi&#39;s spiritual poetry
to Pablo Neruda&#39;s &quot;Ode to an Onion.&quot;
Poetry, like art itself, has a way
of challenging simple definitions.
While the rhythmic patterns 
of the earliest poems
were a way to remember stories
even before the advent of writing,
a poem doesn&#39;t need to be lyrical.
Reinhard Döhl&#39;s “Apfel”
and Eugen Gomringer&#39;s &quot;silencio&quot;
toe the line between visual art
and poetry.
Meanwhile, E.E. Cummings wrote poems
whose shapes were as important
as the words themselves,
in this case amplifying the sad loneliness
of a single leaf falling through space.
If the visual nature of poetry
faded into the background,
perhaps we&#39;d be left with music,
and that&#39;s an area that people
love to debate.
Are songs poems?
Many don&#39;t regard songwriters as poets
in a literary sense,
but lyrics from artists like Paul Simon,
Bob Dylan,
and Tupac Shakur
often hold up even without the music.
In rap, poet elements like rhyme,
rhythm, and imagery
are inseparable from the form.
Take this lyric from the Notorious B.I.G.
&quot;I can hear sweat trickling 
down your cheek
Your heartbeat sound 
like Sasquatch feet
Thundering, shaking the concrete.&quot;
So far, all the examples we&#39;ve seen
have had line breaks.
We can even imagine the two words
of Ali&#39;s poem organizing in the air -
Me, We.
Poetry has a shape 
that we can usually recognize.
Its line breaks help readers navigate
the rhythms of a poem.
But what if those line breaks disappeared?
Would it lose its essence as a poem?
Maybe not.
Enter the prose poem.
Prose poems use vivid images
and wordplay
but are formatted like paragraphs.
When we look at poetry less as a form
and more as a concept,

we can see the poetic all around us:
spiritual hymns,
the speeches of orators like
Martin Luther King, Jr.,
JFK,
and Winston Churchill,
and surprising places like social media.
In 2010, journalist Joanna Smith tweeted
updates from the earthquake in Haiti.
&quot;Was in b-room getting dressed
when heard my name.
Tremor. Ran outside through sliding door.
All still now. Safe. Roosters crowing.&quot;
Smith uses language in a way
that is powerful, direct,
and filled with vivid images.
Compare her language to a haiku,
the ancient Japanese poetic form 
that emphasizes bursts of brief intensity
with just three lines of five, 
seven, and five syllables.
The waters of poetry run wide and deep.
Poetry has evolved over time,
and perhaps now more than ever,
the line between poetry, 
prose, song, and visual art has blurred.
However, one thing has not changed.
The word poetry actually began
in verb form,
coming from the ancient Greek poiesis,
which means to create.
Poets, like craftsman, still work with
the raw materials of the world
to forge new understandings
and comment on what it is to be human
in a way only humans can.
Dartmouth researchers tested this idea
by asking robots to pen poetry.
A panel of judges sorted 
through stacks of sonnets
to see if they could distinguish those
made by man and machine.
You may be happy to know that while
scientists have successfully
used artificial intelligence 
in manufacturing,
medicine,
and even journalism,
poetry is a different story.
The robots were caught red-handed
100% of the time.
