
Tattoos have often been presented
in popular media as either marks
of the dangerous and deviant
or trendy youth fads.
But while tattoo styles come and go,
and their meaning has differed
greatly across cultures,
the practice is as old
as civilization itself.
Decorative skin markings have
been discovered in human remains
all over the world,
with the oldest found on a Peruvian
mummy dating back to 6,000 BCE.
But have you ever wondered
how tattooing really works?
You may know that we shed our skin,
losing about 30-40,000
skin cells per hour.
That&#39;s about 1,000,000 per day.
So, how come the tattoo doesn&#39;t
gradually flake off along with them?
The simple answer
is that tattooing involves
getting pigment deeper into the skin
than the outermost layer that gets shed.
Throughout history, different cultures
have used various methods
to accomplish this.
But the first modern tattooing machine
was modeled after Thomas Edison&#39;s
engraving machine
and ran on electricity.
Tattooing machines used today
insert tiny needles,
loaded with dye, into the skin
at a frequency of 50
to 3,000 times per minute.
The needles punch through the epidermis,
allowing ink to seep deep into the dermis,
which is composed of collagen fibers,
nerves, glands, blood vessels and more.
Every time a needle
penetrates, it causes a wound
that alerts the body to begin
the inflammatory process,
calling immune system cells
to the wound site
to begin repairing the skin.
And it is this very process
that makes tattoos permanent.
First, specialized cells
called macrophages
eat the invading material in an attempt
to clean up the inflammatory mess.
As these cells travel
through the lymphatic system,
some of them are carried back with a belly
full of dye into the lymph nodes
while others remain in the dermis.
With no way to dispose of the pigment,
the dyes inside them remain
visible through the skin.
Some of the ink particles
are also suspended
in the gel-like matrix of the dermis,
while others are engulfed
by dermal cells called fibroblasts.
Initially, ink is deposited
into the epidermis as well,
but as the skin heals, the damaged
epidermal cells are shed
and replaced by new, dye-free cells
with the topmost layer peeling
off like a heeling sunburn.
Blistering or crusting is not typically
seen with professional tattoos
and complete epidermal
regeneration requires 2-4 weeks,
during which excess
sun exposure and swimming
should be avoided to prevent fading.
Dermal cells, however,
remain in place until they die.
When they do, they are taken up,
ink and all, by younger cells nearby,
so the ink stays where it is.
But with time, tattoos do fade naturally
as the body reacts
to the alien pigment particles,
slowly breaking them down
to be carried off
by the immune system&#39;s macrophages.
Ultraviolet radiation can also
contribute to this pigment breakdown,
though it can be mitigated
by the use of sunblock.
But since the dermal cells
are relatively stable,
much of the ink will remain deep
in the skin for a person&#39;s whole life.
But if tattoos are embedded in your skin
for life, is there any way to erase them?
Technically, yes.
Today, a laser is used
to penetrate the epidermis
and blast apart underlying pigment
colors of various wavelengths,
black being the easiest to target.
The laser beam breaks the ink globules
into smaller particles
that can then be cleared away
by the macrophages.
But some color inks are harder
to remove than others,
and there could be complications.
For this reason, removing a tattoo
is still more difficult than getting one,
but not impossible.
So a single tattoo may
not truly last forever,
but tattoos have been around longer
than any existing culture.
And their continuing popularity means
that the art of tattooing is here to stay.
