
A 13,000 mile dragon of earth and stone
winds its way through
the countryside of China
with a history almost as long
and serpentine as the structure.
The Great Wall began as multiple walls
of rammed earth
built by individual feudal states
during the Chunqiu period
to protect against nomadic raiders
north of China and each other.
When Emperor Qin Shi Huang
unified the states in 221 BCE,
the Tibetan Plateau and Pacific Ocean
became natural barriers,
but the mountains in the north
remained vulnerable
to Mongol, Turkish, and Xiongnu invasions.
To defend against them,
the Emperor expanded the small walls
built by his predecessors,
connecting some and fortifying others.
As the structures grew
from Lintao in the west
to Liaodong in the east,
they collectively became known
as The Long Wall.
To accomplish this task,
the Emperor enlisted soldiers
and commoners,
not always voluntarily.
Of the hundreds of thousands of builders
recorded during the Qin Dynasty,
many were forcibly conscripted peasants
and others were criminals
serving out sentences.
Under the Han Dynasty,
the wall grew longer still,
reaching 3700 miles,
and spanning from Dunhuang
to the Bohai Sea.
Forced labor continued
under the Han Emperor Han-Wudi ,
and the walls reputation grew
into a notorious place of suffering.
Poems and legends of the time
told of laborers buried
in nearby mass graves,
or even within the wall itself.
And while no human remains
have been found inside,
grave pits do indicate
that many workers died
from accidents, hunger and exhaustion.
The wall was formidable
but not invincible.
Both Genghis and his son Khublai Khan
managed to surmount the wall
during the Mongol invasion
of the 13th Century.
After the Ming dynasty
gained control in 1368,
they began to refortify
and further consolidate the wall
using bricks and stones from local kilns.
Averaging 23 feet high and 21 feet wide,
the walls 5500 miles
were punctuated by watchtowers.
When raiders were sighted,
fire and smoke signals traveled
between towers
until reinforcements arrived.
Small openings along the wall
let archers fire on invaders,
while larger ones were used
to drop stones and more.
But even this new and improved wall
was not enough.
In 1644, northern Manchu clans
overthrew the Ming
to establish the Qing dynasty,
incorporating Mongolia as well,
Thus, for the second time,
China was ruled by the very people
the wall had tried to keep out.
With the empire&#39;s borders
now extending beyond the Great Wall,
the fortifications lost their purpose.
And without regular reinforcement,
the wall fell into disrepair,
rammed earth eroded,
while brick and stone were plundered
for building materials.
But its job wasn&#39;t finished.
During World War II,
China used sections for defense
against Japanese invasion,
and some parts are still rumored
to be used for military training.
But the Wall&#39;s main purpose
today is cultural.
As one of the largest man-made
structures on Earth,
it was granted UNESCO
World Heritage Status in 1987.
Originally built to keep
people out of China,
the Great Wall now welcomes
millions of visitors each year.
In fact, the influx of tourists
has caused the wall to deteriorate,
leading the Chinese government
to launch preservation initiatives.
It&#39;s also often acclaimed as the only
man-made structure visible from space.
Unfortunately, that&#39;s not at all true.
In low Earth orbit,
all sorts of structures,
like bridges, highways
and airports are visible,
and the Great Wall
is only barely discernible.
From the moon, it doesn&#39;t stand a chance.
But regardless, it&#39;s the Earth
we should be studying it from
because new sections
are still discovered every few years,
branching off from the main body
and expanding this remarkable
monument to human achievement.
