
I want to talk a little bit today about
labor and work when we think about how
people work
the naive intuition we have is that
people are like rats in a maze that all
people care about is money in the moment
we give people money we can direct them
to work one way we can direct them to
work another way this is why we give
bonuses to bankers and pay in all kinds
of ways and we really have this
incredibly simplistic view of why people
work and what the labor market looks
like at the same time if you think about
it there&#39;s all kinds of strange
behaviors in the world around us think
about something like mountaineering and
mountain climbing if you read books of
people who climb mountains difficult
mountains do you think that those books
are full of moments of joy and happiness
no they&#39;re full of misery in fact it&#39;s
all about frostbites and difficulty to
walk and difficulty of breathing cold
challenging circumstances and if people
were just trying to be happy the moment
they would get to the top they would say
this was a terrible mistake I&#39;ll never
do it again instead let me sit on the
beach somewhere drinking mojitos but
instead people go down and after they
recover they go up again and if you
think about mountain climbing is an
example it suggests all kinds of things
it suggests that we care about reaching
the end a peak it suggests that we care
about the fight about the challenge it
suggests that there&#39;s all kinds of other
things that motivate us to work or
behave in all kinds of ways and for me
personally I started thinking about this
after a student came to visit me this
was a student that was a one of my
students a few years earlier and he came
one day back to campus and he told me
the following story he said that for
more than two weeks he was working on a
PowerPoint presentation
he was working in a big bank this was in
preparation for a merger and acquisition
and he was working very hard on this
presentation graphs tables information
he stayed late at night every day and
the day before it was due he sent his
PowerPoint presentation to his boss and
his boss wrote him back and said nice
presentation but the merger is canceled
and the guy was deeply depressed now at
the moment when he was working it was
actually quite happy every night he was
enjoying his work he was staying late he
was perfecting this PowerPoint
presentation but knowing that nobody
would ever watch that made him quite
depressed so I thought I think about how
do we experiment with this idea of the
fruits of our labor and to start with we
created a little experiment in which we
gave people Legos and we asked them to
build Legos and for some people we gave
them a Lego and we said hey would you
like to build lists Bionicle for $3
we&#39;ll pay you three dollars for it and
people said yes and they build this Lego
and when they finished we took it we put
it under the table and we said would you
like to build another one this time for
270 if they said yes we gave them
another one and when they finished we
asked them do you want to build another
one for 240 210 and so on until at some
point people said no more it&#39;s not worth
it for me this was what we called the
meaningful condition people build one
Bionicle after another after they
finished every one of them we put them
under the table and we told them that at
the end of the experiment we will take
all these Bionicles we will unassembled
them we will put them back in the boxes
and we will use it for the next
participant there was another condition
this other condition was inspired by
David my student and this other
condition we call this sisyphic
condition and if you remember the story
about Sisyphus Sisyphus was punished by
the gods to put this to push the same
rock
up a hill and when he almost got to the
end the rock will roll over and he would
have to start again and you can think
about this is the essence of doing
futile work you can imagine it if you
push the rock on different hills at
least you would have some sense of
progress also if you look at a prison
movies sometimes the way that the guards
torture the prisoners is to get them to
dig a hole and when the prisoners
finished they ask them to fill the hole
back up and then dig again there&#39;s
something about this cyclical version of
doing something over and over and over
this seems to be particularly motivating
so in the second condition of this
experiment that&#39;s exactly what we did we
ask people would you like to build one
Bionicle for three dollars and if they
said yes they build it and we then we
ask them do you want to build another
one for 270 and if they said yes we gave
them a new one and as they were building
it we took apart the one that they just
finished and when they finish that we
said would you like to build another one
this time for 30 cents less and if they
said yes we gave him the one that they
built and we broke so this was an
endless cycle of them building and we&#39;re
destroying in front of their eyes now
what happens when you compare these two
conditions the first thing that happened
was that people built many more
Bionicles they built 11 versus 7 in the
meaningful condition versus the Sisyphus
condition and by the way we should point
out that this was not big meaning people
were not curing cancer or building
bridges people were building Bionicles
for a few a few cents and not only that
everybody knew that the Bionicles will
be destroyed sooner quite soon right so
there was not a real opportunity for big
meaning but even the small meaning made
a difference now we had another version
of this experiment in this other version
of the experiment we didn&#39;t put people
in this situation we just described to
them the situation much I&#39;m describing
to you now and we asked them to predict
what the results would be what happened
people predicted the right direction but
not the right magnitude people who are
just given the description of the
experiment
setting the meaningful condition people
would probably build one more Bionicle
so people understand that meaning is
important they just understand the
magnitude of the importance they extend
to which it&#39;s important there was one
other piece of data we looked at if you
think about it there are some people who
love Legos and some people who don&#39;t and
you would speculate the people who love
Lego will build more Legos even for less
money because after all they get more
internal joy from it and the people who
love Legos less will build less logos
because the enjoyment that they derive
from it is lower and that&#39;s actually
what we found in a meaningful condition
there was a very nice correlation
between love of Lego and the amount of
Legos people built what happened this is
diffic condition in that condition the
correlation was zero there was no
relationship between the love of Lego
and how much people built which suggests
to me that with this manipulation of
breaking things in front of people eyes
we basically crushed any joy that they
could get out of this activity we
basically eliminated that soon after I
finished running this experiment I went
to talk to a big software company in
Seattle can&#39;t tell you who they were but
they were a big company in Seattle and
this was a group within the software
company that was put in a different
building and they asked them to innovate
and create the next big product for this
company and a week before I showed up
the CEO of this big software company
went to that group 200 engineers and
canceled the project and I stood there
in front of 200 of the most depressed
people I&#39;ve ever talked to and I
described to them some of these Lego
experiments and they said they have felt
like they have just been through this
experiment and I asked them I said how
many of you now show to work later than
you used to and everybody raised their
hand I said how many of you could now go
home earlier than you used to everybody
raised their hand I asked him how many
of you now add not so cause your thing
to your expense reports and they didn&#39;t
really raise their hand but they took me
out to dinner and showed me what they
could do with the expense reports
and then I asked them I said what could
the CEO have done to make you not as
depressed and they came up with all
kinds of ideas they said the CEO could
have asked them to present to the whole
company about their journey over the
last two years and why they decide to do
he could have asked them to think about
which aspect of their technology could
fit with other parts of the organization
he could have asked them to build some
prototype some next-generation prototype
and see how they would work but the
thing is that any one of those would
require some effort and motivation and I
think the CEO basically did not
understand the importance of meaning if
the CEO just like our participants
thought that the essence of meaning is
unimportant then he would care and he
would tell well the moment you I
directed you in this way and I&#39;m now
starting directing you in this way
everything would be okay but if you
understood how important meaning is then
you would figure out that it&#39;s actually
important to spend some time energy and
effort and getting people to care more
about what they&#39;re doing the next
experiment was slightly different
we took a sheet of paper with random
letters and we asked people to find
pairs of letters that were identical
next to each other that was the task and
people did the first sheet and then we
asked them if they want to do the next
sheet for a little bit less money in the
next sheet for a little bit less money
and so on and so forth and we had three
conditions in the first condition people
wrote the name on the sheet found all
the pairs of letters gave it to the
experimenter the experimenter would look
at it scan it from top to bottom say aha
and put it on the pile next to them in
the second condition people did not
write their name on it the experiment
looked at it took the sheet of paper did
not look at it did not scan it and
simply put it on the pile of pages right
so you take a piece you just put it on
the side in the third condition the
experimenter got the sheet of paper and
directly put it into a shredder
what happened in those three conditions
in this plot I&#39;m showing you it&#39;s what
pay rates people stopped so low numbers
means that people worked harder they
worked for much longer in the
acknowledged condition people worked all
the way down to fifteen cents at fifteen
cents per page they basically stopped
this effort in the shredder condition it
was twice as much thirty cents per sheet
and this is basically the results we had
before you shred people&#39;s an effort
output you get them not to be as happy
with what they&#39;re doing but I should
point by the way that in the shredder
condition people could have cheated they
could have done not so good work because
they realized that people were just
shredding it so maybe the first sheet
you would do a good work but then you
see nobody is really testing it so you
would do more and more and more so in
fact in the shredder condition people
could have submitted more work and get
more money and put less effort into it
but what about the ignored condition
would ignore condition be more like the
acknowledged or more like the shredder
or somewhere in the middle it turns out
it was almost like the shredder now
there&#39;s good news and bad news here the
bad news is that ignoring the
performance of people is almost as bad
as shredding the referent in front of
their eyes ignoring get you a hallway
out there the good news is that by
simply looking at something that
somebody is done scanning it and say AHA
that seems to be quite sufficient to
dramatically improve people&#39;s
motivations so the good news is that
adding motivation doesn&#39;t seem to be so
difficult the bad news is that
eliminating motivation seemed to be
incredibly easy and if we don&#39;t think
about it carefully
we might overdo it so this is all in
terms of kind of negative motivation or
eliminating negative motivation the next
part I want to show you something about
the positive motivation so there is a
store in the US called the akia and akia
is a store with kind of okay furniture
that takes a long time to assemble and
I don&#39;t know about you but every time I
assemble one of those it takes me much
longer it&#39;s much more effortful it&#39;s
much more confusing I put things in the
wrong way I can&#39;t say I enjoy those
pieces I can&#39;t say I enjoy the process
but when I finish it I seem to like
those are clear pieces of furniture more
than I like other ones and there&#39;s an
old story about cake mixes so when they
started cake mixes in the 40s they would
take this powder and they would put it
in a box and they would ask housewives
to basically pour it in stir some water
in it mix it put it in the oven and
voila you had cake but it turns out they
were very unpopular people did not want
them and they thought about all kinds of
reasons for that maybe the taste was not
good now the taste was great what they
figured out was that there was not
enough effort involved it was so easy
that nobody could serve cake to their
guests and say here is my cake no no it
was somebody else&#39;s cake is if you
bought it in the store it didn&#39;t really
feel like your own so what did they do
they took the eggs and the milk out of
the powder now you had to break the eggs
and add them you had to measure the milk
and add it mixing it now it was your
cake now everything was fine
now I think a little bit like the ickey
effect by getting people to work harder
they actually got them to love what
they&#39;re doing to a higher degree so how
do we look at this question
experimentally we ask people to build
some origami we gave them instructions
to how to create origami and we gave
them a sheet of paper and these were all
novices and they built something that
was really quite ugly
nothing like a frog or a crane but then
we told them we said look this origami
really belongs to us you worked for us
but I&#39;ll tell you what we&#39;ll sell it to
you how much do you want to pay for it
and we measured how much they were
willing to pay for it and we had two
types of people we had the people who
build it and we had the people who did
not build it and just looked at it as
external observers and what we found
were the builders thought that these
were beautiful pieces of origami and
they were willing to pay for them five
times more than the people who just
evaluated them externally now you could
say if you were a builder do you think
that oh I love this origami but I know
that nobody else would love it or do you
think I love this origami and everybody
else would love it as well
which one of those two is correct turns
out the builders not only love the
origami more they thought that everybody
will see the world in their view they
thought everybody else would love it
more as well in the next version we try
to do the ickey effect we try to make it
more difficult so for some people we
gave the same task for some people we
made it harder by hiding the
instructions at the top of the sheet we
had little diagrams of how do you fold
origami for some people we just
eliminated that so now this was tougher
what happened well in an objective way
the origami now was uglier was more
difficult now when we looked at the easy
origami we saw the same thing builder
loved it more evaluators loved it less
when you looked at the hard instructions
the effect was larger why because now
the builders loved it even more they put
all this extra effort into it and
evaluators
they loved it even less because in
reality it was even uglier than the
first version of course this tells you
about something about how we evaluate
things now think about kids imagine I
asked you how much would you sell your
kids for write your memories and
Association and so on most people would
say for a lot a lot of money on good
days but imagine this was slightly
different imagine you did not have your
kids and one day you went to the park
and you played we met some kids and they
were just like your kids and you played
with in for a few hours and when you&#39;re
about to leave the parent said hey babe
by the way just before you leave if
you&#39;re interested they&#39;re for sale how
much would you pay for them now most
people say not that much now and this is
because our kids are so valuable not
just because of who they are but because
of us because they are so connected to
us and because of the time and
connection and by the way if you think
that akia
instructions are not good think about
the instructions that come with kids
those are really tough by the way these
are these are my kids which of course
are wonderful and so on which comes to
tell you one more thing which is much
like our builders when they look at the
creature of their creation we don&#39;t see
that other people don&#39;t see things our
way let me say one last comment if you
think about Adam Smith versus Karl Marx
Adam Smith had the very important notion
of efficiency
he gave an example of a pin Factory he
said pins have 12 different steps and if
one person does all 12 steps production
is very low but if you get one person to
do step one and one person to do step
two and step three and so on production
can increase tremendously and indeed
this is a great example and the reason
for the Industrial Revolution and the
efficiency Karl Marx on the other hand
said that the alienation of Labor is
incredibly important and how people
think about the connection to what
they&#39;re doing and
you make all 12 steps you care about the
pin but if you make one step every time
maybe you don&#39;t care as much and I think
that in the Industrial Revolution Adam
Smith was more correct than Karl Marx
but the reality that we&#39;ve switched and
now in the knowledge economy and you can
ask yourself what happens in the
knowledge economy is is efficiency still
more important and meaning I think the
answer is no I think that as we move to
situation in which people have to decide
on their own about how much effort
attention caring how connected they feel
to it are they thinking about labor on
the way to work and in the shower and so
on all of a sudden mark has more things
to say to us so when we think about
labor we usually think about motivation
and payment is the same thing but the
reality is that you should probably add
all kinds of things to it meaning
creation challenges ownership identity
pride etc and the good news is that if
we added all of those components and
thought about them how do we create our
own meaning pride motivation and how do
we do it for in our workplace and for
the employees I think we could get
people to both be more productive and
happier and thank you very much
