
one of my favorite parts about my job at
the Gates Foundation is that I get to
travel to the developing world and I do
that quite regularly and when I need the
mothers in so many of these remote
places I&#39;m really struck by the things
that we have in common they want what we
want for our children and that is for
their children to grow up successful to
be healthy and have a successful life
but I also see lots of poverty and it&#39;s
quite jarring both in the scale and the
scope of it
my first trip in India I was in a
person&#39;s home where they had dirt floors
no running water no electricity and
that&#39;s really what I see all over the
world so in short I&#39;m startled by all
the things that they don&#39;t have but I am
surprised by one thing that they do have
coca-cola coke is everywhere in fact
when I travel the developing world coke
feels ubiquitous and so when I come back
from these trips and I&#39;m thinking about
development and I&#39;m flying home I&#39;m
thinking well we&#39;re trying to deliver
condoms to people or vaccinations you
know coke success kind of stops and
makes you wonder how is it that they can
get coke to these far-flung places and
if they can do that why can&#39;t
governments and NGOs do the same thing
and I&#39;m not the first person to ask this
question but I think as a community we
still have a lot to learn it&#39;s
staggering if you think about coca-cola
they sell 1.5 billion servings every
single day that&#39;s like every man woman
and child on the planet having a serving
of coke every week so why does this
matter well if we&#39;re gonna speed up the
progress and go even faster on the set
of Millennium Development Goals that
we&#39;ve said as a world we need to learn
from the innovators and those innovators
come from every single sector I feel
that if we can understand what makes
something like coca-cola ubiquitous
we can apply those lessons then for the
public good
coke success is relevant because if we
can analyze it learn from it then we can
save lives so that&#39;s why I took a bit of
time to study coke and I think there are
really three things we can take away
from coca-cola they take real-time data
and immediately feed it back into the
product they tap into local
entrepreneurial talent and they do
incredible marketing so let&#39;s start with
the data now coke has a very clear
bottom line they report to a set of
shareholders they have to turn a profit
so they take the data and they use it to
measure progress they have this very
continuous feedback loop they learn
something they put it back in the
product they put it back into the market
they have a whole team called knowledge
and insight it&#39;s a lot like other
consumer companies so if you&#39;re running
Namibia for coca-cola and you have a
hundred and seven constituencies you
know where every can versus bottle of
sprite Fanta or Coke was sold whether it
was a corner store a supermarket or a
push cart so if sales start to drop then
the person can identify the problem and
address the issue
well let&#39;s contrast that for a minute to
development in development the
evaluation comes at the very end of the
project I&#39;ve sat in a lot of those
meetings and by then it is way too late
to use the data I had somebody from an
NGO once described it to me as bowling
in the dark they said you know you roll
the ball you hear some pins go down it&#39;s
dark you can&#39;t see which one goes down
until the lights come on and then you
can see your impact real-time data
turns on the lights so what&#39;s the second
thing that cokes good at well they&#39;re
good at tapping into that local
entrepreneurial talent cokes been in
Africa since 1928 but most of the time
they couldn&#39;t reach the distant markets
because they had a system that was a lot
like in the developed world which was a
large truck rolling down a street in
Africa the remote places it&#39;s hard to
find a good road but coke noticed
something they noticed that local
people were taking the product buying it
in bulk and then reselling it and he&#39;s
hard-to-reach places and so they took a
bit of time to learn about that and they
decided in 1990 that they wanted to
start training these local entrepreneurs
giving them small loans they set them up
is what they called micro distribution
centers and those local entrepreneurs
then hire salespeople who go out with
bicycles and push carts and wheelbarrows
to sell the product so they&#39;re now some
3,000 of these centers employing about
15,000 people in Africa in Tanzania and
Uganda they represent 90% of coke sales
so let&#39;s look at the development side
what is it the government&#39;s and NGOs can
learn from coke well governments and
NGOs need to tap into that local
entrepreneur talent as well because the
locals know how to reach the very hard
to serve places their neighbors and they
know what motivates them to make change
I think a great example of this is
Ethiopia&#39;s new health extension program
the government noticed in Ethiopia that
many of the people were so far away from
a health clinic they were over a day&#39;s
travel way to health clinics so if
you&#39;re an emergency situation or your
mom about to deliver a baby forget it
to get to the health care centre they
decided that wasn&#39;t good enough so they
went to Indian studied the Indian state
of Kerala that also had a system like
this and they adapted it for Ethiopia
and in 2003 the government Ethiopia
started this new system in their own
country they trained 35,000 health
extension workers to deliver care
directly to the people so in just five
years their ratio went from one worker
for every 30,000 people to one worker
for every 2,500 people now think about
how this can change people&#39;s lives
health extension workers can help with
so many things whether it&#39;s family
planning prenatal care immunizations for
the children or advising the woman to
get to the facility on time for it
on-time delivery that is having real
impact in a country like Ethiopia and
it&#39;s why you see there child mortality
members coming down 25% from 2000 to
2008 in Ethiopia there are hundreds of
thousands of children living because of
this health extension worker program so
what&#39;s the next step for Ethiopia well
they&#39;re already starting to talk about
this they&#39;re starting to talk about how
do you have the health community workers
generate their own ideas how do you
incent them based on the impact that
they&#39;re getting out in those remote
villages that&#39;s how you tap into local
entrepreneurial talent and you unlock
people&#39;s potential now the third
component of Koch&#39;s success is marketing
ultimately coke success depends on one
crucial fact and that is that people
want a Coca Cola now the reason these
micro entrepreneurs can sell or make a
profit is they have to sell every single
bottle in their push cart or their
wheelbarrow so they rely on Coca Cola in
terms of its marketing and what&#39;s the
secret to their marketing well it&#39;s
aspirational it associates that product
with a kind of life that people want to
live so even though it&#39;s a global
company they take a very local approach
Coke&#39;s global campaign slogan is open
happiness but they localize it and they
don&#39;t just guess what makes people happy
they go to places like Latin America and
they realize that happiness there is
associated with family life and in South
Africa they associate happiness with
siree tea or community respect now that
played itself out in the World Cup
campaign let&#39;s listen to this song that
Coke created for it wavin flag&#39; by a
Somali hip-hop artist
Briona give you fire
I see the champion team to fill down you
would have
industries are made the list
it feels pretty good right well they
didn&#39;t stop there
they localized it into 18 different
languages and it went number one on the
pop chart in 17 countries yeah it
reminds me of a song that I remember
from my childhood I&#39;d like to teach the
world to sing but also went number one
on the pop charts both songs have
something in common that same appeal of
celebration and unity so how does health
and development mark it well it&#39;s based
on avoidance not aspirations sure you&#39;ve
heard some of these messages use a
condom don&#39;t get AIDS wash your hands
you might not get diarrhea
it doesn&#39;t sound anything like wave and
flag to me and I think we make a
fundamental mistake we make an
assumption that we think that if people
need something we don&#39;t have to make
them want that and I think that&#39;s a
mistake and there&#39;s some indications
around the world that this is starting
to change
one example is sanitation we know that a
million half children die a year from
diarrhea and a lot of it is because of
open defecation but there&#39;s a solution
you build a toilet but what we&#39;re
finding around the world over and over
again is if you build a toilet and you
leave it there it doesn&#39;t get used
people reuse it for a slab for their
home they sometimes store grain in it
I&#39;ve even seen it used for a chicken
coop but what does marking really entail
that would make a sanitation solution
get a result in diarrhea will you work
with the community you start to talk to
them about why open defecation is
something that shouldn&#39;t be done in the
village and they agree to that but then
you take the toilet and you position it
as a modern trendy convenience one state
in northern India has gone so far as to
link toilets to courtship and it works
look at these headlines
I&#39;m not kidding women are refusing to
marry men without toilets no loo no I do
now it&#39;s not just a funny headline its
innovative it&#39;s an innovative marketing
campaign but more importantly it saves
lives take a look at this this is a room
full of young man and my husband bill
and can you guess what the young men are
waiting for they&#39;re waiting to be
circumcised
can you believe that we know that
circumcision reduces HIV infection by
60% in men and we first heard this
result inside the foundation I have to
admit bill and I were scratching our
heads a little bit we&#39;re saying but
who&#39;s gonna volunteer for this procedure
but it turns out the men do because
they&#39;re hearing from their girlfriends
that they prefer it and the men also
believe it improves their sex life so if
we can start to understand what people
really want in health and development we
can change communities and we can change
whole nations so why is all of this so
important well let&#39;s talk about what
happens when this all comes together
when you tie the three things together
and polio I think is one of the most
powerful examples we&#39;ve seen a 99
percent reduction in polio in 20 years
so if you look back to 1988 there about
350,000 cases of polio on the planet
that year in 2009 we&#39;re down to 1600
cases well how did that happen let&#39;s
look at a country like India they have
over a billion people in this country
but they have 35,000 local doctors who
report paralysis and clinicians a huge
reporting system and chemists they have
two and a half million vaccinators but
let me make the story a little bit more
concrete for you let me tell you the
story of sri rama an 18 month boy in
bihar northern state in india this year
on august 8th he felt paralysis and on
the 13th his parents took him to the
doctor
on August 14th and 15th they took a
stool sample and by the 25th of August
it was confirmed he had type 1 polio by
August 30th a genetic test was done and
we knew what strain of polio Shriram had
now it could have come from one of two
places it could have come from Nepal
just to the north across the border or
from sharkon de state just to the south
luckily the genetic testing proved that
in fact this strand came north because
had it come from the south it would have
had a much wider impact in terms of
transmission so many more people would
have been affected so what&#39;s the endgame
well on September 4th there was a huge
mop-up campaign which is what you do in
polio they went out and where Shriram
lives they vaccinated 2 million people
so in less than a month we went from one
case of paralysis to a targeted
vaccination program and I&#39;m happy to say
only one other person in that area got
polio that&#39;s how you keep a huge
outbreak from spreading and it shows
what can happen when local people have
the data in their hands they can save
lives now one of the challenges in polio
still is marketing but it might not be
what you think it&#39;s not the marketing on
the ground it&#39;s not telling the parents
if you see paralysis take your child to
the doctor or get your child vaccinated
we have a problem with marketing in the
donor community the g8 nations have been
incredibly generous on polio over the
last 20 years but we&#39;re starting to have
something called polio fatigue and that
is that the donor nations aren&#39;t wanting
to fund polio any longer so by next
summer we&#39;re excited to run out of money
on polio so we are 99 percent of the way
there on this goal and we&#39;re about to
run short of money and I think that if
the marketing were more aspirational if
we could focus as a community on how far
we&#39;ve come and how amazing it would be
to eradicate this disease we could put
polio fatigue and polio behind us and if
we could do that we could stop
vaccinating everybody worldwide in all
of our countries for polio and it would
only be the second disease ever wiped
off the face of the planet
and we are so close
this victory is so possible so if coax
marketers came to me and asked me to
define happiness
I&#39;d say my vision of happiness is a
mother holding a healthy baby in her
arms to me that is deep happiness and so
if we can learn lessons from the
innovators in every sector then in the
future we make together that happiness
can be just as ubiquitous as coca-cola
thank you
