

Translator: Andrea McDonough

Reviewer: Jessica Ruby
The next time you see a news report of a hurricane
or a tropical storm
showing high winds battering trees and houses,
ask yourself, &quot;How did the wind get going so fast?&quot;
Amazingly enough, this is a motion that started
more than five billion years ago.
But, to understand why, we need to understand spin.
In physics, we talk about two types of motion.
The first is straight-line motion.
You push on something, and it moves forward.
The second type, spin, involves an object rotating,
or turning on its axis in place.
An object in straight-line motion will move forever
unless something,
like the friction of the ground beneath it,
causes it to slow down and stop.
The same thing happens when you get something spinning.
It will keep on spinning until something stops it.
But the spin can speed up.
If an ice skater is gliding across the ice
in straight-line motion and she pulls her arms in,
she keeps on gliding at the same speed.
But if she is spinning on the ice
and she pulls her arms in,
you know what happens next.
She spins faster.
This is called the conservation of angular momentum.
Mathematically, angular momentum is a product of two numbers,
one that gives the spin rate
and one that gives the distance of the mass from the axis.
If something is freely spinning,
as one number gets bigger,
the other gets smaller.
Arms closer, spin faster.
Arms farther, spin slower.
Spin causes other effects, too.
If you are riding on a spinning merry-go-round
and you toss a ball to a friend,
it will appear to follow a curving path.
It doesn&#39;t actually curve, though.
It really goes in a straight line.
You were the one who was following a curving path,
but, from your point of view,
the ball appears to curve.
We call this the coriolis effect.
Oh, and you are riding on a speeding merry-go-round
right now at this very moment.
We call it the Earth.
The Earth spins on its axis once each day.
But why does the Earth spin?
Now, that&#39;s a story that starts billions of years ago.
A cloud of dust and gas that form
the Sun and the Earth and the planets
and you and me
started to collapse as gravity pulled it all together.
Before it started to collapse,
this cloud had a very gentle spin.
And, as it collapsed,
like that ice skater pulling her arms in,
the spin got faster and faster.
And everything that formed out of the cloud,
the Sun
and the planets around the Sun
and the moons around the planets,
all inherited this spin.
And this inherited spin is what gives us night and day.
And this day-night cycle is what drives our weather.
The Earth is warm on the daytime side,
cool on the nighttime side,
and it&#39;s warmer at the equator than at the poles.
The differences in temperature
make differences in air pressure,
and the differences in air pressure
make air move.
They make the wind blow.
But, because the Earth spins,
the moving air curves to the right
in the Northern Hemisphere
because of the coriolis effect.
If there&#39;s a region of low pressure in the atmosphere,
air is pushed toward it,
like water going down a drain.
But the air curves to the right as it goes,
and this gives it a spin.
With the dramatic low pressure in a storm,
the air gets pulled in tighter and tighter,
so it gets going faster and faster,
and this is how we get the high winds of a hurricane.
So, when you see a spinning storm on a weather report,

think about this:
The spin ultimately came from the spin of the Earth,
and the Earth&#39;s spin is a remnant,
a fossil relic,
of the gentle spin of the cloud of dust and gas
that collapsed to make the Earth
some five billion years ago.
You are watching something, the spin,
that is older than dirt,
that&#39;s older than rocks,
that&#39;s older than the Earth itself.
