
An enduring myth says we use
only 10% of our brain,
the other 90% standing idly by
for spare capacity.
Hucksters promised to unlock
that hidden potential
with methods &quot;based on neuroscience,&quot;
but all they really unlock is your wallet.
Two-thirds of the public
and nearly half of science teachers
mistakenly believe the 10% myth.
In the 1890s, William James,
the father of American psychology, said,
&quot;Most of us do not meet
our mental potential.&quot;
James meant this as a challenge,
not an indictment of scant brain usage.
But the misunderstanding stuck.
Also, scientists couldn&#39;t
figure out for a long time
the purpose of our massive frontal lobes
or broad areas of the parietal lobe.
Damage didn&#39;t cause motor
or sensory deficits,
so authorities concluded
they didn&#39;t do anything.
For decades, these parts
were called silent areas,
their function elusive.
We&#39;ve since learned that they underscore
executive and integrative ability,
without which, we would hardly be human.
They are crucial to abstract reasoning,
planning, weighing decisions
and flexibly adapting to circumstances.
The idea that 9/10 of your brain
sits idly by in your skull
looks silly when we calculate
how the brain uses energy.
Rodent and canine brains
consume 5% of total body energy.
Monkey brains use 10%.
An adult human brain,
which accounts for only 2%
of the body&#39;s mass,
consumes 20% of daily glucose burned.
In children, that figure is 50%,
and in infants, 60%.
This is far more than expected
for their relative brain sizes,
which scale in proportion to body size.
Human ones weigh 1.5 kilograms,
elephant brains 5 kg,
and whale brains 9 kg,
yet on a per weight basis,
humans pack in more neurons
than any other species.
This dense packing
is what makes us so smart.
There is a trade-off between body size
and the number of neurons a primate,
including us, can sustain.
A 25 kg ape has to eat 8 hours a day
to uphold a brain with 53 billion neurons.
The invention of cooking,
one and half million years ago,
gave us a huge advantage.
Cooked food is rendered
soft and predigested
outside of the body.
Our guts more easily absorb its energy.
Cooking frees up time
and provides more energy
than if we ate food stuffs raw
and so we can sustain brains
with 86 billion densely packed neurons.
40% more than the ape.
Here&#39;s how it works.
Half the calories a brain burns
go towards simply keeping
the structure intact
by pumping sodium and potassium ions
across membranes
to maintain an electrical charge.
To do this, the brain
has to be an energy hog.
It consumes an astounding
3.4 x 10^21 ATP molecules per minute,
ATP being the coal of the body&#39;s furnace.
The high cost of maintaining
resting potentials
in all 86 billion neurons
means that little energy is left
to propel signals down axons
and across synapses,
the nerve discharges
that actually get things done.
Even if only a tiny percentage of neurons
fired in a given region at any one time,
the energy burden of generating spikes
over the entire brain
would be unsustainable.
Here&#39;s where energy efficiency comes in.
Letting just a small proportion of cells
signal at any one time,
known as sparse coding,
uses the least energy,
but carries the most information.
Because the small number of signals
have thousands of possible paths
by which to distribute themselves.
A drawback of sparse coding
within a huge number of neurons
is its cost.
Worse, if a big proportion
of cells never fire,
then they are superfluous
and evolution should have
jettisoned them long ago.
The solution is to find
the optimum proportion of cells
that the brain can have active at once.
For maximum efficiency,
between 1% and 16% of cells
should be active at any given moment.
This is the energy limit
we have to live with
in order to be conscious at all.
The need to conserve resources
is the reason
most of the brain&#39;s operations
must happen outside of consciousness.
It&#39;s why multitasking is a fool&#39;s errand.
We simply lack the energy
to do two things at once,
let alone three or five.
When we try, we do each task less well
than if we had given it
our full attention.
The numbers are against us.
Your brain is already smart and powerful.
So powerful that it needs
a lot of power to stay powerful.
And so smart
that it has built in
an energy-efficiency plan.
So don&#39;t let a fraudulent myth
make you guilty
about your supposedly lazy brain.
Guilt would be a waste of energy.
After all this,
don&#39;t you realize
it&#39;s dumb to waste mental energy?
You have billions of
power-hungry neurons to maintain.
So hop to it!
