
What&#39;s so great about the Great Lakes?
They&#39;re known as America&#39;s inland seas.
The North American Great Lakes
Huron,
Ontario,
Michigan,
Erie,
and Superior
are so massive
that they border eight states
and contain 23 quadrillion
liters of water.
That&#39;s enough to cover the land area
of the contiguous United States
three meters deep.
These vast bodies of water span forest,
grassland,
and wetland habitats,
supporting a region that&#39;s home to over
3,500 species.
But how did such a vast and unique
geological feature come to be?
The story begins near the end
of the last ice age over 10,000 years ago,
a time when the climate was warming
and the glaciers that cloaked the Earth&#39;s
surface began their slow retreat.
These immense ice sheets carved out
a series of basins.
Those basins filled with water
as the ice began to melt,
creating the world&#39;s largest area
of freshwater lakes.
Over time, channels developed between
these basins,
and water began to flow in
an ongoing exchange
that persists to this day.
In fact, today,
the interconnected Great Lakes
contain almost 20% of the world&#39;s supply
of fresh surface water.
The water&#39;s journey begins in
the far north of Lake Superior,
which is the deepest, coldest,
and clearest of the lakes,
containing half the system&#39;s water.
Lake Superior sinks to depths
of 406 meters,
creating a unique and diverse ecosystem
that includes more that 80 fish species.
A given drop of water spends on average
200 years in this lake
before flowing into Lake Michigan
or Lake Huron.
Linked by the Straits of Mackinac,
these two lakes are technically one.
To the west lies Lake Michigan,
the third largest of the lakes
by surface area.
Water slowly moves through
its cul-de-sac shape
and encounters the world&#39;s largest
freshwater dunes,
many wildlife species,
and unique fossilized coral.
To the east is Lake Huron,
which has the longest shoreline.
It&#39;s sparsely populated,
but heavily forested,
including 7,000-year-old petrified trees.
Below them, water continues to flow
southeastwards
from Lake Huron into Lake Erie.
This lake&#39;s status as the warmest
and shallowest of the five
has ensured an abundance of animal life,
including millions of migrating birds.
Finally, the water reaches its last stop
by dramatically plunging
more than 50 meters down
the thundering Niagara Falls
into Lake Ontario, the smallest lake
by surface area.
From there, some of this well-traveled
water enters the St. Lawrence River,
eventually reaching the Atlantic Ocean.
In addition to being a natural wonder,
the perpetually flowing Great Lakes
bring us multiple benefits.
They provide natural water filtration,
flood control,
and nutrients cycling.
By moving water across
more than 3,200 kilometers,
the Great Lakes also provide drinking
water for upward of 40 million people
and 212 billion liters a day
for the industries and farms
that line their banks.
But our dependence on the system is
having a range of negative impacts, too.
The Great Lakes coastal habitats are being
degraded and increasingly populated,
exposing the once pristine waters
to industrial, urban,
and agricultural pollutants.
Because less than 1% of the water
leaves the Lake&#39;s system annually,
decades-old pollutants still lurk
in its waters.
Humans have also inadvertently introduced
more than 100 non-native
and invasive species into the lakes,
such as zebra and quagga mussels,
and sea lampreys
that have decimated some indigenous
fish populations.
On a larger scale, climate change
is causing the waters to warm,
thus reducing water levels and changing
the distribution of aquatic life.
Luckily, in recent years, governments have
started to recognize the immense value
of this natural resource.
Partnerships between the United States and
Canada are underway to reduce pollution,
protect coastal habitats,
and halt the spread of invasive species.
Protecting something as massive
as the Great Lakes system
will require the collaboration
of many organizations,
but the effort is critical
if we can preserve the wonder
of this flowing inland sea.
