
Maybe you&#39;ve recently seen the phrase
&quot;gluten-free&quot; on food packaging,
or take-out menus, shampoo bottles,
apartment listings, the tag of your shirt,
on a hammer, as a lower back tattoo,
or in your friend&#39;s resume.
Next time someone starts telling you
about their newfound freedom from gluten,
here are some questions you can ask,
and the well-informed answers
that your friend,
being a reasonable individual
making educated dietary choices,
and by no means just following 
the latest diet craze, will tell you.
What is gluten?
Gluten is an insoluble protein composite
made up of two proteins 
named gliadin and glutenin.
Where might you encounter gluten?
Gluten is found in certain grains,
particularly wheat, rye and barley.
What has gluten been doing for
the previous entirety of human history,
and why do you suddenly care about it?
Gluten is responsible 
for the elastic consistency of dough
and the chewiness of foods 
made from wheat flour,
like bread and pasta.
For some people, 
these foods cause problems,
namely wheat allergy, celiac disease,
and non-celiac gluten sensitivity.
Wheat allergy is an uncommon condition
that occurs when a person&#39;s immune system
mounts an allergic response 
to wheat proteins,
leading to mild problems,
and in rare cases,
a potential dangerous reaction
called anaphylaxis.
Celiac disease is an inherited disease,
in which eating foods with gluten
leads to inflammation and damage
of the lining of the small intestine.
This impairs intestinal function,
leading to problems like belly pain,
bloating, gas, diarrhea,
weight loss, skin rash, bone problems
like osteoporosis,
iron deficiency, small stature, 
infertility, fatigue and depression.
Untreated, celiac disease 
increases the risk
of developing certain types of cancer.
Celiac disease is present in one 
in every 100 to 200 persons in the U.S.
When blood tests suggest 
the possibility of celiac,
the diagnosis is confirmed with a biopsy.
The most effective treatment
is a gluten-free diet,
which helps heal intestinal damage
and improve symptoms.
Some people don&#39;t have celiac disease
or a wheat allergy,
but still experience symptoms
when they eat foods with gluten.
These people have non-celiac
gluten sensitivity.
They experience painful gut symptoms
and suffer from fatigue, brain fog,
joint pain or skin rash.
A gluten-free diet typically helps
with these symptoms.
So how many people actually
have this gluten sensitivity you speak of?
Gluten sensitivity&#39;s occurrence 
in the general population is unclear,
but likely much more common
than wheat allergy or celiac disease.
Diagnosis is based 
on the development of symptoms,
the absence of wheat allergy
and celiac disease,
and subsequent improvement
on a gluten-free diet.
There&#39;s no reliable blood or tissue test,
partly because gluten sensitivity
isn&#39;t a single disease,
and has a number 
of different possible causes.
For example, it may be the case
that gluten can activate the immune system
in the small intestine,
or cause it to become leaky.
But sometimes, people claiming
gluten sensitivity
are actually sensitive 
not to wheat proteins,
but sugars found in wheat and other foods,
called fructans.
The human intestine can&#39;t break down
or absorb fructans,
so they make their way 
to the large intestine or colon,
where they&#39;re fermented by bacteria,
producing short-chain fatty acids
and gases.
This leads to unpleasant symptoms
in some people with bowel problems.
Another possible explanation behind
gluten sensitivity is the nocebo effect.
This occurs when a person believes
something will cause problems,
and because of that belief, it does.
It&#39;s the opposite of the more well-known
and much more fortuitous placebo effect.
Given how much bad press 
gluten is getting in the media,
the nocebo response may play a role
for some people who think
they&#39;re sensitive to gluten.
For all these reasons,
it&#39;s clear that 
the problems people develop
when they eat wheat and other grains
aren&#39;t exclusively due to gluten.
So a better name than
non-celiac gluten sensitivty
might be wheat intolerance.
