
Chat with a friend about
an established scientific theory
and she might reply,
&quot;Well, that&#39;s just a theory.&quot;
But a conversation about
an established scientific law
rarely ends with,
&quot;Well, that&#39;s just a law.&quot;
Why is that?
What is the difference 
between a theory and a law,
and is one better?
Scientific laws and theories
have different jobs to do.
A scientific law predicts
the results of certain initial conditions.
It might predict your unborn 
child&#39;s possible hair colors,
or how far a baseball travels
when launched at a certain angle.
In contrast, a theory tries to provide
the most logical explanation
about why things happen as they do.
A theory might invoke
dominant and recessive genes
to explain how brown-haired parents
ended up with a red-headed child,
or use gravity to shed light 
on the parabolic trajectory of a baseball.
In simplest terms,
a law predicts what happens
while a theory proposes why.
A theory will never grow up into a law,
though the development of one
often triggers progress on the other.
In the 17th century, Johannes Kepler
theorized cosmic musical harmonies
to explain the nature of planetary orbits.
He developed three brilliant laws
of planetary motion
while he was studying decades 
of precise astronomical data
in an effort to find support 
for his theory.
While his three laws 
are still in use today,
gravity replaced his theory of harmonics
to explain the planets&#39; motions.
How did Kepler get part of it wrong?
Well, we weren&#39;t handed 
a universal instruction manual.
Instead, we continually propose,
challenge, revise, or even replace
our scientific ideas 
as a work in progress.
Laws usually resist change
since they wouldn&#39;t have been adopted
if they didn&#39;t fit the data,
though we occasionally revise laws 
in the face of new unexpected information.
A theory&#39;s acceptance, however,
is often gladiatorial.
Multiple theories may compete
to supply the best explanation
of a new scientific discovery.
Upon further research,
scientists tend to favor the theory 
that can explain most of the data,
though there may still 
be gaps in our understanding.
Scientists also like 
when a new theory successfully predicts
previously unobserved phenomena,
like when Dmitri Mendeleev&#39;s theory
about the periodic table
predicted several undiscovered elements.
The term scientific theory
covers a broad swath.
Some theories are new ideas 
with little experimental evidence
that scientists eye with suspicion,
or even ridicule.
Other theories,
like those involving the Big Bang, 
evolution, and climate change,
have endured years 
of experimental confirmation
before earning acceptance by the majority 
of the scientific community.
You would need to learn more about
a specific explanation
before you&#39;d know how well 
scientists perceive it.
The word theory
alone doesn&#39;t tell you.
In full disclosure,
the scientific community has bet

on the wrong horse before:
alchemy,
the geocentric model,
spontaneous generation,
and the interstellar aether
are just a few of many theories 
discarded in favor of better ones.
But even incorrect theories 
have their value.
Discredited alchemy was the birthplace
of modern chemistry,
and medicine made great strides
long before we understood the roles
of bacteria and viruses.
That said, better theories often lead
to exciting new discoveries
that were unimaginable 
under the old way of thinking.
Nor should we assume 
all of our current scientific theories
will stand the test of time.
A single unexpected result is enough
to challenge the status quo.
However, vulnerability to some potentially
better explanation
doesn&#39;t weaken 
a current scientific theory.
Instead, it shields science from becoming
unchallenged dogma.
A good scientific law 
is a finely-tuned machine,
accomplishing its task brilliantly
but ignorant of why it works
as well as it does.
A good scientific theory is a bruised,
but unbowed, fighter
who risks defeat if unable to overpower
or adapt to the next challenger.
Though different,
science needs both laws and theories 
to understand the whole picture.
So next time someone comments that
it&#39;s just a theory,
challenge them to go nine rounds
with the champ
and see if they can do any better.
