
You know how sometimes
you go to bake a cake
but your bananas have all gone rotten,
your utensils have rusted,
you trip and pour all of your baking soda
into the vinegar jug,
and then your oven explodes?
My friend, you and your chemical reactions
have fallen victim to enthalpy and entropy
and, boy, are they forces 
to be reckoned with.
Now, your reactants are all products.
So, what are these &quot;E&quot; words,
and what&#39;s their big idea?
Let&#39;s start with enthalpy,
an increase or decrease of energy
during a chemical reaction.
Every molecule has a certain amount
of chemical potential energy
stored within the bonds between its atoms.
Chemicals with more energy 
are less stable,
and thus, more likely to react.
Let&#39;s visualize the energy flow 
in a reaction,
the combustion of hydrogen and oxygen,
by playing a round of crazy golf.
Our goal is to get a ball, the reactant,
up a small rise
and down the other much steeper slope.
Where the hill goes up,
we need to add energy to the ball,
and where it goes down, the ball releases
energy into its surroundings.
The hole represents the product,
or result of the reaction.
When the reaction period ends,
the ball is inside the hole,

and we have our product: water.
This, like when our oven exploded,
is an exothermic reaction,
meaning that the chemical&#39;s final energy
is less than its starting energy,
and the difference has been added
to the surrounding environment
as light and heat.
We can also play out
the opposite type of reaction,
an endothermic reaction,
where the final energy is greater 
than the starting energy.
That&#39;s what we were trying 
to achieve by baking our cake.
The added heat from the oven would 
change the chemical structure
of the proteins in the eggs
and various compounds in the butter.
So that&#39;s enthalpy.
As you might suspect,
exothermic reactions are more likely 
to happen than endothermic ones
because they require less energy to occur.
But there&#39;s another independent factor

that can make reactions happen:
entropy.
Entropy measures a chemical&#39;s randomness.
Here&#39;s an enormous pyramid of golf balls.
Its ordered structure 
means it has low entropy.
However, when it collapses, 
we have chaos everywhere,
balls bouncing high and wide.
So much so that some 
even go over the hill.
This shift to instability, 
or higher entropy,
can allow reactions to happen.
As with the golf balls, 
in actual chemicals
this transition from structure to disorder
gets some reactants past the hump
and lets them start a reaction.
You can see both enthalpy
and entropy at play
when you go to light 
a campfire to cook dinner.
Your match adds enough energy
to activate the exothermic reaction
of combustion,
converting the high-energy 
combustible material in the wood
to lower energy carbon dioxide and water.
Entropy also increases
and helps the reaction along
because the neat, organized log of wood
is now converted into randomly moving
water vapor and carbon dioxide.
The energy shed by this 
exothermic reaction
powers the endothermic reaction
of cooking your dinner.
Bon appétit!
