
In the summer of 1976,
a mysterious epidemic
suddenly struck two central African towns,
killing the majority of its victims.
Medical researchers suspected
the deadly Marburg virus 
to be the culprit.
But what they saw in microscope images
was an entirely new pathogen,
which would be named
after the nearby Ebola river.
Like yellow fever or dengue,
the disease caused by the Ebola virus
is a severe type of hemorrhagic fever.
It begins by attacking 
the immune system&#39;s cells
and neutralizing its responses,
allowing the virus to proliferate.
Starting anywhere from two to twenty days
after contraction,
initial symptoms like high temperature,
aching,
and sore throat
resemble those of a typical flu,
but quickly escalate to vomiting,
rashes,
and diarrhea.
And as the virus spreads,
it invades the lymph nodes 
and vital organs,
such as kidneys and liver,
causing them to lose function.
But the virus itself 
is not what kills Ebola victims.
Instead, the mounting cell deaths 
trigger an immune system overload,
known as a cytokine storm,
an explosion of immune responses
that damages blood vessels,
causing both internal and external bleeding.
The excessive fluid loss 
and resulting complications
can be fatal within six to sixteen days
of the first symptoms,
though proper care and rehydration therapy
can significantly reduce 
mortality rates in patients.
Fortunately, 
while Ebola is highly virulent,
several factors limit its contagiousness.
Unlike viruses that proliferate through
small, airborne particles,
Ebola only exists in bodily fluids,
such as saliva,
blood,
mucus,
vomit,
or feces.
In order to spread,
these must be transmitted from 
an infected person into another&#39;s body
through passageways such as the eyes,
mouth, or nose.
And because the disease&#39;s severity
increases directly along 
with the viral load,
even an infected person 
is unlikely to be contagious
until they have begun to show symptoms.
While Ebola has been shown 
to survive on surfaces for several hours,
and transmission through sneezing
or coughing is theoretically possible,
virtually all known cases of contraction
have been through direct contact
with the severely ill,
with the greatest risk 
posed to medical workers
and friends or relatives of the victims.
This is why,
despite its horrifying effects,
Ebola has been far less deadly overall
than more common infections,
such as measles,
malaria,
or even influenza.
Once an outbreak has been contained,
the virus does not exist 
in the human population
until the next outbreak begins.
But while this is undoubtedly a good thing,
it also makes Ebola difficult to study.
Scientists believe fruit bats 
to be its natural carriers,
but just how it is transmitted to humans
remains unknown.
Furthermore, many of the countries 
where Ebola outbreaks occur
suffer from poor infrastructure and sanitation,
which enables the disease to spread.
And the poverty of these regions,
combined with the relatively low amount
of overall cases
means there is little economic incentive
for drug companies to invest in research.
Though some experimental medicines
have shown promise,
and governments are funding development
of a vaccine,
as of 2014,
the only widespread and effective 
solutions to an Ebola outbreak remain
isolation,
sanitation,
and information.
