
Water is virtually eveywhere,
from soil moisture and ice caps,
to the cells inside our own bodies.
Depending on factors like location,
fat index,
age,
and sex,
the average human is between 55-60% water.
At birth, human babies are even wetter.
Being 75% water, 
they are swimmingly similar to fish.
But their water composition drops to 65%
by their first birthday.
So what role does water 
play in our bodies,
and how much do we actually need to drink
to stay healthy?
The H20 in our bodies works to cushion
and lubricate joints,
regulate temperature,
and to nourish the brain and spinal cord.
Water isn&#39;t only in our blood.
An adult&#39;s brain and heart are almost
three quarters water.
That&#39;s roughly equivalent to the amount
of moisture in a banana.
Lungs are more similar to an apple at 83%.
And even seemingly dry human bones
are 31% water.
If we are essentially made of water,
and surrounded by water,
why do we still need to drink so much?
Well, each day we lose two to three liters
through our sweat,
urine,
and bowel movements,
and even just from breathing.
While these functions 
are essential to our survival,
we need to compensate for the fluid loss.
Maintaining a balanced water level
is essential to avoid dehydration
or over-hydration,
both of which can have devastating
effects on overall health.
At first detection of low water levels,
sensory receptors 
in the brain&#39;s hypothalamus
signal the release 
of antidiuretic hormone.
When it reached the kidneys, 
it creates aquaporins,
special channels that enable blood
to absorb and retain more water,
leading to concentrated, dark urine.
Increased dehydration can cause
notable drops in energy,
mood,
skin moisture,
and blood pressure,
as well as signs of cognitive impairment.
A dehydrated brain works harder 
to accomplish the same amount
as a normal brain,
and it even temporarily shrinks
because of its lack of water.
Over-hydration, or hyponatremia,
is usually caused by overconsumption
of water in a short amount of time.
Athletes are often the victims 
of over-hydration
because of complications 
in regulating water levels
in extreme physical conditions.
Whereas the dehydrated brain amps
up the production of antidiuretic hormone,
the over-hydrated brain slows,
or even stops, releasing it into the blood.
Sodium electrolytes in the body
become diluted,
causing cells to swell.
In severe cases,
the kidneys can&#39;t keep up with 
the resulting volumes of dilute urine.
Water intoxication then occurs,
possibly causing headache,
vomiting,
and, in rare instances, seizures
or death.
But that&#39;s a pretty extreme situation.
On a normal, day-to-day basis,
maintaining a well-hydrated system
is easy to manage
for those of us fortunate enough 
to have access to clean drinking water.
For a long time, conventional wisdom said
that we should drink eight glasses a day.
That estimate has since been fine-tuned.
Now, the consensus is that the amount
of water we need to imbibe
depends largely on our weight
and environment.
The recommended daily intake varies from
between 2.5-3.7 liters of water for men,
and about 2-2.7 liters for women,
a range that is pushed up 
or down if we are healthy,
active,
old,
or overheating.
While water is the healthiest hydrator,
other beverages,
even those with caffeine 
like coffee or tea,
replenish fluids as well.
And water within food makes up 
about a fifth of our daily H20 intake.
Fruits and vegetables like strawberries,
cucumbers,
and even broccoli are over 90% water,
and can supplement liquid intake while
providing valuable nutrients and fiber.
Drinking well might also have various
long-term benefits.
Studies have shown that optimal hydration
can lower the chance of stroke,
help manage diabetes,
and potentially reduce the risk
of certain types of cancer.
No matter what, getting the right amount
of liquid makes a world of difference
in how you&#39;ll feel,
think,
and function day to day.
