
In 1965, 17-year-old high school student,
Randy Gardner
stayed award for 264 hours.
That&#39;s 11 days to see how
he&#39;d cope without sleep.
On the second day, 
his eyes stopped focusing.
Next, he lost the ability
to identify objects by touch.
By day three, Gardner was moody
and uncoordinated.
At the end of the experiment,
he was struggling to concentrate,
had trouble with short-term memory,
became paranoid,
and started hallucinating.
Although Gardner recovered without
long-term psychological
or physical damage,
for others, losing shuteye can result
in hormonal imbalance,
illness,
and, in extreme cases, death.
We&#39;re only beginning to understand
why we sleep to begin with,
but we do know it&#39;s essential.
Adults need seven to eight hours
of sleep a night,
and adolescents need about ten.
We grow sleepy due to signals
from our body
telling our brain we are tired,
and signals from the environment
telling us it&#39;s dark outside.
The rise in sleep-inducing chemicals,
like adenosine and melatonin,
send us into a light doze 
that grows deeper,
making our breathing 
and heart rate slow down
and our muscles relax.
This non-REM sleep is when DNA is repaired
and our bodies replenish themselves
for the day ahead.
In the United States,
it&#39;s estimated that 30% of adults
and 66% of adolescents
are regularly sleep-deprived.
This isn&#39;t just a minor inconvenience.
Staying awake can cause 
serious bodily harm.
When we lose sleep,
learning,
memory,
mood,
and reaction time are affected.
Sleeplessness may also cause inflammation,
halluciations,
high blood pressure,
and it&#39;s even been linked
to diabetes and obesity.
In 2014, a devoted soccer fan died
after staying awake for 48 hours 
to watch the World Cup.
While his untimely death 
was due to a stroke,
studies show that chronically sleeping
fewer than six hours a night
increases stroke risk 
by four and half times
compared to those getting a consistent
seven to eight hours of shuteye.
For a handful of people on the planet who
carry a rare inherited genetic mutation,
sleeplessness is a daily reality.
This condition, 
known as Fatal Familial Insomnia,
places the body in a nightmarish 
state of wakefulness,
forbidding it from entering 
the sanctuary of sleep.
Within months or years,
this progressively worsening condition
leads to dementia and death.
How can sleep deprivation
cause such immense suffering?
Scientists think the answer lies
with the accumulation of waste prducts
in the brain.
During our waking hours,
our cells are busy using up
our day&#39;s energy sources,
which get broken down 
into various byproducts,
including adenosine.
As adenosine builds up,
it increases the urge to sleep,
also known as sleep pressure.
In fact, caffeine works by blocking
adenosine&#39;s receptor pathways.
Other waste products 
also build up in the brain,
and if they&#39;re not cleared away,
they collectively overload the brain
and are thought to lead to the many
negative symptoms of sleep deprivation.
So, what&#39;s happening in our brain
when we sleep to prevent this?
Scientists found something called
the glymphatic system,
a clean-up mechanism 
that removes this buildup
and is much more active when we&#39;re asleep.
It works by using cerebrospinal fluid
to flush away toxic byproducts
that accumulate between cells.
Lymphatic vessels, 
which serve as pathways for immune cells,
have recently been discovered 
in the brain,
and they may also play a role in clearing
out the brain&#39;s daily waste products.
While scientists continue exploring
the restorative mechanisms behind sleep,
we can be sure that slipping 
into slumber is a necessity
if we want to maintain our health
and our sanity.
