
Take a look at the water in this glass.
Refreshing, hydrating, and invaluable
to your survival.
Before you take a sip, though,
how do you know that the water inside
is free from disease-causing organisms
and pollutants?
One out of ten people in the world
can&#39;t actually be sure
that their water is clean 
and safe to drink.
Why is that?
Inadequate sanitation,
poor protection of drinking water sources,
and improper hygiene
often lead to sewage 
and feces-contaminated water.
That&#39;s the ideal breeding ground
for dangerous bacteria,
viruses,
and parasites.
And the effects of these pathogens
are staggering.
Diarrheal disease from unsafe water is one
of the leading causes of death
around the world for children under five.
And according to a U.N. report from 2010,
microbial water-borne illnesses killed
more people per year than war.
Proper treatment processes, though,
can address these threats.

They usually have three parts:
sedimentation,
filtration,
and disinfection.
Once water has been collected
in a treatment facility,
it&#39;s ready for cleaning.
The first step, sedimentation,
just takes time.
The water sits undisturbed, allowing
heavier particles to sink to the bottom.
Often, though, particles 
are just too small
to be removed by sedimentation alone
and need to be filtered.
Gravity pulls the water downward through
layers of sand
that catch leftover particles 
in their pores,
prepping the water 
for its final treatment,
a dose of disinfectant.
Chemicals, primarily forms 
of chlorine and ozone,
are mixed in to kill off any pathogens
and to disinfect pipes 
and storage systems.
Chlorine is highly effective in destroying
water&#39;s living organisms,
but its use remains government-regulated
because it has potentially harmful
chemical byproducts.
And if an imbalance of chlorine occurs
during the disinfection process,
it can trigger other chemical reactions.
For example, 
levels of chlorine byproducts,
like trihalomethanes, could skyrocket,
leading to pipe corrosion
and the release of iron, copper,
and lead into drinking water.
Water contamination from these
and other sources
including leaching,
chemical spills,
and runoffs,
has been linked 
to long-term health effects,
like cancer,
cardiovascular and neurological diseases,
and miscarriage.
Unfortunately, analyzing the exact risks
of chemically contaminated 
water is difficult.
So while it&#39;s clear that disinfectants
make us safer
by removing disease-causing pathogens,
experts have yet 
to determine the full scope
of how the chemical cocktail 
in our drinking water
really impacts human health.
So how can you tell whether the water
you have access to,
whether from a tap or otherwise,
is drinkable?
Firstly, too much turbidity,
trace organic compounds,
or high-density heavy metals like arsenic,
chromium, or lead,
mean that the water 
is unsuitable for consumption.
A lot of contaminants, 
like lead or arsenic,
won&#39;t be obvious without tests,
but some clues, like cloudiness,
brown or yellow coloration,
a foul odor,
or an excessive chlorine smell
can indicate the need 
to investigate further.
Water testing kits can go a step further
and confirm the presence of many different
contaminants and chemicals.
With many types of contamination,
there are ways of treating water where 
it&#39;s used instead of close to its source.
Point-of-use treatment has actually
been around for thousands of years.
Ancient Egyptians boiled away many
organic contaminants with the sun&#39;s heat.
And in Ancient Greece, Hippocrates
designed a bag
that trapped bad tasting 
sediments from water.
Today, point-of-use processes usually
involve ionization
to lower mineral content.
They also use adsorption filtration,
where a porous material
called activated carbon
strains the water to remove contaminants
and chemical byproducts.
While it&#39;s not always an effective
long-term solution,
point-of-use treatment is portable,
easy to install, and adaptable.
And in regions where large-scale
systems are unavailable,
or where water has been contaminated
further along its journey,
these systems can mean the difference
between life and death.
Clean water remains a precious
and often scarce commodity.
There are nearly 800 million of us who
still don&#39;t have regular access to it.
The good news is that continued
developments in water treatment,
both on a large and small scale,
can alleviate a lot of unsafe conditions.
Implementing proper systems where
they&#39;re needed
and paying careful attention
to the ones already in place
will fulfill one of the most basic
of our human needs.
