
About 66 million years ago,
something terrible happened
to life on our planet.
Ecosystems were hit with a double blow
as massive volcanic eruptions filled
the atmosphere with carbon dioxide
and an asteroid roughly the size
of Manhattan struck the Earth.
The dust from the impact reduced or
stopped photosynthesis from many plants,
starving herbivores and the carnivores
that preyed on them.
Within a short time span,
three-quarters of the world&#39;s species
disappeared forever,
and the giant dinosaurs,
flying pterosaurs,
shelled squids,
and marine reptiles 
that had flourished for ages
faded into prehistory.
It may seem like the dinosaurs
were especially unlucky,
but extinctions of various severities have
occurred throughout the Earth&#39;s history,
and are still happening 
all around us today.
Environments change,
pushing some species 
out of their comfort zones
while creating new opportunities
for others.
Invasive species arrive in new habitats,
outcompeting the natives.
And in some cases, 
entire species are wiped out
as a result of activity 
by better adapted organisms.
Sometimes, however, massive changes
in the environment
occur too quickly 
for most living creatures to adapt,
causing thousands of species to die off
in a geological instant.
We call this a mass extinction event,
and although such events may be rare,
paleontologists have been able 
to identify several of them
through dramatic changes 
in the fossil record,
where lineages that persisted
through several geological layers
suddenly disappear.
In fact, these mass extinctions are used
to divide the Earth&#39;s history
into distinct periods.
Although the disappearance 
of the dinosaurs
is the best known mass extinction event,
the largest occurred long before
dinosaurs ever existed.
252 million years ago,
between the Permian and Triassic periods,
the Earth&#39;s land masses gathered together
into the single supercontinent Pangaea.
As it coalesced, 
its interior was filled with deserts,
while the single coastline eliminated
many of the shallow tropical seas
where biodiversity thrived.
Huge volcanic eruptions 
occurred across Siberia,
coinciding with very high temperatures,
suggesting a massive greenhouse effect.
These catastrophes 
contributed to the extinction
of 95% of species in the ocean,
and on land, the strange 
reptiles of the Permian
gave way to the ancestors of the 
far more familiar dinosaurs we know today.
But mass extinctions are not just a thing
of the distant past.
Over the last few million years,
the fluctuation of massive ice sheets
at our planet&#39;s poles
has caused sea levels to rise and fall,
changing weather patterns
and ocean currents along the way.
As the ice sheets spread, 
retreated, and returned,
some animals were either 
able to adapt to the changes,
or migrate to a more suitable environment.
Others, however, 
such as giant ground sloths,
giant hyenas,
and mammoths went extinct.
The extinction of these large mammals
coincides with changes in the climate
and ecosystem due to the melting ice caps.
But there is also 
an uncomfortable overlap
with the rise of a certain hominid species
originating in Africa 150,000 years ago.
In the course of their adaptation
to the new environment,
creating new tools and methods
for gathering food and hunting prey,
humans may not have single-handedly caused
the extinction of these large animals,
as some were able to coexist with us
for thousands of years.
But it&#39;s clear that today,
our tools and methods 
have become so effective
that humans are no longer reacting
to the environment,
but are actively changing it.
The extinction of species 
is a normal occurrence
in the background of ecosystems.
But studies suggest 
that rates of extinction today
for many organisms
are hundreds to thousands of times higher
than the normal background.
But the same unique ability that makes
humans capable of driving mass extinctions
can also enable us to prevent them.
By learning about past extinction events,
recognizing what is happening today
as environments change,
and using this knowledge to lessen
our effect on other species,
we can transform humanity&#39;s impact
on the world
from something as destructive
as a massive asteroid
into a collaborative part
of a biologically diverse future.
