
When we talk about English,
we often think of it as a single language
but what do the dialects spoken
in dozens of countries around the world
have in common with each other,
or with the writings of Chaucer?
And how are any of them related
to the strange words in Beowulf?
The answer is that like most languages,
English has evolved 
through generations of speakers,
undergoing major changes over time.
By undoing these changes,
we can trace the language 
from the present day
back to its ancient roots.
While modern English 
shares many similar words
with Latin-derived romance languages,
like French and Spanish,
most of those words 
were not originally part of it.
Instead, they started coming 
into the language
with the Norman invasion 
of England in 1066.
When the French-speaking Normans
conquered England
and became its ruling class,
they brought their speech with them,
adding a massive amount 
of French and Latin vocabulary
to the English language 
previously spoken there.
Today, we call that language Old English.
This is the language of Beowulf.
It probably doesn&#39;t look very familiar,
but it might be more recognizable
if you know some German.
That&#39;s because Old English
belongs to the Germanic language family,
first brought to the British Isles
in the 5th and 6th centuries
by the Angles, Saxons, and Jutes.
The Germanic dialects they spoke would
become known as Anglo-Saxon.
Viking invaders in the 8th 
to 11th centuries
added more borrowings 
from Old Norse into the mix.
It may be hard to see the roots
of modern English
underneath all the words borrowed
from French, Latin, Old Norse 
and other languages.
But comparative linguistics can help us
by focusing on grammatical structure,
patterns of sound changes,
and certain core vocabulary.
For example, after the 6th century,
German words starting with &quot;p,&quot;
systematically shifted to a &quot;pf&quot; sound
while their Old English counterparts
kept the &quot;p&quot; unchanged.
In another split, words 
that have &quot;sk&quot; sounds in Swedish
developed an &quot;sh&quot; sound in English.
There are still some English 
words with &quot;sk,&quot;
like &quot;skirt,&quot; and &quot;skull,&quot;
but they&#39;re direct borrowings 
from Old Norse
that came after the &quot;sk&quot; to &quot;sh&quot; shift.
These examples show us
that just as the various Romance languages
descended from Latin,
English, Swedish, German, 
and many other languages
descended from their own common ancestor
known as Proto-Germanic
spoken around 500 B.C.E.
Because this historical language
was never written down,
we can only reconstruct it 
by comparing its descendants,
which is possible thanks 
to the consistency of the changes.
We can even use the same process
to go back one step further,
and trace the origins of Proto-Germanic
to a language called Proto-Indo-European,
spoken about 6000 years ago
on the Pontic steppe 
in modern day Ukraine and Russia.
This is the reconstructed ancestor
of the Indo-European family
that includes nearly all languages
historically spoken in Europe,
as well as large parts of Southern
and Western Asia.
And though it requires a bit more work,
we can find the same systematic 
similarities, or correspondences,
between related words in different
Indo-European branches.
Comparing English with Latin,
we see that English has &quot;t&quot; 
where Latin has &quot;d&quot;,
and &quot;f&quot; where latin has &quot;p&quot;
at the start of words.
Some of English&#39;s more distant relatives
include Hindi, Persian
and the Celtic languages it displaced
in what is now Britain.
Proto-Indo-European itself descended
from an even more ancient language,
but unfortunately, this is as far back
as historical and archeological evidence
will allow us to go.
Many mysteries remain just out of reach,
such as whether there might be a link
between Indo-European
and other major language families,
and the nature of the languages spoken
in Europe prior to its arrival.
But the amazing fact remains that nearly
3 billion people around the world,
many of whom cannot understand each other,
are nevertheless speaking the same words
shaped by 6000 years of history.
