
Where did Russia come from,
why is it so big,
and what are the differences 
between it and its neighbors?
The answers lie in an epic story
of seafaring warriors,
nomadic invaders,
and the rise and fall of a medieval state
known as Kievan Rus.
In the first millennium,
a large group of tribes spread through
the dense woodlands of Eastern Europe.
Because they had no writing system,
much of what we know about them

comes from three main sources:
archaeological evidence,
accounts from literate scholars 
of the Roman Empire and the Middle East,
and, lastly, an epic history called 
the Primary Chronicle
compiled in the 12th century 
by a monk named Nestor.
What they tell us is that these tribes
who shared a common Slavic language
and polytheistic religion
had by the 7th century split into
western, southern and eastern branches,
the latter stretching from 
the Dniester River
to the Volga and the Baltic Sea.
As Nestor&#39;s story goes, after years of
subjugation by Vikings from the north,
who, by the way, did not wear 
horned helmets in battle,
the region&#39;s tribes revolted
and drove back the Northmen,
but left to their own devices, 
they turned on each other.
Such chaos ensued that, ironically,
the tribes reached out to the foreigners
they had just expelled,
inviting them to return 
and establish order.
The Vikings accepted, sending a prince
named Rurik and his two brothers to rule.
With Rurik&#39;s son, Oleg, 
expanding his realm into the south,
and moving the capitol to Kiev,
a former outpost of the Khazar Empire,
the Kievan Rus was born,
&quot;Rus&quot; most likely deriving from 
an old Norse word for &quot;the men who row.&quot;
The new princedom had complex relations
with its neighbors,
alternating between alliance and warfare
with the Khazar and Byzantine Empires,
as well as neighboring tribes.
Religion played an important 
role in politics,
and as the legend goes, in 987,
the Rus prince Vladamir I decided
it was time to abandon Slavic paganism,
and sent emissaries 
to explore neighboring faiths.
Put off by Islam&#39;s prohibition on alcohol
and Judaism&#39;s expulsion 
from its holy land,
the ruler settled on Orthodox Christianity
after hearing odd accounts 
of its ceremonies.
With Vladimir&#39;s conversion and marriage
to the Byzantine emperor&#39;s sister,
as well as continued trade 
along the Volga route,
the relationship between 
the two civilizations deepened.
Byzantine missionaries created an alphabet
for Slavic languages
based on a modified Greek script
while Rus Viking warriors served as the
Byzantine Emperor&#39;s elite guard.
For several generations,
the Kievan Rus flourished
from its rich resources and trade.
Its noblemen and noblewomen married
prominent European rulers,
while residents of some cities 
enjoyed great culture,
literacy, and even democratic freedoms 
uncommon for the time.
But nothing lasts forever.
Fratricidal disputes over succession
began to erode central power
as increasingly independent cities
ruled by rival princes vied for control.
The Fourth Crusade 
and decline of Constantinople
devastated the trade integral 
to Rus wealth and power,
while Teutonic crusaders 
threatened northern territories.
The final blow, however, would 
come from the east.
Consumed by their squabbles,
Rus princes paid little attention 
to the rumors
of a mysterious unstoppable hoard
until 1237, when 35,000 mounted 
archers led by Batu Khan
swept through the Rus cities,
sacking Kiev before continuing 
on to Hungary and Poland.
The age of Kievan Rus had come to an end,
its people now divided.
In the east, which remained 
under Mongol rule,
a remote trading post, known as Moscow,
would grow to challenge 
the power of the Khans,
conquering parts 
of their fragmenting empire,
and, in many ways, succeeding it.
As it absorbed other 
eastern Rus territories,
it reclaimed the old name 
in its Greek form, Ruscia.
Meanwhile, the western regions
whose leaders had avoided destruction
through political maneuvering 
until the hoard withdrew
came under the influence of Poland
and Lithuania.
For the next few centuries,
the former lands of Kievan Rus
populated by Slavs,
ruled by Vikings,
taught by Greeks,
and split by Mongols
would develop differences in society,
culture and language
that remain to the present day.
