
In the 16th century, the mathematician
Robert Recorde
wrote a book called 
&quot;The Whetstone of Witte&quot;
to teach English students algebra.
But he was getting tired of writing
the words &quot;is equal to&quot; over and over.
His solution?
He replaced those words with
two parallel horizontal line segments
because the way he saw it,
no two things can be more equal.
Could he have used four line segments
instead of two?
Of course.
Could he have used vertical line segments?
In fact, some people did.
There&#39;s no reason why the equals sign
had to look the way it does today.
At some point, it just caught on,
sort of like a meme.
More and more mathematicians
began to use it,
and eventually, 
it became a standard symbol for equality.
Math is full of symbols.
Lines,
dots,
arrows,
English letters,
Greek letters,
superscripts,
subscripts.
It can look like an illegible jumble.
It&#39;s normal to find this wealth
of symbols a little intimidating
and to wonder where they all came from.
Sometimes, as Recorde himself
noted about his equals sign,
there&#39;s an apt conformity
between the symbol and what it represents.
Another example of that 
is the plus sign for addition,
which originated from a condensing
of the Latin word et meaning and.
Sometimes, however, the choice of symbol
is more arbitrary,
such as when a mathematician
named Christian Kramp
introduced the exclamation mark
for factorials
just because he needed a shorthand
for expressions like this.
In fact, all of these symbols 
were invented or adopted
by mathematicians who wanted
to avoid repeating themselves
or having to use a lot of words
to write out mathematical ideas.
Many of the symbols used
in mathematics are letters,
usually from the Latin alphabet
or Greek.
Characters are often found
representing quantities that are unknown,
and the relationships between variables.
They also stand in for specific numbers
that show up frequently
but would be cumbersome or impossible
to fully write out in decimal form.
Sets of numbers and whole equations
can be represented with letters, too.
Other symbols are used 
to represent operations.
Some of these are especially valuable
as shorthand
because they condense repeated operations
into a single expression.
The repeated addition of the same number
is abbreviated with a multiplication sign
so it doesn&#39;t take up more space
than it has to.
A number multiplied by itself
is indicated with an exponent
that tells you how many times
to repeat the operation.
And a long string of sequential terms
added together
is collapsed into a capital sigma.
These symbols shorten
lengthy calculations to smaller terms
that are much easier to manipulate.
Symbols can also provide 
succinct instructions
about how to perform calculations.
Consider the following set
of operations on a number.
Take some number that you&#39;re thinking of,
multiply it by two,
subtract one from the result,
multiply the result of that by itself,
divide the result of that by three,
and then add one to get the final output.
Without our symbols and conventions,
we&#39;d be faced with this block of text.
With them, we have a compact,
elegant expression.
Sometimes, as with equals,
these symbols communicate meaning
through form.
Many, however, are arbitrary.
Understanding them is a matter
of memorizing what they mean
and applying them in different contexts
until they stick, as with any language.
If we were to encounter
an alien civilization,
they&#39;d probably have a totally
different set of symbols.
But if they think anything like us,
they&#39;d probably have symbols.
And their symbols may even correspond
directly to ours.
They&#39;d have their own multiplication sign,
symbol for pi,
and, of course, equals.
