
Every year, about 1,000 new words are
added to the Oxford English Dictionary.
Where do they come from,
and how do they make it 
into our everyday lives?
With over 170,000 words currently in use
in the English language,
it might seem we already have plenty.
Yet, as our world changes,
new ideas and inventions spring forth,
and science progresses,
our existing words leave gaps
in what we want to express
and we fill those gaps 
in several ingenious,
practical,
and occasionally peculiar ways.
One way is to absorb a word
from another language.
English has borrowed so many words
over its history
that nearly half of its vocabulary 
comes directly from other languages.
Sometimes, this is simply because
the thing the word describes
was borrowed itself.
Rome and France brought legal
and religious concepts,
like altar and jury, to Medieval England,
while trade brought crops and cuisine,
like Arabic coffee,
Italian spaghetti,
and Indian curry.
But sometimes, another language 
has just the right word
for a complex idea or emotion,
like naïveté
machismo,
or schadenfreude.
Scientists also use classical languages
to name new concepts.
Clone, for example, was derived from
the Ancient Greek word for twig
to describe creating a new plant
from a piece of the old.
And today, the process works both ways,
with English lending words like software
to languages all over the world.
Another popular way 
to fill a vocabulary gap
is by combining existing words that each
convey part of the new concept.
This can be done by combining two
whole words into a compound word,
like airport
or starfish,
or by clipping and blending parts of words
together, like spork,
brunch,
or internet.
And unlike borrowings 
from other languages,
these can often be understood
the first time you hear them.
And sometimes a new word isn&#39;t new at all.
Obsolete words gain new life by adopting
new meanings.
Villain originally meant a peasant farmer,
but in a twist of aristocratic snobbery
came to mean someone not bound
by the knightly code of chivalry
and, therefore, a bad person.
A geek went from 
being a carnival performer
to any strange person
to a specific type of awkward genius.
And other times, words come to mean
their opposite through irony,
metaphor,
or misuse,
like when sick or wicked are used
to describe something literally amazing.
But if words can be formed 
in all these ways,
why do some become mainstream
while others fall out of use
or never catch on in the first place?
Sometimes, the answer is simple,
as when scientists or companies 
give an official name to a new discovery
or technology.
And some countries have language academies
to make the decisions.
But for the most part, official sources
like dictionaries
only document current usage.
New words don&#39;t originate from above,
but from ordinary people
spreading words that 
hit the right combination
of useful and catchy.
Take the word meme,
coined in the 1970s 
by sociobiologist Richard Dawkins
from the Ancient Greek for imitation.
He used it to describe how ideas
and symbols propagate through a culture
like genes through a population.
With the advent of the Internet,
the process became directly observable
in how jokes and images
were popularized at lightning speed.
And soon, the word came to refer
to a certain kind of image.
So meme not only describes how words
become part of language,
the word is a meme itself.
And there&#39;s a word for this phenomenon

of words that describe themselves:
autological.
Not all new words are created equal.
Some stick around for millennia,
some adapt to changing times,
and others die off.
Some relay information,
some interpret it,
but the way these words are created
and the journey they take to become
part of our speech
tells us a lot about our world
and how we communicate within it.
