
More than a century after first emerging
into the fog-bound,
gas-lit streets of Victorian London,
Sherlock Holmes 
is universally recognizable.
Even his wardrobe and accessories

are iconic:
the Inverness cape,
deerstalker hat,
and calabash pipe,
and figures such as his best friend
and housemate Doctor Watson,
arch-nemesis Moriarty,
and housekeeper Mrs. Hudson
have become part of the popular
consciousness,
as have his extraordinary,
infallible powers of deduction
utilized in the name of the law,
his notorious drug use,
and his popular catchphrase,
&quot;Elementary, my dear Watson.&quot;
And yet many of these most recognizable
features of Holmes
don&#39;t appear in Arthur Conan Doyle&#39;s
original stories.
Doyle&#39;s great detective solves
crimes in all sorts of ways,
not just using deduction.
He speculates, and at times even guesses,
and regularly makes false assumptions.
Furthermore, Mrs. Hudson 
is barely mentioned,
no one says, &quot;Elementary, my dear Watson,&quot;
and the detective and his sidekick
live apart for much of the time.
Moriarty, the grand villain, 
only appears in two stories,
the detective&#39;s drug use is infrequent
after the first two novels,
and Holmes is rarely enthralled
to the English legal system;
He much prefers enacting his own form
of natural justice
to sticking to the letter of the law.
Finally, many of the most iconic elements
of the Holmesian legend
aren&#39;t Doyle&#39;s either.
The deerstalker cap and cape
were first imagined by Sidney Paget,
the story&#39;s initial illustrator.
the curved pipe was chosen by
American actor William Gillette
so that audiences could more clearly see
his face on stage,
and the phrase, 
&quot;Elementary, my dear Watson,&quot;
was coined by author and humorist
P.G. Wodehouse.
So who exactly is Sherlock Holmes?
Who&#39;s the real great detective,
and where do we find him?
Purists might answer 
that the original Sherlock
inspired by Arthur Conan Doyle&#39;s 
university mentor Dr. Joseph Bell
is the real one.
But the fact remains that that version
of Sherlock has been largely eclipsed
by the sheer volume of interpretation,
leaving Doyle&#39;s detective 
largely unrecognizable.
So there&#39;s another, more complex,
but perhaps more satisfying
answer to the question,
but to get there, we must first consider
the vast body of interpretations
of the great detective.
Since Conan Doyle&#39;s first story in 1887,
there have been thousands 
of adaptations of Holmes,
making him perhaps the most adapted
fictional character in the world.
That process began with Victorian
stage adaptations,
and accelerated 
with the emergence of film.
There were more than 100 film adaptations
of Holmes
in the first two decades 
of the 20th century alone.
And since then, there have many thousands
more in print,
and on film,
television,
stage,
and radio.
Holmes has been reinterpreted
by people everywhere,
in remarkably different,
and often contradictory ways.
These adaptations demonstrate
both Holmes&#39;s popularity
and his malleability.
For instance, he featured in a number
of allied anti-Nazi propaganda films
during World War II.
And both Winston Churchill
and Franklin Delano Roosevelt
were avid enthusiasts,
the latter even joining 
the Baker Street Irregulars,
a Holmesian appreciation society,
and nicknaming one secret service
hideout Baker Street.
And yet, at the very same time,
Holmes also appeared in various
German-language film adaptations,
some of which were said to have been
much-loved favorites of Adolf Hitler.
So let&#39;s return to our question.
Would the real Sherlock Holmes
please stand up?
The truth is that this world of adaptation
has made him into a palimpsest.
Sherlock is a cultural text,
repeatedly altered over time as each new
interpretation becomes superimposed
over those that proceed it.
This means that Sherlock 
continually evolves,
embodying ideas and values 
often far removed
from those found in Conan Doyle.
And after each particular story ends,
Sherlock rises again,
a little changed, perhaps,
with a new face and fresh mannerisms
or turns of phrase,
but still essentially Sherlock,
our Sherlock.
