
Throughout the history of mankind,
three little words have sent poets
to the blank page,
philosophers to the Agora,

and seekers to the oracles:
&quot;Who am I?&quot;
From the ancient Greek aphorism
inscribed on the Temple of Apollo,
&quot;Know thyself,&quot;
to The Who&#39;s rock anthem, &quot;Who Are You?&quot;
philosophers, psychologists, academics,
scientists, artists,
theologians and politicians
have all tackled the subject of identity.
Their hypotheses are widely varied
and lack significant consensus.
These are smart, creative people,
so what&#39;s so hard about coming up
with the right answer?
One challenge certainly lies
with the complex concept 
of the persistence of identity.
Which you is who?
The person you are today?
Five years ago?
Who you&#39;ll be in 50 years?
And when is &quot;am&quot;?
This week?
Today?
This hour?
This second?
And which aspect of you is &quot;I&quot;?
Are you your physical body?
Your thoughts and feelings?
Your actions?
These murky waters of abstract logic
are tricky to navigate,
and so it&#39;s probably fitting
that to demonstrate the complexity,
the Greek historian Plutarch
used the story of a ship.
How are you &quot;I&quot;?
As the tale goes, Theseus, the mythical
founder King of Athens,
single-handedly slayed 
the evil Minotaur at Crete,
then returned home on a ship.
To honor this heroic feat,
for 1000 years Athenians painstakingly
maintained his ship in the harbor,
and annually reenacted his voyage.
Whenever a part of the ship
was worn or damaged,
it was replaced with an identical piece
of the same material
until, at some point, 
no original parts remained.
Plutarch noted the Ship of Theseus
was an example 
of the philosophical paradox
revolving around 
the persistence of identity.
How can every single part 
of something be replaced,
yet it still remains the same thing?

Let&#39;s imagine there are two ships:
the ship that Theseus 
docked in Athens, Ship A,
and the ship sailed by the Athenians
1000 years later, Ship B.

Very simply, our question is this:
does A equal B?
Some would say that for 1000 years
there has been only one Ship of Theseus,
and because the changes made to it
happened gradually,
it never at any point in time
stopped being the legendary ship.
Though they have absolutely 
no parts in common,
the two ships are numerically identical,
meaning one and the same,
so A equals B.
However, others could argue
that Theseus never set foot on Ship B,
and his presence on the ship
is an essential qualitative property
of the Ship of Theseus.
It cannot survive without him.
So, though the two ships 
are numerically identical,
they are not qualitatively identical.
Thus, A does not equal B.
But what happens 
when we consider this twist?
What if, as each piece 
of the original ship was cast off,
somebody collected them all,
and rebuilt the entire original ship?
When it was finished, undeniably

two physical ships would exist:
the one that&#39;s docked in Athens,
and the one in some guy&#39;s backyard.
Each could lay claim to the title,
&quot;The Ship of Theseus,&quot;
but only would could actually
be the real thing.
So which one is it,
and more importantly, 
what does this have to do with you?
Like the Ship of Theseus,
you are a collection of constantly

changing parts:
your physical body, mind, emotions,
circumstances, and even your quirks,
always changing, but still in an amazing
and sometimes illogical way,
you stay the same, too.
This is one of the reasons that 
the question, &quot;Who am I?&quot; is so complex.
And in order to answer it,
like so many great minds before you,
you must be willing to dive into the
bottomless ocean of philosophical paradox.
Or maybe you could just answer,
&quot;I am a legendary hero sailing 
a powerful ship on an epic journey.&quot;
That could work, too.
