
Stretched across a tree-peppered expanse
in southern Africa
lies the magnificent ruins
of Great Zimbabwe,
a medieval stone city of astounding
wealth and prestige.
Located in the present-day country
of Zimbabwe,
it&#39;s the sight of the largest known
settlement ruins in Sub-Saharan Africa,
second on the continent only
to the pyramids of Egypt.
But the history of this city
is shrouded in controversy,
defined by decades of dispute
about who built it and why.
Its name comes from the Shona word
madzimbabwe,
meaning big house of stone
for its unscalable stone walls
that reach heights of nearly ten meters
and run for a length of about 250 meters.
For its grandeur 
and historical significance,
it was named a UNESCO 
World Heritage site in 1986.
Back in the 14th and 15th centuries,
it was a thriving city.
Spread across nearly eight 
square-kilometers,
Great Zimbabwe was defined by

three main areas:
the Hill Complex, where the king lived;
the Great Enclosure, reserved for
members of the royal family;
and the Valley Complex, 
where regular citizens lived.
Rulers were both powerful economic
and religious leaders for the region.
At its highest point,
the city had a bustling urban population 
of 18,000 people
and was one of the major African 
trade centers at the time.
What enabled this growth 
was Great Zimbabwe&#39;s influential role
in an intercontinental trade network.
Connected to several key city-states
along the East African Swahili Coast,
it was part of the larger Indian Ocean
trade routes.
The city generated its riches 
by controlling the sources and trade

of the most prized items:
gold,
ivory,
and copper.
With this mercantile power, it was able
to extend its sphere of influence
across continents,
fostering a strong Arab and Indian
trader presence throughout its zenith.
Archaeologists have since pieced together
the details of this history
through artifacts discovered on site.
There were pottery shards
and glassworks from Asia,
as well as coins minted in the coastal
trading city of Kilwa Kisiwani
over 1,500 miles away.
They also found soapstone bird figures,
which are thought to represent
each of the city&#39;s rulers,
and young calf bones,
only unearthed near the royal residence,
show how the diet of the elite
differed from the general population.
These clues have also led to theories
about the city&#39;s decline.
By the mid-15th century,
the buildings at Great Zimbabwe
were almost all that remained.
Archaeological evidence points
to overcrowding
and sanitation issues as the cause,
compounded by soil depletion
triggered by overuse.
Eventually, as crops withered
and conditions in the city worsened,
the population of Great Zimbabwe
is thought to have dispersed
and formed the nearby Mutapa
and Torwa states.
Centuries later, a new phase
of Great Zimbabwe&#39;s influence
began to play out in the political realm
as people debated who had built
the famous city of stone.
During the European 
colonization of Africa,
racist colonial officials claimed 
the ruins couldn&#39;t be of African origin.
So, without a detailed written 
record on hand,
they instead relied on myths to explain
the magnificence of Great Zimbabwe.
Some claimed it proved the Bible
story of the Queen of Sheba
who lived in a city of riches.
Others argued it was built by
the Ancient Greeks.
Then, in the early 20th century
after extensive excavation at the site,
the archaeologist David Randall-MacIver
presented clear evidence 
that Great Zimbabwe
was built by indigenous peoples.
Yet, at the time, the country&#39;s white 
minority colonial government
sought to discredit this theory because it
challenged the legitimacy of their rule.
In fact, the government actively
encouraged historians
to produce accounts that disputed
the city&#39;s African origins.
Over time, however, an overwhelming
body of evidence mounted,
identifying Great Zimbabwe as an African
city built by Africans.
During the 1960s and 70s,
Great Zimbabwe became an important symbol 
for the African Nationalist movement
that was spreading across the continent.
Today, the ruins at Great Zimbabwe,
alluded to on the Zimbabwean flag
by a soapstone bird,
still stand as a source of national pride
and cultural value.
