
when the crisis came the serious
limitations of existing economic and
financial models immediately became
apparent there is also strong belief
which I share that bad or over
simplistic
and overconfident economics helped
create the crisis now you&#39;ve probably
all heard of similar criticism coming
from people who are skeptical of
capitalism but this is different this is
coming from the heart of Finance the
first quote is from jean-claude Trichet
when he was governor of the European
Central Bank the second quote is from
the head of the UK Financial Services
Authority are these people implying that
we don&#39;t understand the economic systems
that drive our modern societies it gets
worse we spend billions of dollars
trying to understand the origins of the
universe what we still don&#39;t understand
the conditions for stable society a
functioning economy or peace what&#39;s
happening here how can this be possible
do we really understand more about the
fabric of reality than we do about the
fabric which emerges from our human
interactions unfortunately the answer is
yes but there&#39;s an intriguing solution
which is coming from what is known as
the science of complexity to explain
what this means and what this thing is
please let me quickly take a couple of
steps back I ended up in physics by
accident it was a random encounter when
it was young and since then I&#39;ve often
wondered about the amazing success of
physics in describing the reality we
wake up in every day in a nutshell you
can think of physics as follows so you
take a chunk of reality you want to
understand and you translate it into
mathematics you encode it into equations
then predictions can be made and tested
we&#39;re actually really lucky that this
works because no one really knows why
the thoughts in our heads should
actually relate to the fundamental
workings of the universe despite the
success physics has its limits as dear
Calvin pointed out in the last quote we
don&#39;t really understand the complexity
that relates to us that surrounds us
this paradox is what got me interested
in complex systems so these are systems
which are made up of many interconnected
or interacting parts swarms of birds or
fish and colonies ecosystems brains
financial markets these are just a few
examples interestingly complex systems
are very hard to map into mathematical
equations so the usual physics approach
doesn&#39;t really work here so what do we
know about complex systems well it turns
out that what looks like complex
behavior from the outside is actually
the result of a few simple rules of
interaction this means you can forget
about the equations and just start to
understand the system by looking at the
interactions so you can actually forget
about the equations and you just start
to look at the interactions and it gets
even better because most complex systems
have this amazing property called
emergence so this means that the system
as a whole so he starts to show behavior
which cannot be understood or predicted
by looking at the components of the
system so the whole is literally more
than the sum of its parts
and all of this also means that you can
forget about the individual parts of the
system how complex they are so if it&#39;s a
cell or a termite or a bird you just
focus on the rules of interaction as a
result networks are ideal
representations of complex systems
the nodes in the network are the
system&#39;s components and the links are
given by the interactions so what
equations are physics complex networks
offer the study of complex systems this
approach has been very successfully
applied to many complex systems in
physics biology computer science the
social sciences but what about economics
where economic networks this is a
surprising and prominent gap in the
literature the study we published last
year called the network of global
corporate control was the first
extensive analysis of economic networks
the study went viral on the internet and
it attracted a lot of attention from the
international media this is quite
remarkable because again why did no one
look at this before similar date has
been around for quite some time what we
looked at in detail was ownership
networks so here the nodes are companies
people governments foundations etc and
the links represent the shareholding
relation so shareholder a has X percent
of the shares in Company B and we also
assign a value to the company given by
the operating revenue so ownership
networks reveal the patterns of
shareholding relations in this little
example you can see a few financial
institutions with some of the many links
highlighted now you may think that no
one&#39;s looked at this before because
ownership networks are like really
really boring to study well as ownership
is related to control as I shall explain
later
looking at ownership networks actually
can give you answers to questions like
who are the key players how are they
organized are they isolated are they
interconnected and what is the overall
distribution of control in other words
who controls the world I think this is
an interesting question and it has
implications for systemic risk this is a
measure of how vulnerable a system is
overall a high degree of
interconnectivity can be bad for
stability because then distress can
spread through the system like an
epidemic
scientists have sometimes criticized
economists who believe ideas and
concepts are more important than
empirical data because a foundational
guideline in science is let the data
speak okay let&#39;s do that so we started
with a database containing 30 million
ownership relations from 2007 this is a
lot of data and because we wanted to
find out who rules the world we decided
to focus on transnational corporations
or TNC is for short these are companies
that operate in more than one country
and we found 43,000 in the next step we
built the network around these companies
so we took all the TNCs shareholders and
the shareholders shareholders etc all
the way upstream and we did the same
downstream and ended up with a network
containing 600,000 nodes and 1 million
links this is a TNC network which we
analyzed and it turns out to be
structured as follows so you have a
periphery and a center which contains
about 75% of all the players and in the
center there&#39;s this tiny the dominant
core which is made up of highly
interconnected companies to give you a
better picture think about the
metropolitan area so you have the
suburbs in the periphery you have a
center like a financial district then
the core would be something like the
tallest high-rise building in the center
and we already see signs of organization
going on here thirty-six percent of the
TNCs are in the core only but they make
up 95% of the total operating revenue of
all TNCs
okay so now we analyze the structure so
how does this relate to the control well
ownership keeps voting rights to
shareholders this is the normal notion
of control and their different models
which allow you to compute the control
you get from ownership if you have more
than 50% of the shares in a company you
get control but usually it depends on
the relative distribution of shares and
the network really matters about 10
years ago mister truncated Rivera had
ownership and control in a small company
which had ownership and control in the
bigger company you get the idea this
ended up giving him control in Telecom
Italia with a leverage of 26 so this
means that with each euro he invested he
was able to move 26 euros of market
value through the chain of ownership
relations now what we actually computed
in our study was the control over the
TNCs
value this allowed us to assign a degree
of influence to each shareholder this is
very much in the sense of Max Labor&#39;s
idea of potential power which is the
probability of imposing one&#39;s own will
despite the opposition of others if you
want to compute the flow in a ownership
network this is what you have to do it&#39;s
actually not that hard to understand
let me explain by giving you this
analogy so think about water flowing in
pipes where the pipes have different
thickness so similarly the control is
flowing in the ownership networks and is
accumulating at the nodes so what did we
find
after computing all this Network control
well it turns out that the 737 top
shareholders have the potential to
collectively control 80 percent of the
TNCs value now remember we started out
with 600,000 nodes so
these 737 top players make up a bit more
than 0.1% they most mostly financial
institutions in the US and the UK and it
gets even more extreme there are 146 top
players in the car and they together has
the potential to collectively control 40
percent of the TNCs value what should
you take home from all of this well the
high degree of control you saw is very
extreme by any standard the high degree
of interconnectivity of the top players
in the car could pose a significant
systemic risk to the global economy and
we could easily reproduce the TNC
network with a few simple rules this
means that its structure is probably the
result of self-organization
it&#39;s an emergent property which depends
on the rules of interaction in the
system so it&#39;s probably not the result
of a top-down approach like a global
conspiracy our study is an impression of
the moon surface it&#39;s not a street map
so you should take the exact numbers in
our study with a grain of salt yet it
gave us a tantalizing glimpse of a brave
new world of finance we hope to have
opened the door for more such research
in this direction so the remaining
unknown terrain will be charted in
future and this is slowly starting we&#39;re
seeing the emergence of long term and
highly funded programs which aim at
understanding our networked world from a
complexity point of view but this
journey has only just begun so we will
have to wait before we see the first
result now there is still a big problem
in my opinion ideas relating to finance
economics politics society are very
often tainted by people&#39;s personal
ideologies
I really hope that this complexity
perspective allows for some common
common ground to be found it would be
really great if it has the power to help
end the gridlock created by conflicting
ideas which appears to be paralyzing our
globalized world morality is so complex
we need to move away from dogma but this
is just my own personal ideology thank
you
