

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
I would like to introduce you
to one of the most amazing scientists
who have ever lived.
So famous, that more places on Earth
have been named after him than any human being.
So famous, that President Thomas Jefferson
said he was the most important scientist he ever met.
And Simon Bolivar called him the true discoverer of South America.
On the 100th anniversary of his birth,
every story on the front page of &lt;i&gt;The New York Times&lt;/i&gt;
was written about him.
Who is this scientist
and what did he do that was so extraordinary?
His name is Alexander Von Humboldt.
Never heard of him?
Most people haven&#39;t.
His name has been lost in history,
but here is what he did.
Alexander Von Humboldt started as a practicing geologist,
but when an inheritance allowed him the freedom to travel,
he began an incredible, five-year scientific journey
through South America,
Mexico,
and Cuba.
From 1799 to 1804,
Von Humboldt and his botonist partner, Aime Bonpland,
traveled through the jungles of Venezuela,
made detailed drawings of Inca ruins
while exploring the mountains of Peru,
and traversed the breadth of Mexico and Cuba.
He explored the length of the Orinoco River in Venezuela.
This 1700 mile portion of the trip
was filled with danger, disease, and fantastic new discoveries.
For example, Von Humboldt was the first explorer
to witness the preparation of the curare plant for poison arrows.
He recognized the importance of the cinchona tree,
whose bark contains quinine,
which is a malaria cure,
and discovered the ocean current,
which limits rainfall on the coast of Peru,
later named the Humboldt Current.
He discovered and described many new species of plants and animals,
including the electric eel.
In Ecuador, he climbed the one of the highest volcanoes, Chimborazo,
so that he could record air pressure,
something no one had ever done at this altitude.
The entire journey covered over 24,000 miles,
the same distance as the circumference of the Earth.
Along the way, he took measurements
about the shape of the land,
its temperature,
the air pressure,
and the strength of magnetic fields.
By connecting places of identical temperatures,
he created contour maps with lines of similar temperatures,
which he called &quot;isotherms&quot;.
Because Humboldt invented these maps,
scientists began to see patterns
in the life
and the types of life
present in certain places,
and he became a pioneer
in the visual presentation of scientific data.
These discoveries and measurements were critical
to what made him such an important scientist.
Until Humboldt, scientists who described new plants and animals
did not clearly see the crucial connection
between living things
and the places in which they lived,
called habitats.
They did not appreciate the role of the environment
on the diversity of life.
Humboldt discovered and understood the importance
of these connections.
Because of this,
he is considered the founder of biogeography.
He also developed a theory called the &quot;Unity of Nature,&quot;
which shows the interconnectedness of all nature.
This knowledge plays a vital role
in the preservation and protection of our habitat.
His book, &lt;i&gt;Cosmos&lt;/i&gt;, describes this theory
and is still in print today.
As celebrated a scientist as he was,
Von Humboldt was also generous,
thus serving another role in the world.
He was the mentor and teacher to younger scientists.
In fact, just recently it was discovered
the crucial role that Humboldt played in the work
of his most famous pen-pal,
Charles Darwin.
A young Darwin read Humboldt extensively
and wrote in his diary while on the Beagle,
&quot;I am at present fit only to read Humboldt.
He, like another sun, illuminates everything I behold.&quot;
Today, although Humboldt is known and revered
by a small community of scientists,
he is almost totally forgotten by many of us.
Alexander Von Humboldt&#39;s influence is apparent
everywhere and in every scientific discipline.
He is, perhaps, the most important forgotten man of science.
But he doesn&#39;t have to be,
because if you remember him,
perhaps his influence will be celebrated.
