
Most people recognize his name
and know that he is famous 
for having said something,
but considering the long-lasting impact
his teachings have had on the world,
very few people know 
who Confucius really was,
what he really said,
and why.
Amid the chaos of 6th Century BCE China,
where warring states fought 
endlessly among themselves for supremacy,
and rulers were frequently assassinated,
sometimes by their own relatives,
Confucius exemplified benevolence
and integrity,
and through his teaching,
became one of China&#39;s 
greatest philosophers.
Born to a nobleman but raised in poverty
from a very young age
following the untimely 
death of his father,
Confucius developed what would become
a lifelong sympathy
for the suffering of the common people.
Barely supporting his mother
and disabled brother
as a herder 
and account keeper at a granary,
and with other odd jobs,
it was only with 
the help of a wealthy friend
that Confucius was able 
to study at the Royal Archives,
where his world view would be formed.
Though the ancient texts there
were regarded by some
as irrelevant relics of the past,
Confucius was inspired by them.
Through study and reflection,
Confucius came to believe that 
human character is formed in the family
and by education in ritual, 
literature, and history.
A person cultivated in this way
works to help others,
guiding them by moral inspiration
rather than brute force.
To put his philosophy into practice,
Confucius became an advisor to the ruler
of his home state of Lu.
But after another state sent Lu&#39;s ruler
a troop of dancing girls as a present
and the ruler ignored his duties
while enjoying the girls in private,
Confucius resigned in disgust.
He then spent the next few years
traveling from state to state,
trying to find a worthy ruler to serve,
while holding fast to his principles.
It wasn&#39;t easy.
In accordance with his philosophy,
and contrary to the practice of the time,
Confucius dissuaded rulers from relying
on harsh punishments and military power
to govern their lands
because he believed that a good ruler
inspires others 
to spontaneously follow him
by virtue of his ethical charisma.
Confucius also believed
that because the love and respect
we learn in the family
are fundamental to all other virtues,
personal duties to family sometimes
supersede obligations to the state.
So when one duke bragged 
that his subjects were so upright
that a son testified 
against his own father
when his father stole a sheep,
Confucius informed the duke
that genuinely upright fathers 
and sons protected one another.
During his travels, 
Confucius almost starved,
he was briefly imprisoned,
and his life was threatened 
at several points.
But he was not bitter.
Confucius had faith that heaven
had a plan for the world,
and he taught that a virtuous person
could always find joy 
in learning and music.
Failing to find the ruler he sought,
Confucius returned to Lu
and became a teacher and philosopher
so influential,
that he helped shaped Chinese culture
and we recognize his name worldwide, 
even today.
For the disciples of Confucius,
he was the living embodiment of a sage
who leads others through his virtue,
and they recorded his sayings,
which eventually were edited into a book
we know in English as &quot;The Analects.&quot;
Today, millions of people worldwide adhere
to the principles of Confucianism,
and though the precise meaning of 
his words has been debated for millennia,
when asked to summarize 
his teachings in a single phrase,
Confucius himself said,
&quot;Do not inflict upon others 
that which you yourself would not want.&quot;
2,500 years later, it&#39;s still sage advice.
