
To someone first encountering
the works of William Shakespeare,
the language may seem strange.
But there is a secret to appreciating it.
Although he was famous for his plays,
Shakespeare was first and foremost a poet.
One of the most important things 
in Shakespeare&#39;s language
is his use of stress.
Not that kind of stress,
but the way we emphasize certain 
syllables in words more than others.
We&#39;re so used to doing this
that we may not notice it at first.
But if you say the word slowly,
you can easily identify them.
Playwright, computer, telephone.
Poets are very aware of these stresses,
having long experimented with the number
and order of stressed 
and unstressed syllables,
and combined them in different ways
to create rhythm in their poems.
Like songwriters,
poets often express their ideas through 
a recognizable repetition of these rhythms
or poetic meter.
And like music,
poetry has its own set of terms 
for describing this.
In a line of verse,
a foot is a certain number 
of stressed and unstressed syllables
forming a distinct unit,
just as a musical measure
consists of a certain number of beats.
One line of verse is usually made
up of several feet.
For example, a dactyl is a metrical 
foot of three syllables
with the first stressed, and the second
and third unstressed.
Dactyls can create lines
that move swiftly and gather force,
as in Robert Browning&#39;s poem, 
&quot;The Lost Leader.&quot;
&quot;Just for a handful of silver he left us.
Just for a rib and to stick in his coat.&quot;
Another kind of foot 
is the two-syllable long trochee,
a stressed syllable 
followed by an unstressed one.
The trochees in these lines 
from Shakespeare&#39;s &quot;Macbeth&quot;
lend an ominous and spooky tone
to the witches&#39; chant.
&quot;Double, double, toil and trouble;
fire burn and cauldron bubble.&quot;
But with Shakespeare,
it&#39;s all about the iamb.
This two-syllable foot 
is like a reverse trochee,
so the first syllable is unstressed
and the second is stressed, as in,
&quot;To be, or not to be.&quot;
Shakespeare&#39;s favorite meter, 
in particular, was iambic pentameter,
where each line of verse
is made up of five two-syllable iambs,
for a total of ten syllables.
And it&#39;s used for many 

of Shakespeare&#39;s most famous lines:
&quot;Shall I compare thee
to a summer&#39;s day?&quot;
&quot;Arise fair sun, 
and kill the envious moon.&quot;
Notice how the iambs cut across
both punctuation and word separation.
Meter is all about sound, not spelling.
Iambic pentameter may sound technical,
but there&#39;s an easy way 
to remember what it means.
The word iamb is pronounced
just like the phrase, &quot;I am.&quot;
Now, let&#39;s expand that to a sentence
that just happens 
to be in iambic pentameter.
&quot;I am a pirate with a wooden leg.&quot;
The pirate can only walk in iambs,
a living reminder 
of Shakespeare&#39;s favorite meter.
Iambic pentameter 
is when he takes ten steps.
Our pirate friend can even help us 
remember how to properly mark it
if we image the footprints he leaves

walking along a deserted island beach:
A curve for unstressed syllables,
and a shoe outline for stressed ones.
&quot;If music be the food of love, play on.&quot;
Of course, most lines 
of Shakespeare&#39;s plays
are written in regular prose.
But if you read carefully,
you&#39;ll notice that Shakespeare&#39;s 
characters turn to poetry,
and iambic pentameter in particular,
for many of the same reasons 
that we look to poetry in our own lives.
Feeling passionate, introspective,
or momentous.
Whether it&#39;s Hamlet pondering 
his existence,
or Romeo professing his love,
the characters switch to iambic pentameter
when speaking about their emotions
and their place in the world.
Which leaves just one last question.
Why did Shakespeare choose 
iambic pentameter for these moments,
rather than, say, trochaic hexameter
or dactylic tetrameter?
It&#39;s been said that iambic pentameter 
was easy for his actors to memorize
and for the audience to understand
because it&#39;s naturally suited 
to the English language.
But there might be another reason.
The next time you&#39;re in a heightened 
emotional situation,
like the ones that make 
Shakespeare&#39;s characters burst into verse,
put your hand over 
the left side of your chest.
What do you feel?
That&#39;s your heart beating in iambs.
Da duhm, da duhm, 
da duhm, da duhm, da duhm.
Shakespeare&#39;s most poetic lines don&#39;t just
talk about matters of the heart.
They follow its rhythm.
