
Symmetry is everywhere in nature,

and we usually associate it with beauty:
a perfectly shaped leaf,
or a butterfly with intricate patterns
mirrored on each wing.
But it turns out that asymmetry
is pretty important, too,
and more common than you might think,
from crabs with one giant pincer claw
to snail species whose shells&#39;
always coil in the same direction.
Some species of beans only climb up
their trellises clockwise,
others, only counterclockwise,
and even though the human body
looks pretty symmetrical on the outside,
it&#39;s a different story on the inside.
Most of your vital organs 
are arranged asymmetrically.
The heart, stomach, spleen, and pancreas
lie towards the left.
The gallbladder and most of your liver
are on the right.
Even your lungs are different.
The left one has two lobes,
and the right one has three.
The two sides of your brain look similar,
but function differently.
Making sure this asymmetry is distributed
the right way is critical.
If all your internal organs are flipped,
a condition called situs inversus,
it&#39;s often harmless.
But incomplete reversals can be fatal,
especially if the heart is involved.
But where does this asymmetry come from,
since a brand-new embryo looks identical
on the right and left.
One theory focuses 
on a small pit on the embryo
called a node.
The node is lined with tiny hairs
called cilia,
while tilt away from the head
and whirl around rapidly,
all in the same direction.
This synchronized rotation pushes fluid
from the right side of the embryo
to the left.
On the node&#39;s left-hand rim,
other cilia sense this fluid flow
and activate specific genes
on the embryo&#39;s left side.
These genes direct the cells
to make certain proteins,
and in just a few hours,
the right and left sides of the embryo
are chemically different.
Even though they still look the same,
these chemical differences are eventually
translated into asymmetric organs.
Asymmetry shows up in the heart first.
It begins as a straight tube
along the center of the embryo,
but when the embryo 
is around three weeks old,
the tube starts to bend into a c-shape
and rotate towards 
the right side of the body.
It grows different 
structures on each side,
eventually turning into the familiar
asymmetric heart.
Meanwhile, the other major organs
emerge from a central tube
and grow towards their ultimate positions.
But some organisms, like pigs,
don&#39;t have those embryonic cilia
and still have asymmetric internal organs.
Could all cells be 
intrinsically asymmetric?
Probably.
Bacterial colonies grow lacy branches
that all curl in the same direction,
and human cells cultured 
inside a ring-shaped boundary
tend to line up 
like the ridges on a cruller.
If we zoom in even more,
we see that many 
of cells&#39; basic building blocks,
like nucleic acids, proteins, and sugars,
are inherently asymmetric.
Proteins have complex asymmetric shapes,
and those proteins control 
which way cells migrate
and which way embryonic cilia twirl.
These biomolecules 
have a property called chirality,
which means that a molecule 
and its mirror image aren&#39;t identical.
Like your right and left hands, 
they look the same,
but trying to put your right
in your left glove proves they&#39;re not.
This asymmetry at the molecular level
is reflected in asymmetric cells,
asymmetric embryos,
and finally asymmetric organisms.
So while symmetry may be beautiful,
asymmetry holds an allure of its own,
found in its graceful whirls,
its organized complexity,
and its striking imperfections.
