
Why are most manhole covers round?
Sure, it makes them easy to roll
and slide into place in any alignment
but there&#39;s another more compelling reason
involving a peculiar geometric property
of circles and other shapes.
Imagine a square 
separating two parallel lines.
As it rotates, the lines first push apart,
then come back together.
But try this with a circle
and the lines stay 
exactly the same distance apart,
the diameter of the circle.
This makes the circle unlike the square,
a mathematical shape 
called a curve of constant width.
Another shape with this property
is the Reuleaux triangle.
To create one, 
start with an equilateral triangle,
then make one of the vertices the center
of a circle that touches the other two.
Draw two more circles in the same way,
centered on the other two vertices,
and there it is, in the space 
where they all overlap.
Because Reuleaux triangles can rotate
between parallel lines
without changing their distance,
they can work as wheels,
provided a little creative engineering.
And if you rotate one while rolling
its midpoint in a nearly circular path,
its perimeter traces out a square
with rounded corners,
allowing triangular drill bits
to carve out square holes.
Any polygon with an odd number of sides
can be used to generate 
a curve of constant width
using the same method we applied earlier,
though there are many others
that aren&#39;t made in this way.
For example, if you roll any 
curve of constant width around another,
you&#39;ll make a third one.
This collection of pointy curves
fascinates mathematicians.
They&#39;ve given us Barbier&#39;s theorem,
which says that the perimeter 
of any curve of constant width,
not just a circle,
equals pi times the diameter.
Another theorem tells us that if you had
a bunch of curves of constant width
with the same width,
they would all have the same perimeter,
but the Reuleaux triangle 
would have the smallest area.
The circle, which is effectively 
a Reuleaux polygon
with an infinite number of sides,
has the largest.
In three dimensions, we can make 
surfaces of constant width,
like the Reuleaux tetrahedron,
formed by taking a tetrahedron,
expanding a sphere from each vertex
until it touches the opposite vertices,
and throwing everything away
except the region where they overlap.
Surfaces of constant width
maintain a constant distance 
between two parallel planes.
So you could throw a bunch 
of Reuleaux tetrahedra on the floor,
and slide a board across them
as smoothly as if they were marbles.
Now back to manhole covers.
A square manhole cover&#39;s short edge
could line up with the wider part 
of the hole and fall right in.
But a curve of constant width
won&#39;t fall in any orientation.
Usually they&#39;re circular, 
but keep your eyes open,
and you just might come across 
a Reuleaux triangle manhole.
