
In 1796, Thomas Jefferson received
a box of bones he couldn&#39;t identify.
A long, sharp claw reminded him of a lion,
but the arm bones 
suggested a larger animal,
one about three meters long.
Thinking it might be huge unknown
species of North American lion,
Jefferson warned explorers Lewis and Clark
to keep an eye out 
for this mysterious predator.
But Jefferson&#39;s box of bones didn&#39;t
come from a lion.
They came from an extinct giant sloth.
Prehistoric ground sloths first appeared
around 35 million years ago.
Dozens of species lived across
North, Central and South America,
alongside other ancient creatures
like mastodons
and giant armadillos.
Some ground sloths, like the megalonychid,
were cat-sized,
but many were massive.
Jefferson&#39;s sloth, Megalonyx,
weighed about a ton,
and that was small 
compared to megatherium,
which could reach six metric tons,
as much as an elephant.
They ambled through the forests
and savannas using their strong arms
and sharp claws
to uproot plants and climb trees,
grazing on grasses, leaves,
and prehistoric avocados.
In fact, we might not have avocados
today if not for the giant sloths.
Smaller animals couldn&#39;t swallow
the avocado&#39;s huge seed,
but the sloths could,
and they spread avocado trees
far and wide.
Ground sloths flourished for millions
of years,
but around 10,000 years ago,
they started disappearing
along with the Western Hemisphere&#39;s
other giant mammals.
Researchers think that ground sloths
could have been pushed out
by an oncoming ice age,
or competition with other species,
maybe humans,
who arrived in the region around the time
most of the sloths went extinct.
Some of the smaller sloths did survive
and migrated to the treetops.
Today, there are six species left
living in the rainforest canopies
of Central and South America.
Hanging out in the trees is a good way
to avoid predators,
and there are plenty of leaves to eat.
But this diet has its drawbacks.
Animals extract energy from food
and use that energy to move around,
maintain their body temperature,
keep their organs working,
and all the other activities necessary
for survival.
But leaves don&#39;t contain much energy,
and that which they do have
is tough to extract.
Most herbivores supplement a leafy diet
with higher energy foods
like fruit and seeds.
But sloths, especially three-toed sloths,
rely on leaves almost exclusively.
They&#39;ve evolved finely tuned strategies
for coping with this restricted diet.
First, they extract as much energy from
their food as possible.
Sloths have a multi-chambered stomach
that takes up a third of their body,
and depending on the species,
they can spend five to seven days,
or even weeks, processing a meal.
The other piece of the puzzle
is to use as little energy as possible.
One way sloths do this is, of course,
by not moving very much.
They spend most of their time eating,
resting, or sleeping.
They descend from the canopy just once
a week for a bathroom break.
When sloths do move, it&#39;s not very fast.
It would take a sloth about five minutes
to cross an average neighborhood street.
This unhurried approach to life means
that sloths don&#39;t need very much muscle.
In fact, they have about 30% less
muscle mass than other animals their size.
Sloths also use less energy 
to keep themselves warm
because their body temperature
can fluctuate by about five degrees Celsius,
less than a cold-blooded reptile,
but more than most mammals.
These physical and behavioral adaptations 
minimize the sloth&#39;s energy expenditure,
or metabolic rate.
Three-toed sloths have the slowest 
metabolism of any mammal.
The giant panda is second slowest,
and two-toed sloths come in third.
Moving slowly has allowed sloths
to thrive in their treetop habitat.
But it&#39;s also made the sloths themselves
a great habitat for other organisms,
including algae, which provides a little
extra camouflage, and maybe even a snack.
Sloths may not be giant anymore,
but that doesn&#39;t make 
them any less remarkable.
