
If you know an older left-handed person,
chances are they had to learn to write
or eat with their right hand.
And in many parts of the world,
it&#39;s still common practice to force
children to use their &quot;proper&quot; hand.
Even the word for right
also means correct or good,
not just in English,
but many other languages, too.
But if being left-handed is so wrong,
then why does it happen
in the first place?
Today, about 1/10 of the world&#39;s
population are left-handed.
Archeological evidence shows
that it&#39;s been that way
for as long as 500,000 years,
with about 10% of human remains
showing the associated differences
in arm length and bone density,
and some ancient tools and artifacts
showing evidence of left-hand use.
And despite what many may think,
handedness is not a choice.
It can be predicted even before birth
based on the fetus&#39; position in the womb.
So, if handedness is inborn,
does that mean it&#39;s genetic?
Well, yes and no.
Identical twins, who have the same genes,
can have different dominant hands.
In fact, this happens as often as it does
with any other sibling pair.
But the chances of being
right or left-handed
are determined by the handedness
of your parents
in surprisingly consistent ratios.
If your father was left-handed
but your mother was right-handed,
you have a 17% chance
of being born left-handed,
while two righties will have
a left-handed child only 10% of the time.
Handedness seems to be determined
by a roll of the dice,
but the odds are set by your genes.
All of this implies there&#39;s a reason
that evolution has produced
this small proportion of lefties,
and maintained it
over the course of millennia.
And while there have been several theories
attempting to explain why handedness
exists in the first place,
or why most people are right-handed,
a recent mathematical model
suggests that the actual ratio
reflects a balance
between competitive and cooperative
pressures on human evolution.
The benefits of being left-handed
are clearest in activities
involving an opponent,
like combat or competitive sports.
For example, about 50% of top hitters
in baseball have been left-handed.
Why?
Think of it as a surprise advantage.
Because lefties are a minority
to begin with,
both right-handed
and left-handed competitors
will spend most of their time
encountering
and practicing against righties.
So when the two face each other,
the left-hander will be better prepared
against this right-handed opponent,
while the righty will be thrown off.
This fighting hypothesis,
where an imbalance in the population
results in an advantage for left-handed
fighters or athletes,
is an example of negative
frequency-dependent selection.
But according to the principles
of evolution,
groups that have a relative advantage
tend to grow until
that advantage disappears.
If people were only fighting and competing
throughout human evolution,
natural selection would lead to more
lefties being the ones that made it
until there were so many of them,
that it was no longer a rare asset.
So in a purely competitive world,
50% of the population
would be left-handed.
But human evolution has been shaped
by cooperation, as well as competition.
And cooperative pressure
pushes handedness distribution
in the opposite direction.
In golf, where performance
doesn&#39;t depend on the opponent,
only 4% of top players are left-handed,
an example of the wider phenomenon
of tool sharing.
Just as young potential golfers
can more easily find
a set of right-handed clubs,
many of the important instruments
that have shaped society
were designed for
the right-handed majority.
Because lefties are worse
at using these tools,
and suffer from higher accident rates,
they would be less successful
in a purely cooperative world,
eventually disappearing
from the population.
So by correctly predicting
the distribution
of left-handed people
in the general population,
as well as matching data
from various sports,
the model indicates
that the persistence of lefties
as a small but stable minority
reflects an equilibrium
that comes from competitive
and cooperative effects
playing out simultaneously over time.
And the most intriguing thing
is what the numbers can tell us
about various populations.
From the skewed distribution of pawedness
in cooperative animals,
to the slightly larger
percentage of lefties
in competitive hunter-gatherer societies,
we may even find that the answers
to some puzzles of early human evolution
are already in our hands.
