
If insects suddenly morphed
into large beings,
and decided to wage war on us,
there&#39;s no doubt that humans
would lose.
We&#39;d simply be crushed 
by their sheer numbers.
There are an estimated 10 quintillion
individual insects on Earth.
That&#39;s a one followed by 19 zeroes.
So, compared with our population
of about 7 billion,
these invertebrates outnumber
us by more than a billion to one.
Their astounding numbers exist
at the species level, as well.
There are more than 60,000
vertebrate species on the planet.
But the class of insects contains
a million known species,
and many others 
that haven&#39;t been classified.
In fact, these critters make up 
approximately 75% of all animals on Earth.
So, what&#39;s their secret to success?
Insect abundance comes down
to many things
that together make them some of the most
adaptable and resilient creatures,
beginning with their impressive 
ability to breed.
Many species can produce hundreds
of offspring within their lifetimes.
Most offspring will die,
but more than enough will survive
into adulthood to reproduce.
Offspring also mature very rapidly,
so the cycle of reproduction
resumes quickly,
and can occur over and over again
in a short time.
These numbers mean that as a class,
insects harbor a tremendous amount
of genetic diversity.
The different species contain
a wealth of genetic data
that give them the necessary adaptations
they need to thrive
in a range of environments
across the planet.
Even some of the most extreme
environments are in bounds;
Flat bark beetles can live at
-40 degrees Fahrenheit,
Sahara Desert ants can venture out
when surface temperatures exceed
155 degrees,
and some bumblebees can survive
18,000 feet above sea level.
Insect exoskeletons also work
like body armor,
protecting insects against
the outside world
and helping them cope with habitats
that other creatures can&#39;t.
Even their small size,
which we might see as a disadvantage,
is something they use to their benefit.
Because most species are so tiny,
millions of insects can inhabit
a small space
and make use of all the available
resources within it.
This means they can occupy hundreds
of different niches across ecosystems.
Some insects survive by eating the roots,
stems,
leaves,
seeds,
pollen,
and nectar of specific plants.
Others, like wasps,
make use of live insects 
by paralyzing the victims
and laying their eggs inside
so that when the hatchlings emerge,
they can eat their way out
and get nourishment.
Mosquitos and biting flies feed on blood,
taking advantage of this unusual resource
to ensure their survival.
And a whole bunch of other insects
have built a niche around feces.
Flies lay their eggs there,
and some beetles even build
large balls out of animal dung,
which they eat and use as accommodation
for their eggs.
And then there&#39;s the insects&#39; mighty power
of metamorphosis.
This trait not only transforms insects,
but also helps them maximize
the available resources in an ecosystem.
Take butterflies.
In their larval caterpillar form,
they chomp hungrily through leaves
at a rapid rate
to help them grow and spin cocoons.
But when they emerge as butterflies,
these insects feed only on flower nectar.
Metamorphosis means the larvae
and adults of one species
will never compete for the same resource,
so they successfully share 
an ecological niche
without limiting their own success.
This process is so efficient
that an incredible 86% of insect species
undergo complete metamorphosis.
We&#39;re big and they&#39;re small,
so it&#39;s easy to forget that these critters
are moving in their millions
all around us,
all the time.
But examine almost any patch of ground,
and you&#39;re sure to find them there.
Their numbers are immense,
and their success is unmatched.
We may have to accept 
that it&#39;s insects,
not us,
that are the true conquerors 
of the planet.
