
Have you ever walked into a grocery store
and wondered where all those variety
of apples came from?
You might find SnapDragon,
Pixie Crunch,
Cosmic Crisp,
Jazz,
or Ambrosia
next to the more familiar
Red Delicious and Granny Smith.
These delightfully descriptive names
belong to just a handful of the over
7,500 apple varieties in the world.
This huge diversity exists largely because
of humanity&#39;s efforts to bear new fruit.
Fruit breeding is a way to fulfill
the expectations of farmers and consumers
who seek specific qualities in an apple.
On the one hand, farmers may want them
to be disease-resistant and to store well.
On the other, consumers are swayed
by appearance, taste, and novelty.
So, breeders have to consider everything
from how well apples grow
in certain climates
to their color, taste, and size.
And sometimes finding the perfect
fit means breeding something new.
To create apples 
with desirable characteristics,
breeders first need to find parent
apples that carry those characteristics.
Once the parents have been selected,
they have to wait until the trees
bloom in the spring.
The breeder takes the pollen
from one bloom, called the father,
and transfers it by hand to the other
parent bloom, called the mother,
through a process 
called cross-pollination.
Once the mother bloom 
turns into an apple,
the seeds are collected and then planted.
It takes about five years for these seeds
to grow into trees that produce apples,
but because of the way 
traits are inherited,
all of the seedlings produced will have
different sets of genes
and characteristics.
This means that to achieve 
a desired quality,
it takes a lot of offspring,
not to mention patience 
on the breeder&#39;s part.
When a seedling does bear fruit
with the desired qualities,
it&#39;s selected for further evaluation.
Of the original crossed seedlings,
about one in every 5,000 makes it
to this prestigious stage.
They&#39;re then sent to new farms
where breeders can assess how various
climates and soil types
affect the plant&#39;s growth.
The fruit of the seedling 
and its many clones
must then be collected and sampled
to ensure consistency.
Breeders study about 45 traits
in an apple,
like the texture 
and firmness of the flesh,
when it ripens,
how sugary its juice is,
and how long it stays fresh.
Over several years, they weed out
all the bad apples,
selecting only those 
whose fruits are the best.
These exclusive plants 
officially form the cultivar,
or new apple variety.
To ensure an exact copy of this cultivar,
all apple trees must be grafted 
from the original seedling.
Branches, called scion wood,
are cut from the original tree 
and grown to generate more scion wood.
Segments of these trees are then grafted
onto root stalk -
that&#39;s the lower section of another tree
that&#39;s been chosen 
from a different cultivar
for its superior roots 
and growing ability.
Finally, this fusion creates 
a new apple tree
with the desired qualities.
Each new plant takes up to four years
before it starts producing 
the fruit we eat.
Apple breeding may be a difficult art,

but it&#39;s accessible to all:
universities,
companies,
and even individuals can create
new cultivars.
But to fully own an apple, the breeder
faces a final challenge -
naming the fruit.
After a cultivar is patented,
a breeder chooses a name
for its trademark.
That final step grants them long-lasting
rights over the apple and its clones.
That name must be completely original,
and the catchier, the better, of course.
With over 7,500 varieties and counting,
that&#39;s why we have apples called
Pink Lady,
Sweet Tango,
Kiku,
and EverCrisp.
The more we work with nature&#39;s bounty
to breed new cultivars,
the more creative and delectable
these names will become.
