
After witnessing the violent rage
shown by babies
whenever deprived of an item
they considered their own,
Jean Piaget, a founding father
of child psychology,
observed something profound
about human nature.
Our sense of ownership emerges
incredibly early.
Why are we so clingy?
There&#39;s a well-established phenomenon
in psychology
known as the endowment effect
where we value items much more highly
just as soon as we own them.
In one famous demonstration,
students were given a choice
between a coffee mug
or a Swiss chocolate bar
as a reward for helping out with research.
Half chose the mug,
and half chose the chocolate.
That is, they seemed to value
the two rewards similarly.
Other students were given a mug first
and then a surprise chance to swap it
for a chocolate bar,
but only 11% wanted to.
Yet another group 
started out with chocolate,
and most preferred to keep it
rather than swap.
In other words, the students nearly
always put greater value
on whichever reward they started out with.
Part of this has to do with how quickly
we form connections
between our sense of self
and the things we consider ours.
That can even be seen at the neural level.
In one experiment, neuroscientists scanned
participants&#39; brains
while they allocated various objects
either to a basket labeled &quot;mine,&quot;
or another labeled, &quot;Alex&#39;s.&quot;
When participants subsequently looked at
their new things,
their brains showed more activity
in a region that usually 
flickers into life
whenever we think about ourselves.
Another reason we&#39;re so fond
of our possessions
is that from a young age
we believe they have a unique essence.
Psychologists showed us this by using
an illusion
to convince three to six-year-olds
they built a copying machine,
a device that could create perfect
replicas of any item.
When offered a choice between 
their favorite toy
or an apparently exact copy,
the majority of the children
favored the original.
In fact, they were often horrified
at the prospect of taking home a copy.
This magical thinking about objects
isn&#39;t something we grow out of.
Rather it persists into adulthood
while becoming ever more elaborate.
For example, consider the huge value
placed on items
that have been owned by celebrities.
It&#39;s as if the buyers believed the objects
they&#39;d purchased
were somehow imbued with the essence
of their former celebrity owners.
For similar reasons, many of us are
reluctant to part with family heirlooms
which help us feel connected
to lost loved ones.
These beliefs can even alter 
our perception of the physical world
and change our athletic abilities.
Participants in a recent study were told
they were using a golf putter
once owned by the champion Ben Curtis.
During the experiment,
they perceived the hole as being 
about a centimeter larger
than controlled participants 
using a standard putter
and they sank slightly more putts.
Although feelings of ownership emerge
early in life, culture also plays a part.
For example, it was recently discovered
that Hadza people of northern Tanzania
who are isolated from modern culture
don&#39;t exhibit the endowment effect.
That&#39;s possibly because they live
in an egalitarian society
where almost everything is shared.
At the other extreme, sometimes our
attachment to our things can go too far.
Part of the cause of hoarding disorder
is an exaggerated sense of responsibility
and protectiveness 
toward one&#39;s belongings.
That&#39;s why people with this condition find
it so difficult to throw anything away.
What remains to be seen today
is how the nature of our relationship
with our possessions
will change with the rise 
of digital technologies.
Many have forecast the demise
of physical books and music,
but for now, at least, 
this seems premature.
Perhaps there will always be something
uniquely satisfying
about holding an object in our hands
and calling it our own.
