
We have some good reasons to completely
switch over to solar power.
It&#39;s cheaper in many cases,
and definitely more sustainable
than our dependance on traditional power plants
that use resources like coal,
which will eventually run out.
So why don&#39;t we replace these
traditional plants with solar energy?
Because there&#39;s one factor that makes

solar power very unpredictable:
cloud cover.
As the sun&#39;s rays move towards Earth,
some get absorbed by the Earth&#39;s atmosphere,
some are reflected back into outer space,
but the rest make it to the Earth&#39;s surface.
The ones that aren&#39;t deviated
are called direct irradiance.
The ones that are deflected by clouds
are called diffuse irradiance.
And those rays that first get reflected by a surface,
like a nearby building,
before reaching the solar energy system
are called reflected irradiance.
But before we can examine how clouds
affect the sun&#39;s rays and electricity production,
let&#39;s see how these solar energy systems work.
First up, we have solar towers.
These are made up of a central tower
surrounded by a huge field of mirrors
that track the sun&#39;s path and focus
only the direct rays onto a single point on the tower,
kind of like an eager beachgoer.
The heat generated by these rays
is so immense that it can be used to boil water
producing steam that drives a traditional turbine,
which makes electricity.
But when we say solar energy systems,
we&#39;re usually talking about photovoltaics,
or solar panels,
which are the systems most commonly used
to generate solar power.
In solar panels,
photons from the sun&#39;s rays hit the surface of a panel,
and electrons are released
to get an electric current going.
Solar panels can use all types of irradiance,
while solar towers can only use direct irradiance,
and this is where clouds become important
because depending on their type and location
relative to the sun,
they can either increase or decrease
the amount of electricity produced.
For instance, even a few cumulus clouds
in front of the sun can reduce
the electricity production in solar towers
to almost zero because of this dependence on direct rays.
In solar panels, those clouds would decrease
energy output as well,
though not as much
because solar panels can use all types of irradiance.
However, all this depends on the clouds exact positioning.
Due to reflection, or a particular phenomeon
called Mie scattering,
the sun&#39;s rays can actually be focused forward
by clouds to create a more than 50% increase
in the solar irradiance reaching a solar panel.
If this potential increase isn&#39;t accounted for,
it could damage the solar panel.
Why does this matter?
Well, you wouldn&#39;t want this lesson to stop
just because a cloud passed over the panel on your roof.
In solar towers, huge tanks of molten salt or oil
can be used to store any excess heat
and use it when needed,
so that&#39;s how they manage the problem
of fluctuating solar irradiance to smooth out
electricity production.
But in the case of solar panels,
there currently isn&#39;t any way to affordably
store extra energy.
That&#39;s where traditional power plants come in
because to correct for any fluctuations
in these solar powered plants,
extra electricity from traditional sources
always needs to be available.
But then why aren&#39;t these tradtional power plants
just used as a backup,
instead of us humans depending on them
as our main sources of energy?
Because it&#39;s impossible for an employee
at a coal fired or a nuclear plant
to turn a knob to produce
more or less electricity depending
on how many clouds there are in the sky.
The response time would simply be too slow.
Instead, to accommodate these fluctuations,
some extra electricity from traditional power plants
is always being produced.
On clear sky days,
that extra electricity might be wasted,
but when cloudy skies prevail,
it&#39;s what fills the gap.
This is what we currently depend on
for a constant supply of energy.
For this reason, a lot of researchers
are interested in forcasting the motion
and formation of clouds through satellite images
or cameras that look up at the sky
to maximize the energy from solar power plants
and minimize energy waste.
If we could accomplish that,
you&#39;d be able to enjoy this video
powered solely by the sun&#39;s rays,
no matter what the weather,
although if the sun is shining,
you may be tempted to venture outside
to go and do a different kind of cloud gazing.
