
so little Billy goes to school and he
sits down and the teacher says what does
your father do and little Billy says my
father plays the piano in an opium den
so teacher rings up to the parents and
says very shocking story from little
Billy today just heard that he claimed
that you play the piano in an opium den
and the father says I&#39;m very sorry yes
it&#39;s true I lied but how can I tell an
eight-year-old boy that his father is a
politician now as a politician myself
standing in front of you are indeed
meeting any stranger anywhere in the
world when I eventually revealed the
nature of my profession they look at me
as though I&#39;m somewhere between a snake
a monkey and an iguana and through all
of this I feel strongly that something
is going wrong 400 years of maturing
democracy colleagues and Parliament who
seemed to me as individuals reasonably
impressive an increasingly educated
energetic informed population and yet a
deep deep sense of disappointment my
colleagues in Parliament include my new
intake family doctors businesspeople
professors distinguished economists
historians writers army officers ranging
from Colonels down to regimental
sergeant majors all of them however
including myself as we walk underneath
those strange stone gargoyles just down
the road feel that we become less than
the sum of our parts feel as though we
have become profoundly diminished
and this isn&#39;t just a problem in Britain
it&#39;s a problem across the developing
world and a middle-income countries too
in Jamaica for example look at Jamaican
members of parliament you meet them and
they&#39;re often people who are Rhodes
Scholars who&#39;ve studied at Harvard or
Princeton and yet you go down to
downtown Kingston and you are looking at
one of the most depressing sites that
you can see in any middle-income country
in the world a dismal depressing
landscape of burnt and half abandoned
buildings and this has been true for 30
years in the handover in 1979-1980
between one Jamaican leader who was the
son of a Rhodes Scholar and a QC to
another who done a economics doctorate
at Harvard over 800 people were killed
in the streets in drug-related violence
10 years ago however the promise of
democracy seemed to be extraordinary
George W Bush stood up in his State of
the Union address in 2003 and said that
democracy was the force that would beat
most of the ills of the world he said
because democratic governments respect
their own people and respect their
neighbors freedom will bring peace
distinguished academics at the same time
argued that democracies had these
incredible range of side benefits they
would bring prosperity security
overcomes sectarian violence ensure that
states would never again Harbor
terrorists since then what&#39;s happened
well what we&#39;ve seen is the creation in
places like Iraq and Afghanistan of
democratic systems of government which
haven&#39;t had any of those side benefits
in Afghanistan for example we haven&#39;t
just had one election or two elections
we&#39;ve gone through three elections
presidential and parliamentary and what
do we find do we find a flourishing
civil society of vigorous rule of law
and good security no what we find that
Afghanistan is a judiciary
that is weak and corrupt a very limited
civil society which is largely
ineffective a media which is beginning
to get on to its feet but a government
that&#39;s deeply unpopular perceived as
being deeply corrupt and security that
is shocking security that&#39;s terrible
in Pakistan in lots of sub-saharan
Africa again you can see democracy and
elections are compatible with corrupt
governments with states that are
unstable and dangerous and when I have
conversations with people I remember
having a conversation for example in
Iraq with a community that asked me
whether the riot we were seeing in front
of us this was a huge mob ransacking a
provincial council building was a sign
of the new democracy the same I felt was
true in almost every single one of the
middle and developing countries that I
went to and to some extent the same is
true of us well what is the answer to
this is the answer to just give up on
the idea of democracy well obviously not
it would be absurd if we were to engage
again and the kind of operations we were
engaged in in Iraq and Afghanistan if we
would suddenly find ourselves in a
situation in which we were imposing
anything other than the democratic
system anything else would run contrary
to our values it would run contrary to
the wishes of the people on the ground
it would run contrary to our interests
I remember in Iraq for example that we
went through a period of feeling that we
should delay democracy we went through a
period of feeling that the lesson
learned from Bosnia was that elections
held too early enshrined sectarian
violence enshrined extremist parties so
in Iraq in 2003 a decision was made
let&#39;s not have elections for two years
let&#39;s invest in voter education let&#39;s
invest in democratization the result was
that I found stuck outside my office a
huge crowd of people the secchi of
photograph taken in Libya but I saw the
same scene in Iraq
of people standing outside screaming for
the elections and when I went out and
said what is wrong with the interim
provincial council what is wrong with
the people that we have chosen there is
a Sunni Shey there&#39;s a Shia Shaikh
there&#39;s the seven leaders of the seven
major tribes there&#39;s a Christian there&#39;s
a Sabian there are female
representatives there&#39;s every political
party in this council what&#39;s wrong with
the people that we chose the answer came
the problem isn&#39;t the people that you
chose the problem is that you chose them
I have not met in Afghanistan in even
the most remote community anybody who
does not want a say in who governs them
most remote community I&#39;ve never met a
villager who does not want a vote so we
need to acknowledge that despite the
dubious statistics despite the fact that
84 percent of people in Britain feel
politics is broken despite the fact that
when I was in Iraq we did an opinion
poll in 2003 and asked people what
political systems they preferred and the
answer came back that seven percent
wanted the United States five percent
wanted France three percent wanted
Britain and nearly 40 percent wanted
Dubai which is after all not a
democratic state at all but a relatively
prosperous minor monarchy democracy is a
thing a value for which we should be
fighting but in order to do so we need
to get away from instrumental arguments
we need to get away from saying
democracy matters because of the other
things it brings we need to get away
from feeling in the same way Human
Rights matters because of the other
things it brings or women&#39;s rights
matters for the other things this brings
why should we get away from those
arguments because they&#39;re very dangerous
if we set about saying for example
torture is wrong because it doesn&#39;t
extract good information or we&#39;d say you
need women&#39;s rights because it
stimulates II can
growth by doubling the size of the
workforce you leave yourself open to
position where the government of North
Korea can turn around and say well
actually we&#39;re having a lot of success
extracting good information with our
torture at the moment or the government
of Saudi Arabia to say our economic
growth so okay thank you very much
considerably better than yours so maybe
we don&#39;t need to go ahead with this
program on women&#39;s rights the point
about democracy is not instrumental it&#39;s
not about the things that it brings the
point about democracy is not that it
delivers legitimate effective prosperous
rule of law it&#39;s not that it guarantees
peace with itself or with its neighbors
the point of our democracy is intrinsic
democracy matters because it reflects an
idea of a quality and an idea of Liberty
reflects an idea of dignity the dignity
of the individual the idea that each
individual should have an equal vote an
equal say in the formation of their
government but if we&#39;re really to make
democracy vigorous again we&#39;re ready to
Reaver fie it we need to get involved in
the new projects of the citizens and the
politicians democracy is not simply a
question of structures it is a state of
mind it is an activity and part of that
activity is honesty after I speak to you
today I&#39;m going on a radio program
called any questions and the thing you
would have noticed about politicians on
these kind of radio programs is that
they never ever say that they don&#39;t know
the answer to a question doesn&#39;t matter
what it is the answer about child tax
credits the future of the Penguins and
the South Antarctic ask to hold forth on
whether or not the developments in
Chungking contribute to sustainable
development and carbon capture and we
will have an answer for you we need to
stop that to stop pretending to be
omniscient beings politicians also need
to learn occasionally to say that
certain things that voters want
certain things that voters have been
promised maybe things that we cannot
deliver or perhaps that we feel we
should not deliver and the second thing
we should do is understand the genius of
our societies our societies have never
been so educated have never been so
energized have never been so healthy
have never known so much cared so much
will wanted to do so much and it is a
genius of the local one of the reasons
why we&#39;re moving away from banqueting
halls such as the one in which we stand
banqueting walls with extraordinary
images on the ceiling of Kings enthroned
the entire drama played out here on this
face where the King of England had his
head locked off why we&#39;ve moved from
spaces like this Thrones like that
towards the town hall is we&#39;re moving
more and more towards the energies of
our people and we need to tap that that
can mean different things in different
countries in Britain it could mean
looking to the French learning from the
French getting directly elected mayor&#39;s
in place in a French commune system in
Afghanistan it could have mean instead
of concentrating on the big presidential
and parliamentary elections we should
have done what was in the Afghan
Constitution from the very beginning
which is to get direct local elections
going at a district level and elect
people&#39;s provincial governors but for
any of these things to work the honesty
and language the local democracy it&#39;s
not just a question of what politicians
do it&#39;s question of what the citizens do
for politicians to be honest the public
needs to allow them to be honest and the
media which mediates between the
politicians and the public needs to
allow those politicians to be honest if
local democracy is to flourish it is
about the active and informed engagement
of every citizen in other words if
democracy is to be rebuilt is to become
again vigorous and
vibrant it is necessary not just for the
public to learn to trust their
politicians but for the politicians to
learn to trust the public thank you very
much
