
When desert locusts are well fed,
they&#39;re solitary creatures.
But when food becomes scarce,
hungry, desperate locusts
crowd onto small patches of land
where they can still find 
something to eat.
Contact between different locusts&#39;
hind legs set off a slew of reactions
that change their appearance and behavior.
Now, instead of shunning their peers,
they seek each other out.
The locusts eventually start marching
and then fly away in large numbers
seeking a better habitat.
These gigantic swarms can host
millions of insects
and travel thousands of miles,
devastating vegetation and crops.
They stay close to each other,
but not too close,
or they might get eaten
by their hungry neighbors.
When many individual organisms,
like locusts,
bacteria,
anchovies,
or bats,
come together and move 
as one coordinated entity,
that&#39;s a swarm.
From a handful of birds 
to billions of insects,
swarms can be almost any size.
But what they have in common
is that there&#39;s no leader.
Members of the swarm interact
only with their nearest neighbors
or through indirect cues.

Each individual follows simple rules:
Travel in the same direction 
as those around you,
stay close,
and avoid collisions.
There are many benefits to traveling
in a group like this.
Small prey may fool predators
by assembling into a swarm
that looks like a much bigger organism.
And congregating in a large group
reduces the chance that any single 
individual will be captured.
Moving in the same direction
as your neighbors
saves energy by sharing the effort
of fighting wind or water resistance.
It may even be easier to find a mate
in a swarm.
Swarming can also allow groups of animals
to accomplish tasks they couldn&#39;t do
individually.
When hundreds or millions or organisms
follow the same simple rules,
sophisticated behavior called
swarm intelligence may arise.
A single ant can&#39;t do much on its own,
but an ant colony 
can solve complex problems,
like building a nest
and finding the shortest path
to a food source.
But sometimes, things can go wrong.
In a crowd, diseases spread more easily,
and some swarming organisms may start
eating each other if food is scarce.
Even some of the benefits of swarms,
like more efficient navigation,
can have catastrophic consequences.
Army ants are one example.
They lay down chemicals called pheromones
which signal their neighbors 
to follow the trail.
This is good if the head of the group
is marching towards a food source.
But occasionally the ants in the front
can veer off course.
The whole swarm can get caught
in a loop following the pheromone trail
until they die of exhaustion.
Humans are notoriously individualistic,
though social, animals.
But is there anything we can learn
from collective swarm-based organization?
When it comes to technology,
the answer is definitely yes.
Bats can teach drones how to navigate
confined spaces without colliding,
fish can help design software
for safer driving,
and insects are inspiring robot teams that
can assist search and rescue missions.
For swarms of humans, 
it&#39;s perhaps more complicated
and depends on the motives and leadership.
Swarm behavior in human populations can
sometimes manifest as a destructive mob.
But collective action can also produce
a crowd-sourced scientific breakthrough
an artistic expression,
or a peaceful global revolution.
