
For the microscopic lab worm, C. elegans
life equates to just 
a few short weeks on Earth.
Compare that with the tortoise,
which can age to more than 100 years.
Mice and rats reach the end of their lives
after just four years,
while for the bowhead whale,
Earth&#39;s longest-lived mammal,
death can come after 200.
Like most living things,
the vast majority of animals gradually
degenerate after reaching sexual maturity
in the process known as aging.
But what does it really mean to age?
The drivers behind this process are varied
and complicated,
but aging is ultimately 
caused by cell death and dysfunction.
When we&#39;re young, 
we constantly regenerate cells
in order to replace dead and dying ones.
But as we age, this process slows down.
In addition, older cells don&#39;t perform
their functions as well as young ones.
That makes our bodies go into a decline,
which eventually results 
in disease and death.
But if that&#39;s consistently true,
why the huge variance in aging patterns
and lifespan within the animal kingdom?
The answer lies in several factors,
including environment
and body size.
These can place powerful evolutionary
pressures on animals to adapt,
which in turn makes the aging process
different across species.
Consider the cold depths of the Atlantic
and Arctic Seas,
where Greenland sharks can live
to over 400 years,
and the Arctic clam known as the quahog
can live up to 500.
Perhaps the most impressive of these
ocean-dwelling ancients
is the Antarctic glass sponge,
which can survive over 10,000 years
in frigid waters.
In cold environments like these,
heartbeats and metabolic rates slow down.
Researchers theorize that this also
causes a slowing of the aging process.
In this way, the environment 
shapes longevity.
When it comes to size, 
it&#39;s often, but not always,
the case that larger species have a longer
lifespan than smaller ones.
For instance, an elephant or whale
will live much longer
than a mouse, rat, or vole,
which in turn have years on flies
and worms.
Some small animals, like worms and flies,
are also limited by the mechanics 
of their cell division.
They&#39;re mostly made up of cells that can&#39;t
divide and be replaced when damaged,
so their bodies expire more quickly.
And size is a powerful evolutionary driver
in animals.
Smaller creatures are more prone
to predators.
A mouse, for instance, can hardly expect
to survive more than a year in the wild.
So, it has evolved to grow and reproduce
more rapidly,
like an evolutionary defense mechanism
against its shorter lifespan.
Larger animals, by contrast, are better
at fending off predators,
and so they have the luxury of time
to grow to large sizes
and reproduce multiple times
during their lives.
Exceptions to the size rule include bats,
birds, moles, and turtles,
but in each case, these animals have other
adaptations
that allow them to escape predators.
But there are still cases where animals
with similar defining features,
like size and habitat,
age at completely different rates.
In these cases, genetic differences,
like how each organism&#39;s cells
respond to threats,
often account for the discrepancies
in longevity.
So it&#39;s the combination 
of all these factors
playing out to differing degrees
in different animals
that explains the variability we see
in the animal kingdom.
So what about us?
Humans currently have 
an average life expectancy of 71 years,
meaning that we&#39;re not even close to being
the longest living inhabitants on Earth.
But we are very good at increasing
our life expectancy.
In the early 1900s, humans only lived
an average of 50 years.
Since then, we&#39;ve learned to adapt
by managing many of the factors
that cause deaths,
like environmental exposure
and nutrition.
This, and other increases 
in life expectancy
make us possibly the only species
on Earth
to take control over our natural fate.
