
It&#39;s often said that despite 
humanity&#39;s many conflicts,
we all bleed the same blood.
It&#39;s a nice thought
but not quite accurate.
In fact, our blood comes 
in a few different varieties.
Our red blood cells contain
a protein called hemoglobin
that binds to oxygen,
allowing the cells to transport it
throughout the body.
But they also have another kind
of complex protein
on the outside of the cell membrane.
These proteins, known as antigens,
communicate with white blood cells,
immune cells that protect 
against infection.
Antigens serve as identifying markers,
allowing the immune system to recognize
your body&#39;s own cells
without attacking them as foreign bodies.
The two main kinds of antigens, A and B,
determine your blood type.
But how do we get four blood types
from only two antigens?
Well, the antigens are coded for
by three different alleles,
varieties of a particular gene.
While the A and B alleles code
for A and B antigens,
the O allele codes for neither,
and because we inherit 
one copy of each gene from each parent,
every individual has two alleles
determining blood type.
When these happen to be different,
one overrides the other 
depending on their relative dominance.
For blood types, the A and B alleles
are both dominant, while O is recessive.
So A and A gives you type A blood,
while B and B gives you type B.
If you inherit one of each,
the resulting codominance
will produce both A and B antigens,
which is type AB.
The O allele is recessive,
so either of the others will override it
when they&#39;re paired,
resulting in either type A or type B.
But if you happen to inherit two Os,
instructions will be expressed
that make blood cells 
without the A or the B antigen.
Because of these interactions,
knowing both parents&#39; blood types
lets us predict the relative probability 
of their children&#39;s blood types.
Why do blood types matter?
For blood transfusions,
finding the correct one is a matter
of life and death.
If someone with type A blood
is given type B blood, or vice versa,
their antibodies will reject 
the foreign antigens and attack them,
potentially causing 
the transfused blood to clot.
But because people with type AB blood
produce both A and B antigens,
they don&#39;t make antibodies against them,
so they will recognize either as safe,
making them universal recipients.
On the other hand,
people with blood type O
do not produce either antigen,
which makes them universal donors,
but will cause their immune system
to make antibodies
that reject any other blood type.
Unfortunately, matching donors 
and recipients is a bit more complicated
due to additional antigen systems,
particular the Rh factor,
named after the Rhesus monkeys
in which it was first isolated.
Rh+ or Rh- refers to the presence
or absence of the D antigen
of the Rh blood group system.
And in addition to impeding 
some blood transfusions,
it can cause severe complications
in pregnancy.
If an Rh- mother is carrying an Rh+ child,
her body will produce Rh antibodies
that may cross the placenta
and attack the fetus,
a condition known as 
hemolytic disease of the newborn.
Some cultures believe blood type
to be associated with personality,
though this is not 
supported by science.
And though the proportions
of different blood types
vary between human populations,
scientists aren&#39;t sure why they evolved;
perhaps as protection 
against blood born diseases,
or due to random genetic drift.
Finally, different species 
have different sets of antigens.
In fact, the four main blood types
shared by us apes
seem paltry in comparison 
to the thirteen types found in dogs.
