
Earthquakes have always been 
a terrifying phenomenon,
and they&#39;ve become more deadly
as our cities have grown,
with collapsing buildings posing
one of the largest risks.
Why do buildings collapse 
in an earthquake,
and how can it be prevented?
If you&#39;ve watched a lot of disaster films,
you might have the idea
that building collapse is caused directly
by the ground beneath them
shaking violently,
or even splitting apart.
But that&#39;s not really how it works.
For one thing, most buildings
are not located right on a fault line,
and the shifting tectonic plates 
go much deeper than building foundations.
So what&#39;s actually going on?
In fact, the reality of earthquakes
and their effect on buildings
is a bit more complicated.
To make sense of it,
architects and engineers use models,
like a two-dimensional array of lines
representing columns and beams,
or a single line lollipop with circles 
representing the building&#39;s mass.
Even when simplified to this degree,
these models can be quite useful,
as predicting a building&#39;s response
to an earthquake
is primarily a matter of physics.
Most collapses that occur 
during earthquakes
aren&#39;t actually caused 
by the earthquake itself.
Instead, when the ground moves
beneath a building,
it displaces the foundation 
and lower levels,
sending shock waves through 
the rest of the structure
and causing it to vibrate back and forth.
The strength of this oscillation

depends on two main factors:
the building&#39;s mass, 
which is concentrated at the bottom,
and its stiffness,
which is the force required 
to cause a certain amount of displacement.
Along with the building&#39;s material type
and the shape of its columns,
stiffness is largely a matter of height.
Shorter buildings tend to be stiffer
and shift less,
while taller buildings are more flexible.
You might think that the solution
is to build shorter buildlings
so that they shift as little as possible.
But the 1985 Mexico City earthquake is
a good example of why that&#39;s not the case.
Durng the quake,
many buildings between six 
and fifteen stories tall collapsed.
What&#39;s strange is that while shorter
buildings nearby did keep standing,
buildings taller than fifteen stories
were also less damaged,
and the midsized buildings that collapsed
were observed shaking far more violently
than the earthquake itself.
How is that possible?
The answer has to do with something
known as natural frequency.
In an oscillating system,
the frequency is how many back and forth
movement cycles occur within a second.
This is the inverse of the period,
which is how many seconds it takes
to complete one cycle.
And a building&#39;s natural frequency,
determined by its mass and stiffness,
is the frequency that its vibrations 
will tend to cluster around.
Increasing a building&#39;s mass slows down
the rate at which it naturally vibrates,
while increasing stiffness
makes it vibrate faster.
So in the equation representing
their relationship,
stiffness and natural frequency
are proportional to one another,
while mass and natural frequency
are inversely proportional.
What happened in Mexico City
was an effect called resonance,
where the frequency 
of the earthquake&#39;s seismic waves
happen to match the natural frequency
of the midsized buildings.
Like a well-timed push on a swingset,
each additional seismic wave
amplified the building&#39;s vibration
in its current direction,
causing it to swing even further back,
and so on,
eventually reaching a far greater extent
than the initial displacement.
Today, engineers work 
with geologists and seismologists
to predict the frequency 
of earthquake motions at building sites
in order to prevent 
resonance-induced collapses,
taking into account factors
such as soil type and fault type,
as well as data from previous quakes.
Low frequencies of motion 
will cause more damage to taller
and more flexible buildings,
while high frequencies of motion
pose more threat
to structures that 
are shorter and stiffer.
Engineers have also devised ways
to abosrb shocks
and limit deformation
using innovative systems.
Base isolation uses flexible layers
to isolate the foundation&#39;s displacement
from the rest of the building,
while tuned mass damper systems
cancel out resonance
by oscillating out of phase
with the natural frequency
to reduce vibrations.
In the end, it&#39;s not the sturdiest 
buildings that will remain standing
but the smartest ones.
