
Honeybees are fascinating creatures 

for a number of reasons:
their incredible work ethic,
the sugary sweet syrup they produce
and their intricate social structure.
But another reason is 
that honeybees are, in fact,
excellent mathematicians.
Scientists claim the tiny insects 
can calculate angles,
and can even comprehend
the roundness of the Earth.
But there&#39;s particular
mathematical bee genius
behind the most important aspect 

of honeybee life: the hive.
Just like humans, bees need food
and shelter to stay alive.
The hive is not only the bees&#39; home,
but doubles as a place
to store their honey.
Since it&#39;s so central to survival,
honeybees have to perfect
the hive&#39;s architectural design.
If you examine any piece of honeycomb,
you&#39;ll see that it&#39;s constructed from
tightly packed hexagonal, 
or six-sided, cells.
Of all the possible designs,
why do honeybees choose this one?
To understand, you need
to think like a bee.
Bees need a secure place 
for their entire colony to live.
Similarly, there needs to be a place
where their nectar can 
be stored and ripened suitably
until it turns into honey.
That means there&#39;s a need
for some serious space efficiency.
A good solution is to build
little storage units, or cells,
just big enough for a bee to fit into,
which can also double as the containers

in which nectar is stored:
The bees&#39; very own honey jars.
The next thing, is to decide what
the little cells should be made out of.
Bees don&#39;t have beaks
or arms to pick up things,
but they are capable of producing wax.
The thing is, producing it 
is a lot of hard work.
Bees have to consume 8 ounces of honey
to produce just 1 ounce of wax.
So they don&#39;t want to waste it.
So, they need a design 
that allows them to store
the largest possible amount of honey
using the least amount of wax.
What shape does that?
Imagining for a minute 
that all bees had to
attend architecture academy 
and go to math class.
Let&#39;s say they asked 
their geometry teacher,
&quot;What shape would give us
the most space to store our honey,
but require the least amount of wax?&quot;
And then geometry teacher replied,
&quot;The shape that you&#39;re seeking 
is the circle.&quot;
Leaving the bees to return
to their trial construction site
and begin building their honeycomb
using circular cells.
After a while, some of them 
might have noticed

a problem with their design:
small gaps between the cells.
&quot;We can&#39;t even fit in there! 
That&#39;s wasted space!&quot;
they might have thought.
So, ignoring the geometry lesson,
and taking matters into their own hands,
the bees went back to the drawing board
to rethink their beehive design.
One suggested triangles,
&quot;We can use triangles. Look! 
They fit together perfectly.&quot;
Another bee suggested squares.
Finally, a third bee piped up and said,
&quot;Pentagons don&#39;t seem to work, 
but hexagons do!
We want the one that will use 
the least amount of wax
and be able to store 
the most amount of honey.
Yes, I think that&#39;s the hexagon.&quot;
&quot;Why?&quot;
&quot;It looks more like the circle 
than the others.&quot;
&quot;But how do we know for sure?&quot;
To find out, the industrious 
insect architects
calculated the areas of the triangle,
the square and the hexagon
and found that the hexagon was, in fact,
the shape that gave them
the most storage space.
They agreed on an ideal size 
and returned to work.
The space efficient comb that 
is a bee&#39;s trademark today,
is probably the result 
of this trial and error,
but over long periods 
of evolutionary history.
However, it paid off.
Peek into any hive --
with your protective goggles 
and netting on, of course --

and you&#39;ll see the end result: 
a beautiful compact honeycomb
that any architect would have 
be proud to design.
