
In 1997, a French woman named 
Jeanne Calment
passed away after 122 years
and 164 days on this Earth,
making her the oldest known 
person in history.
Her age was so astounding
that a millionaire pledged $1 million
to anyone who could break her record.
But in reality, living to this age 
or beyond
is a feat that very few,
maybe even no humans,
are likely to accomplish.
Human bodies just aren&#39;t built
for extreme aging.
Our capacity is set at about 90 years.
But what does aging really mean
and how does it counteract
the body&#39;s efforts to stay alive?
We know intuitively what it means to age.
For some, it means growing up,
while for others, it&#39;s growing old.
Yet finding a strict scientific definition
of aging is a challenge.
What we can say is that aging
occurs when intrinsic processes
and interactions with the environment,
like sunlight,
and toxins in the air, water, 
and our diets,
cause changes in the structure
and function of the body&#39;s 
molecules and cells.
Those changes in turn drive their decline,
and subsequently, the failure
of the whole organism.
The exact mechanisms of aging
are poorly understood.
But recently, scientists have identified
nine physiological traits,
ranging from genetic changes
to alterations in 
a cell&#39;s regenerative ability
that play a central role.
Firstly, as the years pass, our bodies
accumulate genetic damage
in the form of DNA lesions.
These occur naturally when the body&#39;s
DNA replicates,
but also in non-dividing cells.
Organelles called mitochondria
are especially prone to this damage.
Mitochondria produce 
adenosine triphosphate,
or ATP,
the main energy source for
all cellular processes,
plus mitochondria regulate
many different cell activities
and play an important role
in programmed cell death.
If mitochondrial function declines,
then cells and, later on, whole organs,
deteriorate, too.
Other changes are known to occur
in the expression patterns of genes,
also known as epigenetic alterations,
that affect the body&#39;s tissues and cells.
Genes silenced or expressed
only at low levels in newborns
become prominent in older people,
leading to the development
of degenerative diseases,
like Alzheimer&#39;s, which accelerate aging.
Even if we could avoid all these harmful
genetic alterations,
not even our own cells could save us.
The fact remains 
that cellular regeneration,
the very stuff of life,
declines as we age.
The DNA in our cells is packaged
within chromosomes,
each of which has two protective regions
at the extremities called telomeres.
Those shorten every time cells replicate.
When telomeres become too short,
cells stop replicating and die,
slowing the body&#39;s ability
to renew itself.
With age, 
cells increasingly grow senescent, too,
a process that halts the cell cycle
in times of risk,
like when cancer cells are proliferating.
But the response 
also kicks in more as we age,
halting cell growth and cutting short
their ability to replicate.
Aging also involves stem cells
that reside in many tissues
and have the property of dividing
without limits to replenish other cells.
As we get older, 
stem cells decrease in number
and tend to lose 
their regenerative potential,
affecting tissue renewal and maintenance
of our organs original functions.
Other changes revolve around cells&#39; 
ability to function properly.
As they age, they stop being able to do
quality control on proteins,
causing the accumulation of damaged
and potentially toxic nutrients,
leading to excessive metabolic activity
that could be fatal for them.
Intercellular communication also slows,
ultimately undermining 
the body&#39;s functional ability.
There&#39;s a lot we don&#39;t yet 
understand about aging.
Ultimately, does longer life
as we know it come down to diet,
exercise,
medicine,
or something else?
Will future technologies,
like cell-repairing nanobots,
or gene therapy,
artificially extend our years?
And do we want to live longer
than we already do?
Starting with 122 years as inspiration,
there&#39;s no telling where our curiosity
might take us.
