
When French mathematician Laurent Schwartz
was in high school,
he started to worry that he wasn&#39;t
smart enough to solve math problems.
Maybe you know a similar feeling.
You sit down to take a math test,
and you feel your heart beat faster
and your palms start to sweat.
You get butterflies in your stomach,
and you can&#39;t concentrate.
This phenomenon is called math anxiety,
and if it happens to you,
you&#39;re not alone.
Researchers think about 20% 
of the population suffers from it.
Some psychologists even consider it
a diagnosable condition.
But having mathematical anxiety doesn&#39;t
necessarily mean you&#39;re bad at math -
not even close.
Laurent Schwartz went on to win
the Fields Medal,
the highest award in mathematics.
People might think that they&#39;re anxious
about math because they&#39;re bad at it,
but it&#39;s often the other way around.
They&#39;re doing poorly in math
because they&#39;re anxious about it.
Some psychologists think that&#39;s because
math anxiety decreases 
a cognitive resource
called working memory.
That&#39;s the short-term memory system
that helps you organize the information 
you need to complete a task.
Worrying about being able to solve
math problems,
or not doing well on a test,
eats up working memory,
leaving less of it available to tackle
the math itself.
People can suddenly struggle
with even basic math skills,
like arithmetic, 
that they&#39;ve otherwise mastered.
Academic anxiety certainly
isn&#39;t limited to math,
but it does seem to happen much
more frequently,
and cause more harm
in that subject.
So why would that be?
Researchers aren&#39;t yet sure,
but some studies suggest
that the way children are exposed
to math by their parents and teachers
play a large part.
If parents talk about math like
something challenging and unfamiliar,
children can internalize that.
Teachers with math anxiety are also
likely to spread it to their students.
Pressure to solve problems quickly
dials up stress even more.
And in some cultures, being good
at math is a sign of being smart in general.
When the stakes are that high,
it&#39;s not surprising 
that students are anxious.
Even Maryam Mirzakhani, 
an influential mathematician
who was the first woman to win
the Fields Medal,
felt unconfident and lost interest
in mathematics
because her math teacher in middle school
didn&#39;t think she was talented.
So if you experience mathematical anxiety,
what can you do?
Relaxation techniques, 
like short breathing exercises,
have improved test performance
in students with math anxiety.
Writing down your worries can also help.
This strategy may give you a chance
to reevaluate a stressful experience,
freeing up working memory.
And if you have the chance,
physical activity, like a brisk walk,
deepens breathing
and helps relieve muscle tension,
preventing anxiety from building.
You can also use your knowledge
about the brain
to change your mindset.
The brain is flexible,
and the areas involved in math skills 
can always grow and develop.
This is a psychological principle
called the growth mindset.
Thinking of yourself as someone
who can grow and improve
can actually help you grow and improve.
If you&#39;re a teacher 
or parent of young children,
try being playful with math
and focusing on the creative aspects.
That can build the numerical skills
that help students approach math 
with confidence later on.
Importantly, you should give children
the time and space
to work through their answers.
And if you&#39;re an administrator,
make sure your teachers 
have the positive attitudes
and mathematical confidence necessary
to inspire confidence 
in all of their students.
Also, don&#39;t let anyone spread the myth
that boys are innately 
better than girls at math.
That is completely false.
If you experience math anxiety,
it may not help to just know 
that math anxiety exists.
Or perhaps it&#39;s reassuring to put
a name to the problem.
Regardless, if you take a look
around yourself,
the odds are good that you&#39;ll see someone 
experiencing the same thing as you.
Just remember that the anxiety is not
a reflection of your ability,
but it is something you can conquer 
with time and awareness.
