
When Reverend Jim Jones founded
the Peoples Temple in 1955,
few could have imagined 
its horrifying end.
This progressive religious movement
rose in popularity and gained support
from some of San Francisco&#39;s 
most prominent politicians.
But in 1977, amidst revelations
of brainwashing and abuse,
Jones moved with several hundred followers
to establish the commune of Jonestown 
in Guyana.
Billed as a utopian paradise,
the colony was more like a prison camp,
and when a congressional delegation
arrived to investigate its conditions,
Jones executed his final plan.
On November 18, 1978, 909 men,
women, and children died
after being forced to drink 
poisoned Flavor Aid.
That grizzly image has since been
immortalized as shorthand slang
for single-minded cult-like thinking,
&quot;They drank the Kool-aid.&quot;
Today, there are thousands of cults
around the world.
It&#39;s important to note two things
about them.
First, not all cults are religious.
Some are political,
therapy-based,
focused on self-improvement,
or otherwise.
And on the flip side,
not all new religions are what 
we&#39;re referring to as cults.
So what exactly defines our modern
understanding of cults,
and why do people join them?
Broadly speaking, a cult is a group
or movement
with a shared commitment to a usually
extreme ideology
that&#39;s typically embodied
in a charismatic leader.
And while few turn out as deadly
as Jonestown or Heaven&#39;s Gate,
which ended in a mass suicide 
of 39 people in 1997,
most cults share some 
basic characteristics.
A typical cult requires a high level
of commitment from its members
and maintains a strict hierarchy,
separating unsuspecting supporters
and recruits
from the inner workings.
It claims to provide answers
to life&#39;s biggest questions
through its doctrine,
along with the required recipe
for change
that shapes a new member
into a true believer.
And most importantly, it uses both
formal and informal systems
of influence and control
to keep members obedient,
with little tolerance for internal 
disagreement or external scrutiny.
You might wonder whether 
some of these descriptions
might also apply to established religions.
In fact, the world &quot;cultus&quot; 
originally described
people who cultivated
the worship of certain gods
by performing rituals 
and maintaining temples.
But in time, it came to mean 
excessive devotion.
Many religions began as cults,
but integrated into the fabric
of the larger society as they grew.
A modern cult, by contrast, separates
its members from others.
Rather than providing guidelines
for members to live better lives,
a cult seeks to directly control them,
from personal and family relationships,
to financial assets 
and living arrangements.
Cults also demand obedience 
to human leaders
who tend to be highly persuasive people
with authoritarian 
and narcissistic streaks
motivated by money, sex, power,
or all three.
While a cult leader uses personal charisma
to attract initial followers,
further expansion works 
like a pyramid scheme,
with early members recruiting new ones.
Cults are skilled at knowing 
whom to target,
often focusing on those new to an area,
or who have recently undergone some
personal or professional loss.
Loneliness and a desire for meaning
make one susceptible to friendly people
offering community.
The recruitment process can be subtle,
sometimes taking months
to establish a relationship.
In fact, more than two-thirds
of cult members are recruited by a friend,
family member,
or co-worker
whose invitations are harder to refuse.
Once in the cult, members are subjected
to multiple forms of indoctrination.
Some play on our natural inclination to
mimic social behaviors or follow orders.
Other methods may be more intense
using techniques of coercive persuasion
involving guilt, shame, and fear.
And in many cases, members may
willingly submit out of desire to belong
and to attain the promised rewards.
The cult environment discourages
critical thinking,
making it hard to voice doubts
when everyone around you is modeling
absolute faith.
The resulting internal conflict,
known as cognitive dissonance,
keeps you trapped,
as each compromise makes it more 
painful to admit you&#39;ve been deceived.
And though most cults don&#39;t
lead members to their death,
they can still be harmful.
By denying basic freedoms of thought,
speech, and association,
cults stunt their members&#39;
psychological and emotional growth,
a particular problem for children,
who are deprived of normal
developmental activities and milestones.
Nevertheless, many cult members
eventually find a way out,
whether through their own realizations,
the help of family and friends,
or when the cult falls apart
due to external pressure or scandals.
Many cults may be hard to identify,
and for some, their beliefs,
no matter how strange,
are protected under religious freedom.
But when their practices 
involve harassment,
threats,
illegal activities,
or abuse,
the law can intervene.
Believing in something should not come
at the cost of your family and friends,
and if someone tells you to sacrifice
your relationships
or morality for the greater good,
they&#39;re most likely exploiting you
for their own.
