
What do Charles Darwin, Michael Jordan,
and Yoda have in common?
They, like many other historical
and fictive individuals, are bald,
in some cases by their own choice.
For centuries, a shining dome has been
a symbol of intelligence,
but despite this, many balding people
still wish their hair would return.
Scientists have long pondered,
&quot;Why do some people lose their hair,
and how can we bring it back?&quot;
The full-headed among us have about
100,000 to 150,000 hairs on our scalps,
and scientists have discovered two things
about this dense thicket.
Firstly, the sprouting hair we see
is mostly made up of keratin,
the protein leftover from dead cells
that are forced upwards
as new cells grow beneath them.
Secondly, the structures 
that drive hair growth
are called hair follicles,
a network of complex organs
that forms before we&#39;re born,
and grows hair in an everlasting cycle.
This cycle has three main phases.
The first is anagen, the growth phase,
which up to 90% of your hair follicles
are experiencing right now,
causing them to push up hair
at a rate of one centimeter per month.
Anagen can last for two to seven years,
depending on your genes.
After this productive period,
signals within the skin instruct
some follicles to enter a new phase
known as catagen, or the regressing stage,
causing hair follicles to shrink
to a fraction of their original length.
Catagen lasts for
about two to three weeks
and cuts blood supply to the follicle,
creating a club hair,
meaning it&#39;s ready to be shed.
Finally, hairs enter telogen,
the resting phase,
which lasts for ten to twelve weeks,
and affects about 
5-15% of your scalp follicles.
During telogen, up to 200 club hairs
can be shed in a day,
which is quite normal.
Then, the growth cycle begins anew.
But not all heads are hairy,
and, in fact, some of them grow
increasingly patchy over time
in response to bodily changes.
95% of baldness in men can
be attributed to male pattern baldness.
Baldness is inherited,
and in people with this condition,
follicles become incredibly sensitive
to the effects of dihydrotestosterone,
a hormonal product 
made from testosterone.
DHT causes shrinkage 
in these overly sensitive follicles,
making hair shorter and wispier.
But loss isn&#39;t sudden.
It happens gradually, along a metric
known as the Norwood Scale,
which describes the severity of hair loss.
First, hair recedes along the temples,
then hair on the crown begins to thin
in a circular pattern.
At the highest rating on the scale,
these balding areas meet 
and expand dramatically,
eventually leaving only a ring
of sparse hair around the temples
and the back of the head.
Genetics isn&#39;t all that drives hair loss.
Long periods of stress can release
signals that shock follicles
and force them into 
the resting phase prematurely.
Some women experience this
after childbirth.
Follicles might also lose the ability
to go into anagen, the growth phase.
People going through chemotherapy
treatment temporarily experience this.
But while balding may look permanent,
scientific investigation 
has revealed the opposite.
Below the skin&#39;s surface,
the roots that give rise to our hair
actually remain alive.
Using this knowledge,
scientists have developed drugs
that shorten the resting phase,
and force follicles into anagen.
Other drugs combat male pattern baldness
by blocking the conversion 
of testosterone to DHT
so that it doesn&#39;t affect 
those sensitive follicles.
Stem cells also play a role in regulating
the growth cycle,
and so scientists are investigating
whether they can manipulate
the activity of these cells to encourage
follicles to start producing hair again.
And in the meantime,
while scientists hone 
their hair-reviving methods,
anyone going bald, 
or considering baldness,
can remember that 
they&#39;re in great company.
