
In the third millenium BCE,
Mesopotamian kings recorded and
interpreted their dreams on wax tablets.
A thousand years later,
Ancient Egyptians wrote a dream book
listing over a hundred common dreams
and their meanings.
And in the years since,
we haven&#39;t paused in our quest
to understand why we dream.
So, after a great deal
of scientific research,
technological advancement,
and persistence,
we still don&#39;t have any definite answers,
but we have some interesting theories.
We dream to fulfill our wishes.
In the early 1900s,
Sigmund Freud proposed that while all
of our dreams, including our nightmares,
are a collection of images
from our daily conscious lives,
they also have symbolic meanings,
which relate to the fulfillment
of our subconscious wishes.
Freud theorized that everything 
we remember when we wake up from a dream
is a symbolic representation
of our unconscious primitive thoughts,
urges, and desires.
Freud believed that by analyzing
those remembered elements,
the unconscious content would be revealed
to our conscious mind,
and psychological issues stemming
from its repression
could be addressed and resolved.
We dream to remember.
To increase performance 
on certain mental tasks,
sleep is good,
but dreaming while sleeping is better.
In 2010, researchers found
that subjects were much better 
at getting through a complex 3-D maze
if they had napped and dreamed
of the maze prior to their second attempt.
In fact, they were up to 
ten times better at it
than those who only thought of the maze
while awake between attempts,
and those who napped but did not dream
about the maze.
Researchers theorize that certain
memory processes
can happen only when we are asleep,
and our dreams are a signal
that these processes are taking place.
We dream to forget.
There are about 10,000 trillion 
neural connections
within the architecture of your brain.
They are created by everything you think
and everything you do.
A 1983 neurobiological theory of dreaming,
called reverse learning,
holds that while sleeping,
and mainly during REM sleep cycles,
your neocortex reviews 
these neural connections
and dumps the unnecessary ones.
Without this unlearning process,
which results in your dreams,
your brain could be overrun 
by useless connections
and parasitic thoughts could disrupt
the necessary thinking
you need to do while you&#39;re awake.
We dream to keep our brains working.
The continual activation theory proposes
that your dreams result
from your brain&#39;s need to constantly
consolidate and create long-term memories
in order to function properly.
So when external input falls
below a certain level,
like when you&#39;re asleep,
your brain automatically triggers
the generation of data 
from its memory storages,
which appear to you in the form of
the thoughts and feelings
you experience in your dreams.
In other words,
your dreams might be
a random screen saver your brain turns on
so it doesn&#39;t completely shut down.
We dream to rehearse.
Dreams involving dangerous and threatening
situations are very common,
and the primitive instinct 
rehearsal theory
holds that the content of a dream
is significant to its purpose.
Whether it&#39;s an anxiety-filled night of
being chased through the woods by a bear
or fighting off a ninja in a dark alley,
these dreams allow you to practice
your fight or flight instincts
and keep them sharp and dependable
in case you&#39;ll need them in real life.
But it doesn&#39;t always have 
to be unpleasant.
For instance, dreams 
about your attractive neighbor
could actually give your reproductive
instinct some practice, too.
We dream to heal.
Stress neurotransmitters in the brain
are much less active
during the REM stage of sleep,
even during dreams 
of traumatic experiences,
leading some researchers to theorize
that one purpose of dreaming is to take
the edge off painful experiences
to allow for psychological healing.
Reviewing traumatic events
in your dreams with less mental stress
may grant you a clearer perspective
and enhanced ability to process them
in psychologically healthy ways.
People with certain mood disorders
and PTSD often have difficulty sleeping,
leading some scientists to believe
that lack of dreaming
may be a contributing factor
to their illnesses.
We dream to solve problems.
Unconstrained by reality
and the rules of conventional logic,
in your dreams, your mind can create
limitless scenarios
to help you grasp problems
and formulate solutions
that you may not consider while awake.
John Steinbeck called it 
the committee of sleep,
and research has demonstrated
the effectiveness of dreaming 
on problem solving.
It&#39;s also how renowned chemist 
August Kekule
discovered the structure 
of the benzene molecule,
and it&#39;s the reason that sometimes 
the best solution for a problem
is to sleep on it.
And those are just a few of the more
prominent theories.
As technology increases our capability
for understanding the brain,
it&#39;s possible that one day
we will discover 
the definitive reason for them.
But until that time arrives,
we&#39;ll just have to keep on dreaming.
