
During the warmer months,
especially at night during the full moon,
horseshoe crabs emerge 
from the sea to spawn.
Waiting for them are teams
of lab workers
who capture the horseshoe crabs
by the hundreds of thousands,
take them to labs,
harvest their cerulean blood,
then return them to the sea.
Oddly enough, we capture horseshoe crabs
on the beach
because that&#39;s the only place
we know we can find them.
A female horseshoe crab lays as many
as 20 batches of up to 4,000 eggs
on her annual visit to the beach.
When the eggs hatch,
the juvenile horseshoe crabs
often stay near shore,
periodically shedding their shells
as they grow.
Once they leave 
these shallow waters,
they don&#39;t return until they
reach sexual maturity ten years later.
Despite our best efforts, we don&#39;t
know where they spend those years.
Though we&#39;ve spotted the occasional 
horseshoe crab
as deep as 200 meters below
the ocean&#39;s surface,
we only see large groups of adults
when they come ashore to spawn.
Horseshoe crab blood contains
cells called amebocytes
that protect them 
from infection by viruses,
fungi,
and bacteria.
Amebocytes form gels around
these invaders
to prevent them from spreading infections.
This isn&#39;t unusual.
All animals have protective 
immune systems.
But horseshoe crab amebocytes
are exceptionally sensitive
to bacterial endotoxins.
Endotoxins are molecules
from the cell walls of certain bacteria,
including E. coli.
Large amounts of them are released
when bacterial cells die,
and they can make us sick
if they enter the blood stream.
Many of the medicines and medical devices
we rely on can become contaminated,
so we have to test them
before they touch our blood.
We do have tests called Gram stains
that detect bacteria,
but they can&#39;t recognize endotoxins
which can be there even when
bacteria aren&#39;t present.
So scientists use an extract called LAL
produced from harvested 
horseshoe crab blood
to test for endotoxins.
They add LAL to a medicine sample,
and if gels form,
bacterial endotoxins are present.
Today, the LAL test is used so widely
that millions of people who&#39;ve
never seen a horseshoe crab
have been protected by their blood.
If you&#39;ve ever had an injection,
that probably includes you.
How did horseshoe crabs end up
with such special blood?
Like other invertebrates,
the horseshoe crab has an open
circulatory system.
This means their blood isn&#39;t contained
in blood vessels, like ours.
Instead, horseshoe crab blood
flows freely through the body cavity
and comes in direct contact with tissues.
If bacteria enters their blood,
it can quickly spread over a large area.
Pair this vulnerability
with the horseshoe crab&#39;s bacteria-filled 
ocean and shoreline habitats,
and it&#39;s easy to see why they need
such a sensitive immune response.
Horseshoe crabs survived 
mass extinction events
that wiped out over 90% of life on Earth
and killed off the dinosaurs,
but they&#39;re not invincible.
And the biggest disruptions they&#39;ve faced
in millions of years come from us.
Studies have shown that up to
15% of horseshoe crabs
die in the process of having
their blood harvested.
And recent research suggests
this number may be even higher.
Researchers have also observed
fewer females returning to spawn
at some of the most harvested areas.
Our impact on horseshoe crabs extends
beyond the biomedical industry, too.
Coastal development 
destroys spawning sites,
and horseshoe crabs are also
killed for fishing bait.
There&#39;s ample evidence that
their populations are shrinking.
Some researchers have started working
to synthesize horseshoe crab 
blood in the lab.
For now, we&#39;re unlikely to stop
our beach trips,
but hopefully, a synthetic alternative
will someday eliminate our reliance
on the blood of these ancient creatures.
