
Most of us think of the Sun as our friend.
It helps plants grow,
keeps us warm,
and who doesn&#39;t love to lie on the beach on a sunny day?
But for all of it&#39;s good qualities,
the Sun can also be harmful in large amounts.
That&#39;s why we invented sunscreen.
The purpose of sunscreen is to shield the body
from the Sun&#39;s ultraviolet rays,
which have several harmful effects,
including sunburn,
aging,
and skin cancer promotion.
These rays are separated
by their different wave lengths,
into types such as UVA
and UVB,
which exert a variety of effects in the skin
due to the absorption patterns of chromophores,
the parts of the molecules
responsible for their color.
The primary two chromophores are hemoglobin,
found in our red blood cells,
and melanin, which gives our skin its pigment.
We know that UVB rays cause the skin to burn.
The role of UVA rays is less well understood
and appears to have an effect
on our tanning response,
carcinogenesis,
and aging.
So, how does the sunscreen protect us from these rays?
There are two basic types of sunscreen,
physical and chemical blockers.
Physical blockers, like zinc oxide
or titanium dioxide,
reflect the Sun&#39;s rays by acting as a physical barrier.
If you&#39;ve seen lifeguards with noses covered in white,
then you know what this looks like.
The same ingredients are primary components
of diaper creams,
where the goal is also to create a physical barrier.
Historically, they haven&#39;t always been easy to apply
and were conspicuously visible on the skin,
but new formulations have made this less of an issue.
Chemical blockers, on the other hand,
absorb the Sun&#39;s rays.
They deteriorate more quickly than physical sunscreens
because their ability to absorb the Sun diminishes.
Generally, these are more transparent
when rubbed on the skin,
but some people develop allergric reactions
to some of the chemicals.
Regardless of the type of sunscreen,
all are subjected to testing
to determine their sunburn protection factor,
or SPF.
This is essentially a measure of the protection
that the sunscreen will provide from UVB rays
before one begins to burn.
But even if you don&#39;t burn,
you still need to use sunscreen
because unless you live in a cave,
you&#39;re not immune to the effects of the Sun.
It is true that darker skinned people
and those who tan easily
have more built-in protection from sunburns,
but they are still vulnerable
to the effects of UVA.
Children under the age of six months,
on the other hand,
should have almost no sun exposure
as their protective mechanisms
are not fully functioning,
and their skin is more likely to absorb
any sunscreen that is applied.
Wearing sunscreen helps protect

against the development of all three types of skin cancer:
basal cell carcinoma,
squamous cell carcinoma,
and melanoma.
On a daily basis, the DNA in your cells
is developing mutations and errors
that are generally handled
by machinery within your cells,
but ultraviolet rays from the Sun lead to mutations
that the cell may not be able to overcome,
leading to uncontrolled growth
and eventual skin cancer.
The scariest thing about this
is that usually you can&#39;t even see it happening
until its too late.
But if these concrete risks to your health
are not enough to convince you to use sunscreen,
there are aesthetic reasons as well.
Along with cigarette smoking,
sun damage is the leading cause of premature aging.
Photoaging from chronic sun exposure
leads to a loss of elasticity in the skin,
in other words, making it look saggy.
Take a look at this truck driver
who&#39;s left side was chronically exposed to the sun
and notice the difference.
This is an important point.
Car windows block UVB, the burn rays,
but not UVA, the aging rays.
It is recommended to use sunscreen daily,
but you should pay special attention
before prolonged sun exposure
or when at the beach
or among snow
since the reflectivity of water and ice
amplifies the Sun&#39;s rays.
For these cases, apply about an ounce
fifteen to thirty minutes before you go out
and once again soon after you get outside.
After that, you should reapply it every two to three hours,
especially after swimming or sweating.
Otherwise you should wear protective clothing
with ultraviolet protection factor, or UPF.
Stay in shaded areas,
such as under trees or an umbrella,
and avoid the sun at the peak hours
of 10 a.m. to 4 p.m.
And what&#39;s the best kind of sunscreen?
Everyone will have their preference,

but look for the following things:
broad spectra,
SPF of at least 30,
and water-resistant.
A light moisturizer with SPF 30
should be good for daily use.
Take note if you decide to use a spray.
They take several coats to effectively cover your skin,
like painting a wall with a spray can
versus a paint brush.
So, enjoy the sun,
but enjoy it with sunscreen.
