
The sight of mistletoe
may either send you scurrying,
or if you have your eye on someone,
awaiting an opportunity
beneath its snow white berries,
but how did the festive Christmas
tradition of kissing under mistletoe
come about?
The long-lived custom intertwines
the mythology and biology
of this intriguing plant.
There are more than 1,000 species
of mistletoe,
which grows the world over.
In fact, the ancient Europeans
were so captivated
by the plant&#39;s unusual growth habits
that they included it in their legends
and myths.
In ancient Rome,
Pliny the Elder described how 
the Druid priesthood in ancient England
believed that mistletoe was a plant 
dropped down from heaven by the gods.
That explained its unlikely position
amongst the high branches
of certain trees.
They also believed it had powers
of healing
and bestowing fertility.
Meanwhile, Scandinavian legend told
of the plant&#39;s mystical qualities
in the story of the god Baldr
and his adoring mother Frigg,
goddess of love, marriage, and fertility.
Frigg loved her son so much
that she commanded every plant,
animal,
and inanimate object to vow
they&#39;d never harm him.
In her fervor, however, she overlooked
the mistletoe.
The mischievous god Loki
realized this oversight
and pierced Baldr&#39;s heart
with an arrow
carved from a mistletoe branch.
Frigg cried tears of such sadness
that they formed the mistletoe&#39;s
pearly berries,
making the other gods pity her
and agree to resurrect Baldr.
Hearing the news, Frigg became 
so overjoyed
that she transformed the mistletoe
from a symbol of death
into one of peace and love.
She mandated a one-day truce
for all fights,
and that everyone embrace
beneath its branches when they passed
to spread more love into the world.
In the 17th century,
British colonists arriving
in the New World
found a different, 
but very similar looking,
species of mistletoe.
They applied it to these tales of
magic, fertility, and love,
spreading the mistletoe-hanging
tradition from Europe into America.
By the 18th century,
people in Britain had turned this
into a Christmas tradition,
but this custom comes down to more
than just human imagination.
All of it was inspired by the plant&#39;s
intriguing biology.
We see mistletoe as a festive decoration,
but draped on tree boughs in the wild,
it&#39;s known as a partly parasitic plant.
Mistletoe relies on modified roots
called haustoria
that penetrate the tree bark
and siphon off the water
and minerals
trees carry up their trunks
To colonize nearby trees with its seeds,
mistletoe depends on birds
and other creatures
to do the dispersing.
Birds that eat the mistletoe&#39;s
sticky white berries
sometimes get rid of the gluey seeds
by wiping them off onto tree bark.
Or with a bit of luck, they excrete
the indigestible seed onto a tree
where it germinates and starts to grow.
With its resilience and foliage
that stays lush
even while the surrounding trees
lose their leaves,
you can see why mistletoe
captivated our superstitious ancestors.
They saw these as signs of the plant&#39;s
magical qualities and fertility.
Even today, the mistletoe inspires wonder
with the diversity of wildlife
it supports.
More than just a parasite, it&#39;s also known
as a keystone species.
It&#39;s eaten by a diversity of animals,
including deer,
elk,
squirrels,
chipmunks,
porcupines,
robins,
bluebirds,
morning doves,
and the butterfly genus Delias.
Some mistletoe species produce
dense bushes,
which are excellent nesting
locations for a variety of birds.
And despite their parasitic 
relationship with trees,
mistletoes can also help other plants.
For instance, juniper sprouts
near mistletoe
to benefit from the visiting 
berry-eating birds.
Through the many benefits it provides,
mistletoe influences diversity,
and allows ecosystems to flourish.
You might even say that for this iconic plant,
life imitates legend.
In the wild, mistletoe has the power
to bring things together,
and in our own traditions,
we see that happening, too.
