

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
Why do we see illusions?
I&#39;m going to tell you
about some of my research,
where I provided evidence
for a different kind of hypothesis
than the one that might be in the book
on your coffee stand.
Alright, so let&#39;s look
at one of the illusions here.
And this is a stand-in for many,
many kinds of illusions
that are explained by this hypothesis.
I&#39;m just going to walk through it
for this particular one.
As usual in these things,
these two lines are, in fact, parallel,
but you perceive them to bow
outwards at their centers.
At the center where
those radial lines are,
it&#39;s wider in your visual field
than the parts above and below.
And this is remarkable,
because it&#39;s a remarkably simple stimulus.
It&#39;s just a bunch of straight lines.
Why should one of the most
complicated objects in the universe
be unable to render
this incredibly simple image?
When you want to answer
questions like this,
you need to ask,
well, what might this mean to your brain?
And what your brain
is going to think this is,
is not some lines on a page.
Your brain has evolved to handle
the kinds of natural stimuli
that it encounters in real life.
So when does the brain
encounter stimuli like this?
Well, it seems a bit odd, but in fact,
you&#39;ve been encountering
this stimulus all day long.
Whenever you move,
whenever you move forward, in particular.
When you move forward, you get optic flow,
flowing outwards in your visual field,
like when the Enterprise goes into warp.
All of these objects flow outwards
and they leave trails,
or blur lines, on your retina.
They&#39;re activating
mini-neurons all in a row.
So, this is a version
of what happens in real life
and this another version
of what happens in real life all the time.
In fact, cartoonists know about this.
They put these blur lines
in their cartoons

and it means to your brain: motion.
Now, it&#39;s not that in real life
you see blur lines.
The point is that it&#39;s the stimulus
at the back of your eye
that has these optic blurs in them,
and that&#39;s what tells your brain
that you&#39;re moving.
When you move forward,
your eyes fixate like cameras,
like snapshot cameras,
it fixates, it fixates,
little (Snapshot sound) camera shots,
and each time it fixates
when you&#39;re moving forward,
you get all this flowing outwards.
So when you take a fixation,
you end up with this weird
optic blur stuff,
and it tells you
the direction you&#39;re moving.
Alright, that&#39;s half the story.
That&#39;s what this stimulus means.
It means that your brain thinks,
when it&#39;s looking at the first image,
that you&#39;re actually on your way,
moving towards the center.
It still doesn&#39;t explain
why you should perceive
these straight lines as bowed outwards.
To understand the rest of the story,
you have to understand
that our brains are slow.
What you would like
is that when light hits your eye,
then -- ping! -- immediately
you have a perception
of what the world is like.
But it doesn&#39;t work that way.
It takes about a tenth of a second
for your perception to be created.
And a tenth of a second
doesn&#39;t sound very long,
but it&#39;s a long time in normal behaviors.
If you&#39;re moving just at one meter
per second, which is fairly slow,
then in a tenth of second,
you&#39;ve moved 10 centimeters.
So if you didn&#39;t correct for this delay,
then anything that you perceived
to be within 10 centimeters of you,
by the time you perceived it,
you would have bumped
into it or just passed it.
And of course, this
is going to be much worse --

(Laughter)

it&#39;s going to be much worse
in a situation like this.
Your perception is behind.
What you want is that your perception
should look like this.
You want your perceptions at any time T
to be of the world at time T.
But the only way your brain
can do that, is that it has to,
instead of generating a perception
of the way the world was
when light hit your retina,
it has to do something fancier.
It can&#39;t passively respond
and create a best guess,
it has to create a best guess
about the next moment.
What will the world look like
in a tenth of a second?
Build a perception of that,
because by the time your perception
of the near future occurs in your brain,
the near future will have arrived
and you&#39;ll have a perception
of the present,
which is what you want.
In my research,
I provided a lot of evidence --
and there&#39;s other research areas
that have provided evidence --
that the brain is filled with mechanisms
that try to compensate for its slowness.
And I&#39;ve shown that huge swaths
of illusions are explained by this,
this just being one example.
But let me finish by saying,
how exactly does this explain
this particular example?
So, the question, really, we have to ask

is: how do those two vertical lines
in that first stimulus,
how do they change in the next moment
were I moving towards the center,
that all those optical lines
are suggesting that I&#39;m moving.
What happens to them?
Well, let&#39;s imagine.
Imagine you&#39;ve got a doorway.
You&#39;ve got a doorway.
Imagine it&#39;s a cathedral doorway,
to make it more concrete --
it&#39;ll be helpful in a second.
When you&#39;re very far away from it,
the sides are perfectly parallel.
But now imagine what happens
when you get closer.
It all flows outwards
in your visual field,
flowing outwards.
But when you&#39;re really close --
imagine the sides of the doorway
are here and here,
but if you look up at this cathedral
doorway and do your fingers like this,
the sides of the doorway are going up,
like railroad tracks in the sky.
What started off as two parallel lines,
in fact, bows outwards at eye level,
and doesn&#39;t go outwards
nearly as much above.
So in the next moment,
you have a shape that&#39;s more
like this next picture.
The projective geometry --
that is, the way the things project,
in fact, change in this way
in the next moment.
So when you have a stimulus like this,
well, your brain has no problem,
there&#39;s just two vertical lines
and no cues that there&#39;ll be a change
in the next moment,
so just render it as it is.
But if you add cues --
and this is just one of many kinds of cues
that can lead to these kinds of illusions,
this very strong optic blur cue --
then you&#39;re going to perceive instead
exactly how it will appear
in the next moment.
All of our perceptions are always
trying to be about the present,
but you have to perceive the future
to, in fact, perceive the present.
And these illusions are failed
perceptions of the future,
because they&#39;re just
static images on the page,
they&#39;re not changing like in real life.
And let me just end
by showing one illusion here.
If I can, I&#39;ll quickly show two.
This one&#39;s fun.
If you just fixate at the middle there,
and make stabbing motions with your head,
looming towards it like this.
Everybody do that.
Make short, stabbing motions.
Because I&#39;ve added blur
to these optic flow lines,
your brain says,
&quot;They&#39;re probably already moving,
that&#39;s why they&#39;re blurry.&quot;
When you do it, they should
be bursting out in your visual field
faster than they should.
They shouldn&#39;t be moving that much.
And a final one I&#39;ll just leave
in the background is this.
Here are the cues of motion,
the kinds of cues that you get
on your retina when things are moving.
You don&#39;t have to do
anything -- just look at it.
Raise your hand if things are moving
when they shouldn&#39;t be.
It&#39;s weird, right?
But what you have now are the cues
that, from your brain&#39;s point of view,
you have the stimulus on your eyes, like,
&quot;Oh, these things are moving.&quot;
Render a perception
of what they&#39;ll do in the next moment --
they should be moving
and they should have shifted.
Alright, thank you very much.

(Applause)

