
Communicating underwater is challenging.
Light and odors don&#39;t travel well,
so it&#39;s hard for animals to see or smell.
But sound moves about four times
faster in water than in air,
so in this dark environment,
marine mammals often rely
on vocalization to communicate.
That&#39;s why a chorus of sounds fills
the ocean.
Clicks,
pulses,
whistles,
groans,
boings,
cries,
and trills, to name a few.
But the most famous parts of this
underwater symphony
are the evocative melodies, or songs,
composed by the world&#39;s largest mammals,
whales.
Whale songs are one of the most
sophisticated communication systems
in the animal kingdom.
Only a few species are known to sing.
Blue,
fin,
bowhead
minke whales,
and of course humpback whales.
These are all baleen whales
which use hairy baleen plates
instead of teeth to trap their prey.
Meanwhile, toothed whales do use
echolocation,
and they and other species
of baleen whales
make social sounds, such as 
cries and whistles, to communicate.
But those vocalizations 
lack the complexity of songs.
So how do they do it?
Land mammals like us generate sound
by moving air over our vocal cords
when we exhale,
causing them to vibrate.
Baleen whales have a U-shaped fold
of tissue between their lungs
and their large inflatable organs
called laryngeal sacs.
We don&#39;t know this for sure
because it&#39;s essentially impossible
to observe the internal organs
of a living, singing whale,
but we think that when a whale sings,
muscular contractions in the throat
and chest
move air from the lungs across
the U-fold and into the laryngeal sacs,
causing the U-fold to vibrate.
The resulting sound resonates in the sacs
like a choir singing in a cathedral
making songs loud enough to propagate
up to thousands of kilometers away.
Whales don&#39;t have to exhale to sing.
Instead, the air is recycled 
back into the lungs,
creating sound once more.
One reason whale songs are so fascinating
is their pattern.
Units, like moans, cries, and chirps
are arranged in phrases.
Repeated phrases 
are assembled into themes.
Multiple themes repeated in a predictable
pattern create a song.
This hierarchical structure 
is a kind of grammar.
Whale songs are extremely variable
in duration,
and whales can repeat them over and over.
In one recorded session,
a humpback whale sang for 22 hours.
And why do they do it?
We don&#39;t yet know the exact purpose,
but we can speculate.
Given that the singers are males and 
they mostly sing during the mating season,
songs might be used to attract females.
Or perhaps they&#39;re territorial,
used to deter other males.
Whales return to the same feeding
and breeding grounds annually,
and each discrete population has
a different song.
Songs evolve over time as units
or phrases are added, changed, or dropped.
And when males from different populations
are feeding within earshot,
phrases are often exchanged,
maybe because new songs make them more
attractive to breeding females.
This is one of the fastest examples
of cultural transmission,
where learned behaviors are passed
between unrelated individuals
of the same species.
We can eavesdrop on these songs
using underwater microphones
called hydrophones.
These help us track species when sightings
or genetic samples are rare.
For example, scientists have been able
to differentiate
the elusive blue whale&#39;s populations
worldwide based on their songs.
But the oceans are getting noisier
as a result of human activity.
Boating,
military sonar,
underwater construction,
and seismic surveys for oil
are occurring more often
which may interfere 
with whale&#39;s communication.
Some whales will avoid key feeding
or breeding grounds
if human noise is too loud.
And humpback whales have been observed
to reduce their singing
in response to noise 200 kilometers away.
Limiting human activity
along migratory routes
and in other critical habitats,
and reducing noise pollution
throughout the ocean
would help ensure 
whales continued survival.
If the whales can keep singing
and we can keep listening,
maybe one day we&#39;ll truly understand
what they&#39;re saying.
