
A handful of species on Earth 

share a seemingly mysterious trait:
a menstrual cycle.
We&#39;re one of the select few.
Monkeys, apes, bats, humans,
and possibly elephant shrews
are the only mammals on Earth
that menstruate.
We also do it more than any other animal,
even though its a waste of nutrients
and can be a physical inconvenience.
So where&#39;s the sense in this
uncommon biological process?
The answer begins with pregnancy.
During this process, the body&#39;s resources
are cleverly used to shape
a suitable environment for a fetus,
creating an internal haven for a mother
to nurture her growing child.
In this respect, 
pregnancy is awe-inspiring,
but that&#39;s only half the story.
The other half reveals that pregnancy
places a mother and her child at odds.
As for all living creatures,
the human body evolved to promote
the spread of its genes.
For the mother, that means
she should try to provide equally
for all her offspring.
But a mother and her fetus don&#39;t share
exactly the same genes.
The fetus inherits genes
from its father, as well,
and those genes can promote their own
survival by extracting
more than their fair share 
of resources from the mother.
This evolutionary conflict of interests
places a woman and her unborn child
in a biological tug-of-war
that plays out inside the womb.
One factor contributing 
to this internal tussle
is the placenta, the fetal organ that
connects to the mother&#39;s blood supply
and nourishes the fetus while it grows.
In most mammals, the placenta is confined
behind a barrier of maternal cells.
This barrier lets the mother control
the supply of nutrients to the fetus.
But in humans and a few other species,
the placenta actually penetrates right
into the mother&#39;s circulatory system
to directly access her blood stream.
Through its placenta, the fetus
pumps the mother&#39;s arteries with hormones
that keep them open to provide a permanent
flow of nutrient-rich blood.
A fetus with such unrestricted access
can manufacture hormones
to increase the mother&#39;s blood sugar,
dilate her arteries,
and inflate her blood pressure.
Most mammal mothers can expel
or reabsorb embryos if required,
but in humans, once the fetus is
connected to the blood supply,
severing that connection 
can result in hemorrhage.
If the fetus develops poorly or dies,
the mother&#39;s health is endangered.
As it grows, a fetus&#39;s ongoing need
for resources can cause intense fatigue,
high blood pressure,
and conditions 
like diabetes and preeclampsia.
Because of these risks,
pregnancy is always a huge, 
and sometimes dangerous, investment.
So it makes sense that the body 
should screen embryos carefully
to find out which ones 
are worth the challenge.
This is where menstruation fits in.
Pregnancy starts with a process
called implantation,
where the embryo embeds itself
in the endometrium that lines the uterus.
The endometrium evolved to make
implantation difficult
so that only the healthy embryos
could survive.
But in doing so,
it also selected for the most 
vigorously invasive embryos,
creating an evolutionary feedback loop.
The embryo engages in a complex,
exquisitely timed hormonal dialogue
that transforms the endometrium 
to allow implantation.
What happens when 
an embryo fails the test?
It might still manage to attach,
or even get partly 
through the endometrium.
As it slowly dies, it could leave 
its mother vulnerable to infection,
and all the time, it may be emitting
hormonal signals that disrupt her tissues.
The body avoids this problem
by simply removing every possible risk.
Each time ovulation doesn&#39;t result
in a healthy pregnancy,
the womb gets rid 
of its endometrial lining,
along with any unfertilized eggs,
sick, dying, or dead embryos.
That protective process 
is known as menstruation,
leading to the period.
This biological trait, 
bizarre as it may be,
sets us on course 
for the continuation of the human race.
