
All year long, researchers at hundreds
of hospitals around the world
collect samples from flu patients
and send them to top virology experts

with one goal:
to design the vaccine 
for the next flu season.
But why do we need a new one every year?
Vaccines for diseases like mumps
and rubella offer a lifetime of protection
with two shots early in life.
What&#39;s so special about the flu?
Two factors make the flu a tough target.
First, there are more than 100 subtypes
of the influenza virus,
and the ones in circulation 
change from season to season.
And second, the flu&#39;s genetic code
allows it to mutate more quickly
than many other viruses.
The flu spreads by turning a host&#39;s own 
cells into viral production factories.
When the virus is engulfed by a host cell,
it expels its genetic material,
which makes its way to the nucleus.
There, cellular machinery that normally
copies the host&#39;s genes
starts replicating viral genes instead,
creating more and more copies
of the virus.
New viruses are repackaged 
and crammed into the cell until it bursts,
sending freshly minted influenza viruses
out to infect additional cells.
Most viruses follow this script.
The trick with the flu is that its genetic
material isn&#39;t DNA
but a similar compound called RNA.
And RNA viruses can mutate much faster.
When cells synthesize DNA,
a built-in proofreader recognizes 
and corrects mistakes,
but the RNA synthesis mechanism
doesn&#39;t have this fail-safe.
If errors creep in, they stick around
creating new variants of the virus.
Why is this a problem?
Because vaccines depend on recognition.
The flu vaccine includes some of the same
substances, called antigens,
found on the surface of the virus itself.
The body identifies those fragments
as foreign
and responds by producing compounds
called antibodies,
tailor-made to match the antigens.
When a vaccinated person
encounters the actual virus,
the preprogrammed antibodies
help the immune system identify the threat
and mobilize quickly 
to prevent an infection.
Those antigens are different 
for every strain of influenza.
If vaccination has prepared 
the immune system for one strain,
a different one may still 
be able to sneak by.
Even within the same strain of flu,
those rapid genetic mutations
can change the surface compounds enough
that the antibodies 
may not recognize them.
To make things even more complicated,
sometimes two different strains combine
to create an entirely new hybrid virus.
All of this makes vaccinating for the flu
like trying to hit a moving 
transforming target.
That&#39;s why scientists are constantly
collecting data
about which strains are circulating
and checking to see how much those
strains have mutated
from previous years&#39; versions.
Twice annually, the World 
Health Organization pulls together experts
to analyze all that data,
holding one meeting for each hemisphere.
The scientists determine which strains
to include in that season&#39;s vaccine,
picking four for the quadrivalent vaccine
in use today.
In spite of the flu&#39;s evasive maneuvers,
in recent years, the group&#39;s predictions
have been almost always correct.
Even when flu strains mutate further,
the vaccine is often close enough
that a vaccinated person who catches
the flu anyway
will have a milder and shorter illness
than they would otherwise.
Vaccination also helps protect
other people in the community
who may not be medically eligible 
for the shot
by preventing those around them
from carrying the virus.
This is called herd immunity.
The flu shot can&#39;t give you the flu.
It contains an inactivated virus
that isn&#39;t capable of making you sick.
You might feel tired 
and achy after getting it,
but that&#39;s not an infection.
It&#39;s your normal immune response
to the vaccine.
Some parts of the world use, 
instead of a shot, an inhaled vaccine
that contains a weakened live virus.
This is also safe for 
the vast majority of people.
Only those with impaired immune systems
would be at risk,
but they&#39;re typically 
not given live vaccines.
Meanwhile, scientists are working
to develop a universal flu vaccine
that would protect against any strain,
even mutated ones.
But until then, the hunt 
for next year&#39;s vaccine is on.
