
What&#39;s that sound?
Depending on whom you ask,
the crackle of popping joints
is either the sound of sweet relief
or the noxious tones 
of a stomach-turning habit.
Really, though. What&#39;s that sound?
I mean, why does bending your joints
in a certain way make them pop like that?
Scientists have offered 
several explanations,
including rapidly stretching ligaments,
and in severe cases, actual bones 
grinding against each other.
But the most common explanation
for why your stretched-out joints
sound like bubbles popping
is that, well, there are bubbles in there.
The joints in your fingers 
are the easiest ones to crack,
but many people also crack the joints
between vertebrae in their neck and back,
and even their hips, wrists, 
shoulders and so on.
All these joints are synovial joints,
and they&#39;re the most flexible 
ones in your body.
The space between the two bones
is filled with a viscous liquid,
synovial fluid, which contains long,
lubricating molecules,
like hyaluronic acid and lubricin.
Synovial fluid is more or less
the texture of egg yolk
and its primary purpose 
is to cushion the bones
and help them glide past each other.
It also contains phagocytic cells
that help clean up any bone or cartilage
debris that ends up in the joint.
But the reason it&#39;s important 
for knuckle cracking
is that, like other fluids in your body,
it contains lots of dissolved 
gas molecules.
Knuckle-crackers know that 
to get that satisfying pop,
you stretch the joint farther
than it normally goes
by bending your fingers 
backwards, for example.
When you do that, 
the bones move away from each other.
The space between bones gets bigger,
but the amount of synovial fluid 
stays constant.
That creates a low-pressure zone
that pulls dissolved gases 
out of the synovial fluid,
just like the carbon dioxide 
that fizzes out of soda
when you twist open the cap.
Inside the joint, the escaping gases 
form a bubble with a pop.
But the bubble doesn&#39;t last long.
The surrounding fluid presses on it
until it finally collapses.
The bubble&#39;s gases scatter 
throughout the synovial cavity
and slowly dissolve back into the fluid
over the course of about twenty minutes,
which is why it can take a while
before you can pop the same joint again.
Some scientists think 
there may actually be two pops.
One when the bubble forms, 
and another when it bursts.
Popping a joint temporarily enlarges it,
which may be why dedicated 
knuckle-, neck- and back-crackers
say the habit makes their joints
feel looser and more flexible.
But you may have heard from 
a concerned relative or annoyed officemate
that cracking your joints 
will give you arthritis.
A doctor named 
Donald Unger heard this, too.
So, determined to disprove 
his mother&#39;s warnings,
he cracked the knuckles 
of his left hand repeatedly for 50 years,
while the right-hand 
knuckles went unpopped.
36,500 cracks later, 
both hands were arthritis-free.
For this selfless act 
of devotion to science,
Dr. Unger received an Ig Nobel Prize,
a parody of the Nobel Prize
that recognizes wacky,
but weirdly fascinating,
scientific accomplishments.
Unger wrote that his results should prompt
investigation into other parental beliefs,
like the importance of eating spinach.
The jury&#39;s still out on that one.
As for knuckle-cracking,
one study suggests 
that all that joint stretching
and bubble bursting
can cause your hands to swell
and weaken your grip.
But the biggest proven danger
seems to be annoying those around you.
