
It&#39;s a common saying
that elephants never forget,
but these magnificent animals are more
than giant walking hard drives.
The more we learn about elephants,
the more it appears
that their impressive memory
is only one aspect
of an incredible intelligence
that makes them
some of the most social, creative,
and benevolent creatures on Earth.
Unlike many proverbs,
the one about elephant memory
is scientifically accurate.
Elephants know every member
in their herd,
able to recognize as many as 30
companions by sight or smell.
This is a great help when migrating
or encountering
other potentially hostile elephants.
They also remember and distinguish
particular cues that signal danger
and can recall important locations long
after their last visit.
But it&#39;s the memories unrelated
to survival that are the most fascinating.
Elephants remember
not only their herd companions
but other creatures who have made
a strong impression on them.
In one case, two circus elephants
that had briefly performed together
rejoiced when crossing paths
23 years later.
This recognition isn&#39;t limited to others
of their species.
Elephants have also recognized humans
they&#39;ve bonded with after decades apart.
All of this shows that elephant memory
goes beyond responses to stimuli.
Looking inside their heads,
we can see why.
The elephant boasts the largest brain
of any land mammal,
as well as an impressive
encephalization quotient.
This is the size of the brain
relative to what we&#39;d expect
for an animal&#39;s body size,
and the elephant&#39;s EQ is nearly as high
as a chimpanzee&#39;s.
And despite the distant relation,
convergent evolution has made it
remarkably similar to the human brain,
with as many neurons and synapses
and a highly developed hippocampus
and cerebral cortex.
It is the hippocampus, strongly associated
with emotion, that aids recollection
by encoding important experiences
into long-term memories.
The ability to distinguish this importance
makes elephant memory
a complex and adaptable faculty
beyond rote memorization.
It&#39;s what allows elephants who survived
a drought in their youth
to recognize its warning signs
in adulthood,
which is why clans with older matriarchs
have higher survival rates.
Unfortunately, it&#39;s also what makes
elephants one of the few non-human animals
to suffer from post-traumatic
stress disorder.
The cerebral cortex, on the other hand,
enables problem solving,
which elephants display
in many creative ways.
They also tackle problems cooperatively,
sometimes even outwitting the researchers
and manipulating their partners.
And they&#39;ve grasped basic arithmetic,
keeping track of the relative amounts
of fruit in two baskets
after multiple changes.
The rare combination of memory
and problem solving
can explain some of elephants&#39;
most clever behaviors,
but it doesn&#39;t explain some of the things
we&#39;re just beginning to learn
about their mental lives.
Elephants communicate using everything
from body signals and vocalizations,
to infrasound rumbles that can be heard
kilometers away.
And their understanding of syntax suggests that
they have their own language and grammar.
This sense of language may even go beyond
simple communication.
Elephants create art by carefully
choosing and combining
different colors and elements.
They can also recognize twelve distinct
tones of music and recreate melodies.
And yes, there is an elephant band.
But perhaps the most amazing thing
about elephants
is a capacity even more important

than cleverness:
their sense of empathy,
altruism, and justice.
Elephants are the only non-human animals
to mourn their dead,
performing burial rituals
and returning to visit graves.
They have shown concern
for other species, as well.
One working elephant refused
to set a log down into a hole
where a dog was sleeping,
while elephants encountering injured
humans have sometimes stood guard
and gently comforted them
with their trunk.
On the other hand, elephant attacks
on human villages
have usually occurred right after
massive poachings or cullings,
suggesting deliberate revenge.
When we consider all this evidence,
along with the fact that elephants
are one of the few species
who can recognize themselves in a mirror,
it&#39;s hard to escape the conclusion
that they are conscious,
intelligent, and emotional beings.
Unfortunately, humanity&#39;s treatment
of elephants does not reflect this,
as they continue to suffer
from habitat destruction in Asia,
ivory poaching in Africa,
and mistreatment in captivity worldwide.
Given what we now know about elephants
and what they continue to teach us
about animal intelligence,
it is more important than ever to ensure
that what the English poet John Donne
described as &quot;nature&#39;s great masterpiece&quot;
does not vanish from the world&#39;s canvas.
