
We&#39;ve all seen movies
about terrible insects from outer space
or stories of abduction by little green men,
but the study of life in the universe,
including the possibility of extraterrestrial life,
is also a serious, scientific pursuit.
Astrobiology draws on diverse fields,
such as physics,
biology,
astronomy,
and geology,
to study how life was formed on Earth,
how it could form elsewhere,
and how we might detect it.
Many ancient religions described
other worlds inhabited by known human beings,
but these are more like mythical realms
or parallel universes
than other planets existing
in the same physical world.
It is only within the last century
that scientists have been able
to seriously undertake the search
for extraterrestrial life.
We know that at the most basic level

organisms on Earth need three things:
liquid water,
a source of energy,
and organic, carbon-based material.
We also know that the Earth
is just the right distance from the Sun,
so as not to be either frozen or molten.
So, planets within such a habitable range
from their own stars
may be able to support life.
But while we used to think
that life could only exist
in such Earth-like environments,
one of the most amazing discoveries of astrobiology
has been just how versatile life is.
We now know that life can thrive
in some of the most extreme environments
that&#39;d be fatal for most known organisms.
Life is found everywhere,
from black smoke of hydrothermal vents
in the dark depths of Earth&#39;s oceans,
to bubbling, hot, acidic springs
on the flanks of volcanoes,
to high up in the atmosphere.
Organisms that live in these challenging environments
are called extremophiles,
and they can survive at extremes
of temperature,
pressure,
and radiation,
as well as salinity,
acidity,
and limited availability of sunlight,
water,
or oxygen.
What is most remarkable about these extremophiles
is that they are found thriving in environments
that mimic those on alien worlds.
One of the most important of these worlds
is our red and dusty neighbor, Mars.
Today, astrobiologists are exploring places
where life might once have existed on Mars
using NASA&#39;s Curiosity rover.
One of these is Gale Crater,
an impact crater created
when a meteor hit the surface of Mars
nearly 3.8 billions years ago.
Evidence from orbit suggest past traces of water,
which means the crater
might once have supported life.
Planets are not the only places
astrobiologists are looking at.
For example, Europa, one of the moons of Jupiter,
and Enceladus and Titan,
two of Saturn&#39;s moons,
are all exciting possibilities.
Although these moons are extremely cold
and two are covered in thick ice,
there is evidence of liquid oceans beneath the shell.
Could life be floating around in these oceans,
or could it be living around black smoker
vents at the bottom?
Titan is particularly promising
as it has an atmosphere
and Earth-like lakes, seas, and rivers
flowing across the surface.
It is very cold, however,
too cold for liquid water,
so these rivers may instead be flowing
with liquid hydrocarbons
such as methane and ethane.
These are composed of hydrogen,
and, more importantly, carbon,
which is the basic building block
of all life as we know it.
So, could life be found in these lakes?
Although instruments are being designed
to study these distant worlds,
it takes many years to build them
and even longer to get them
where they need to be.
In the meantime, astrobiologists work
in our own natural laboratory, the Earth,
to learn about all the weird
and wonderful forms of life that can exist
and to help us one day answer

one of humanity&#39;s oldest questions:
Are we alone?
