
Are you as good at things 
as you think you are?
How good are you at managing money?
What about reading people&#39;s emotions?
How healthy are you 
compared to other people you know?
Are you better than average at grammar?
Knowing how competent we are
and how are skill stack up 
against other people&#39;s
is more than a self-esteem boost.
It helps us figure out when we can forge
ahead on our own decisions and instincts
and when we need, instead, 
to seek out advice.
But psychological research suggests
that we&#39;re not very good
at evaluating ourselves accurately.
In fact, we frequently overestimate
our own abilities.
Researchers have a name 
for this phenomena,
the Dunning-Kruger effect.
This effect explains 
why more than 100 studies
have shown that people display 
illusory superiority.
We judge ourselves as better than others
to a degree that violates 
the laws of math.
When software engineers at two companies
were asked to rate their performance,
32% of the engineers at one company
and 42% at the other
put themselves in the top 5%.
In another study, 88% of American drivers
described themselves 
as having above average driving skills.
These aren&#39;t isolated findings.
On average, people tend to rate
themselves better than most
in disciplines ranging from health,
leadership skills, ethics, and beyond.
What&#39;s particularly interesting
is that those with the least ability
are often the most likely to overrate
their skills to the greatest extent.
People measurably poor 
at logical reasoning,
grammar,
financial knowledge,
math,
emotional intelligence,
running medical lab tests,
and chess
all tend to rate their expertise almost
as favorably as actual experts do.
So who&#39;s most vulnerable to this delusion?
Sadly, all of us because we all have
pockets of incompetence
we don&#39;t recognize.
But why?
When psychologists Dunning and Kruger
first described the effect in 1999,
they argued that people lacking
knowledge and skill in particular areas
suffer a double curse.
First, they make mistakes
and reach poor decisions.
But second, those same knowledge gaps also
prevent them from catching their errors.
In other words, poor performers lack
the very expertise needed
to recognize how badly they&#39;re doing.
For example, when the researchers studied
participants in 
a college debate tournament,
the bottom 25% of teams 
in preliminary rounds
lost nearly four 
out of every five matches.
But they thought they were winning
almost 60%.
WIthout a strong grasp 
of the rules of debate,
the students simply couldn&#39;t recognize
when or how often
their arguments broke down.
The Dunning-Kruger effect isn&#39;t a question
of ego blinding us to our weaknesses.
People usually do admit their deficits
once they can spot them.
In one study, students who had initially
done badly on a logic quiz
and then took a mini course on logic
were quite willing to label
their original performances as awful.
That may be why people with a moderate
amount of experience or expertise
often have less confidence
in their abilities.
They know enough to know that 
there&#39;s a lot they don&#39;t know.
Meanwhile, experts tend to be aware
of just how knowledgeable they are.

But they often make a different mistake:
they assume that everyone else 
is knowledgeable, too.
The result is that people, 
whether they&#39;re inept or highly skilled,
are often caught in a bubble
of inaccurate self-perception.
When they&#39;re unskilled, 
they can&#39;t see their own faults.
When they&#39;re exceptionally competent,
they don&#39;t perceive how unusual 
their abilities are.
So if the Dunning-Kruger effect 
is invisible to those experiencing it,
what can you do to find out how good
you actually are at various things?
First, ask for feedback from other people,
and consider it, 
even if it&#39;s hard to hear.
Second, and more important, keep learning.
The more knowledgeable we become,
the less likely we are to have
invisible holes in our competence.
Perhaps it all boils down 

to that old proverb:
When arguing with a fool,
first make sure the other person
isn&#39;t doing the same thing.
