
Giant gold-digging ants,
a furious king who orders
the sea to be whipped 300 times,
and a dolphin that saves
a famous poet from drowning.
These are just some of the stories
from The Histories by Herodotus,
an Ancient Greek writer from
the 5th century BCE.
Not all the events in the text 
may have happened
exactly as Herodotus reported them,
but this work revolutionized
the way the past was recorded.
Before Herodotus, the past was documented
as a list of events
with little or no attempt to explain
their causes
beyond accepting things
as the will of the gods.
Herodotus wanted a deeper,
more rational understanding,

so he took a new approach:
looking at events from both sides
to understand the reasons for them.
Though he was Greek, Herodotus&#39;s
hometown of Halicarnassus
was part of the Persian Empire.
He grew up during a series of wars
between the powerful Persians
and the smaller Greeks,
and decided to find out all he could
about the subject.
In Herodotus&#39;s telling, the Persian Wars
began in 499 BCE,
when the Athenians assisted a rebellion
by Greeks living under Persian rule.
In 490, the Persian King, Darius,
sent his army to take revenge on Athens.
But at the Battle of Marathon,
the Athenians won an unexpected victory.
Ten years later, the Persians returned,
planning to conquer the whole of Greece
under the leadership 
of Darius&#39;s son, Xerxes.
According to Herodotus,
when Xerxes arrived,
his million man army was initially
opposed by a Greek force
led by 300 Spartans at the mountain pass
of Thermopylae.
At great cost to the Persians,
the Spartans and their king, Leonidas,
were killed.
This heroic defeat has been an inspiration
to underdogs ever since.
A few weeks later, the Greek navy
tricked the Persian fleet
into fighting in a narrow sea channel
near Athens.
The Persians were defeated and Xerxes
fled, never to return.
To explain how these wars broke out
and why the Greeks triumphed,
Herodotus collected stories
from all around the Mediterranean.
He recorded the achievements of both
Greeks and non-Greeks
before they were lost
to the passage of time.
The Histories opens 

with the famous sentence:
&quot;Herodotus, of Halicarnassus, 
here displays his inquiries.&quot;
By framing the book as an “inquiry,”
Herodotus allowed it to contain 
many different stories,
some serious, others less so.
He recorded the internal debates
of the Persian court
but also tales of Egyptian flying snakes
and practical advice 
on how to catch a crocodile.
The Greek word for this method
of research is &quot;autopsy,&quot;
meaning &quot;seeing for oneself.&quot;
Herodotus was the first writer
to examine the past
by combining the different kinds

of evidence he collected:
opsis, or eyewitness accounts,
akoe, or hearsay,
and ta legomena, or tradition.
He then used gnome, or reason,
to reach conclusions 
about what actually happened.
Many of the book&#39;s early readers
were actually listeners.
The Histories was originally written
in 28 sections,
each of which took about 
four hours to read aloud.
As the Greeks increased in influence
and power,
Herodotus&#39;s writing and the idea of history
spread across the Mediterranean.
As the first proper historian,
Herodotus wasn&#39;t perfect.
On occasions, he favored
the Greeks over the Persians
and was too quick to believe
some of the stories that he heard,
which made for inaccuracies.
However, modern evidence 
has actually explained
some of his apparently extreme claims.
For instance, there&#39;s a species 
of marmot in the Himalayas
that spreads gold dust while digging.
The ancient Persian word for marmot
is quite close to the word for ant,
so Herodotus may have just fallen prey
to a translation error.
All in all, for someone who was writing
in an entirely new style,
Herodotus did remarkably well.
History, right down to the present day, 
has always suffered from the partiality
and mistakes of historians.
Herodotus’s method 
and creativity earned him the title
that the Roman author Cicero 

gave him several hundred years later:
&quot;The Father of History.&quot;
