
Every spring,
hundreds of adventure-seekers dream
of climbing Qomolangma,
also known as Mount Everest.
At base camp, they hunker down for months
waiting for the chance to scale 
the mountain&#39;s lofty, lethal peak.
But why do people risk life and limb
to climb Everest?
Is it the challenge?
The view?
The chance to touch the sky?
For many, the draw is Everest&#39;s status
as the highest mountain on Earth.
There&#39;s an important distinction
to make here.
Mauna Kea is actually the tallest
from base to summit,
but at 8850 meters above sea level,
Everest has the highest altitude 
on the planet.
To understand how 
this towering formation was born,
we have to peer deep 
into our planet&#39;s crust,
where continental plates collide.
The Earth&#39;s surface 
is like an armadillo&#39;s armor.
Pieces of crust constantly move over,
under,
and around each other.
For such huge continental plates,
the motion is relatively quick.
They move two to four 
centimeters per year,
about as fast as fingernails grow.
When two plates collide,
one pushes into or underneath the other,
buckling at the margins,
and causing what&#39;s known as uplift
to accomodate the extra crust.
That&#39;s how Everest came about.
50 million years ago, the Earth&#39;s 
Indian Plate drifted north,
bumped into the bigger Eurasian Plate,
and the crust crumpled,
creating huge uplift.
Mountain Everest lies at the heart
of this action,
on the edge of the Indian-Eurasian 
collision zone.
But mountains are shaped by forces
other than uplift.
As the land is pushed up, 
air masses are forced to rise as well.
Rising air cools, causing any water
vapor within it to condense
and form rain or snow.
As that falls, 
it wears down the landscape,
dissolving rocks or breaking them down
in a process known as weathering.
Water moving downhill carries
the weathered material
and erodes the landscape,
carving out deep valleys and jagged peaks.
This balance between uplift and erosion
gives a mountain its shape.
But compare the celestial peaks
of the Himalayas
to the comforting hills of Appalachia.
Clearly, all mountains are not alike.
That&#39;s because time 
comes into the equation, too.
When continental plates first collide,
uplift happens fast.
The peaks grow tall with steep slopes.
Over time, however, gravity and water
wear them down.
Eventually, erosion overtakes uplift,
wearing down peaks 
faster than they&#39;re pushed up.

A third factor shapes mountains: climate.
In subzero temperatures, some snowfall
doesn&#39;t completely melt away,
instead slowly compacting 
until it becomes ice.
That forms the snowline, which occurs
at different heights around the planet
depending on climate.
At the freezing poles,
the snowline is at sea level.
Near the equator, you have to climb
five kilometers before it gets cold enough
for ice to form.
Gathered ice starts flowing under
its own immense weight
forming a slow-moving frozen river
known as a glacier,
which grinds the rocks below.
The steeper the mountains, 
the faster ice flows,
and the quicker it carves 
the underlying rock.
Glaciers can erode landscapes
swifter than rain and rivers.
Where glaciers cling to mountain peaks,
they sand them down so fast,
they lop the tops off
like giant snowy buzzsaws.
So then, how did the icy Mount Everest
come to be so tall?
The cataclysmic continental clash
from which it arose
made it huge to begin with.
Secondly, the mountain lies 
near the tropics,
so the snowline is high,
and the glaciers relatively small,
barely big enough to widdle it down.
The mountain exists in a perfect storm
of conditions
that maintain its impressive stature.
But that won&#39;t always be the case.
We live in a changing world 
where the continental plates,
Earth&#39;s climate,
and the planet&#39;s erosive power
might one day conspire to cut 
Mount Everest down to size.
For now, at least, it remains legendary
in the minds of hikers,
adventurers,
and dreamers alike.
