
Why is it so difficult to cure cancer?
We&#39;ve harnessed electricity,
sequenced the human genome,
and eradicated small pox.
But after billions of dollars in research,
we haven&#39;t found a solution for a disease
that affects more than 14 million people
and their families at any given time.
Cancer arises as normal cells
accumulate mutations.
Most of the time, 
cells can detect mutations or DNA damage
and either fix them or self destruct.
However, some mutations allow cancerous
cells to grow unchecked
and invade nearby tissues,
or even metastasize to distant organs.
Cancers become almost incurable
once they metastasize.
And cancer is incredibly complex.
It&#39;s not just one disease.
There are more than 100 different types
and we don&#39;t have a magic bullet
that can cure all of them.
For most cancers,
treatments usually include 
a combination of surgery to remove tumors
and radiation and chemotherapy
to kill any cancerous cells left behind.
Hormone therapies,
immunotherapy,
and targeted treatments tailored
for a specific type of cancer
are sometimes used, too.
In many cases, 
these treatments are effective
and the patient becomes cancer-free.
But they&#39;re very far from 100% effective
100% of the time.
So what would we have to do to find cures
for all the different forms of cancer?
We&#39;re beginning to understand a few
of the problems
scientists would have to solve.
First of all, we need new, better ways
of studying cancer.
Most cancer treatments are developed
using cell lines grown in labs
from cultures of human tumors.
These cultured cells have given us
critical insights
about cancer genetics and biology,
but they lack much of the complexity
of a tumor in an actual living organism.
It&#39;s frequently the case that new drugs,
which work on these lab-grown cells,
will fail in clinical trials 
with real patients.
One of the complexities 
of aggressive tumors
is that they can have multiple populations
of slightly different cancerous cells.
Over time, distinct genetic mutations
accumulate in cells
in different parts of the tumor,
giving rise to unique subclones.
For example, aggressive brain tumors
called glioblastomas
can have as many as six different 
subclones in a single patient.
This is called clonal heterogeneity,
and it makes treatment difficult because
a drug that works on one subclone
may have no effect on another.
Here&#39;s another challenge.
A tumor is a dynamic 
interconnected ecosystem
where cancer cells constantly 
communicate with each other
and with healthy cells nearby.
They can induce normal cells to form
blood vessels that feed the tumor
and remove waste products.
They can also interact 
with the immune system
to actually suppress its function,
keeping it from recognizing 
or destroying the cancer.
If we could learn how to shut down
these lines of communication,
we&#39;d have a better shot at vanquishing 
a tumor permanently.
Additionally, mounting evidence suggests
we&#39;ll need to figure out how to eradicate
cancer stem cells.
These are rare but seem 
to have special properties
that make them resistant 
to chemotherapy and radiation.
In theory, even if the rest of the tumor
shrinks beyond detection during treatment,
a single residual cancer stem cell
could seed the growth of a new tumor.
Figuring out how to target
these stubborn cells
might help prevent cancers 
from coming back.
Even if we solved those problems,
we might face new ones.
Cancer cells are masters of adaptation,
adjusting their molecular and cellular
characteristics to survive under stress.
When they&#39;re bombarded by radiation
or chemotherapy,
some cancer cells can effectively
switch on protective shields
against whatever&#39;s attacking them
by changing their gene expression.
Malignant cancers are complex systems
that constantly evolve and adapt.
To defeat them, we need to find
experimental systems
that match their complexity,
and monitoring and treatment options
that can adjust as the cancer changes.
But the good news is 
we&#39;re making progress.
Even with all we don&#39;t know,
the average mortality rate 
for most kinds of cancer
has dropped significantly since the 1970s
and is still falling.
We&#39;re learning more every day,
and each new piece of information gives
us one more tool to add to our arsenal.
