
When it was ratified in 1789,
the U.S. Constitution didn&#39;t just
institute a government by the people.
It provided a way for the people to alter
the constitution itself.
And yet, of the nearly 11,000 amendments
proposed in the centuries since,
only 27 have succeeded as of 2016.
So what is it that makes the Constitution
so hard to change?
In short, its creators.
The founders of the United States
were trying to create a unified country
from thirteen different colonies,
which needed assurance that their 
agreements couldn&#39;t be easily undone.
So here&#39;s what they decided.
For an amendment to even be proposed,
it must receive 
a two-thirds vote of approval
in both houses of Congress,
or a request from two-thirds 
of state legislatures
to call a national convention,
and that&#39;s just the first step.
To actually change the Constitution,
the amendment must be ratified
by three-quarters of all states.
To do this, each state can either have
its legislature vote on the amendment,
or it can hold a separate 
ratification convention
with delegates elected by voters.
The result of such high thresholds
is that, today, 
the American Constitution is quite static.
Most other democracies pass amendments
every couple of years.
The U.S., on the other hand, 
hasn&#39;t passed one since 1992.
At this point, you may wonder how any
amendments managed to pass at all.
The first ten, 
known as the Bill of Rights,
includes some of America&#39;s 
most well-known freedoms,
such as the freedom of speech,
and the right to a fair trial.
These were passed all at once
to resolve some conflicts from 
the original Constitutional Convention.
Years later, the Thirteenth Amendment,
which abolished slavery,
as well as the Fourteenth 
and Fifteenth Amendments,
only passed after a bloody civil war.
Ratifying amendments 
has also become harder
as the country has grown larger
and more diverse.
The first ever proposed amendment,
a formula to assign 
congressional representatives,
was on the verge of ratification
in the 1790s.
However, as more and more states
joined the union,
the number needed to reach 
the three-quarter mark increased as well,
leaving it unratified to this day.
Today, there are many 
suggested amendments,
including outlawing 
the burning of the flag,
limiting congressional terms,
or even repealing the Second Amendment.
While many enjoy strong support,
their likelihood of passing is slim.
Americans today are the most politically
polarized since the Civil War,
making it nearly impossible to reach
a broad consensus.
In fact, the late Supreme Court Justice
Antonin Scalia
once calculated that due to America&#39;s
representative system of government,
it could take as little as 2% of the total
population to block an amendment.
Of course, the simplest solution would be
to make the Constitution easier to amend
by lowering the thresholds required
for proposal and ratification.
That, however, would require 
its own amendment.
Instead, historical progress has mainly
come from the U.S. Supreme Court,
which has expanded its interpretation
of existing constitutional laws
to keep up with the times.
Considering that Supreme Court justices
are unelected
and serve for life once appointed,
this is far from 
the most democratic option.
Interestingly, the founders themselves
may have foreseen this problem early on.
In a letter to James Madison,
Thomas Jefferson wrote 
that laws should expire every 19 years
rather than having to be changed
or repealed
since every political process 
is full of obstacles
that distort the will of the people.
Although he believed
that the basic principles 
of the Constitution would endure,
he stressed that the Earth belongs
to the living,
and not to the dead.
