

In 2008, something incredible happened:
a man was cured of HIV.
In over 70 million HIV cases, 
that was a first and, so far, a last.
We don&#39;t yet understand exactly
how he was cured.
We can cure people of various diseases,
such as malaria and hepatitis C,
so why can&#39;t we cure HIV?
Well, first let&#39;s examine 
how HIV infects people
and progresses into AIDS.
HIV spreads through 
exchanges of bodily fluids.
Unprotected sex and contaminated needles
are the leading cause of transmission.
It, fortunately, cannot spread
through air, water, or casual contact.
Individuals of any age,
sexual orientation, gender and race
can contract HIV.
Once inside the body, HIV infects cells
that are part of the immune system.
It particularly targets helper T cells,
which help defend the body against 
bacterial and fungal infections.
HIV is a retrovirus,
which means it can write its genetic code
into the genome of infected cells,
co-opting them into making 
more copies of itself.
During the first stage of HIV infection,
the virus replicates 
within helper T cells,
destroying many of them in the process.
During this stage, patients often 
experience flu-like symptoms,
but are typically 
not yet in mortal danger.
However, for a period ranging 
from a few months to several years,
during which time the patient may look
and feel completely healthy,
the virus continues to replicate
and destroy T cells.
When T cell counts drop too low,
patients are in serious danger
of contracting deadly infections
that healthy immune systems
can normally handle.
This stage of HIV infection
is known as AIDS.
The good news is there are drugs
that are highly effective
at managing levels of HIV
and preventing T cell counts 
from getting low enough
for the disease to progress to AIDS.
With antiretroviral therapy,
most HIV-positive people can expect
to live long and healthy lives,
and are much less likely to infect others.
However, there are two major catches.
One is that HIV-positive patients 
must keep taking their drugs
for the rest of their lives.
Without them, the virus can make 
a deadly comeback.
So, how do these drugs work?
The most commonly prescribed ones
prevent the viral genome from being copied
and incorporated into a host cell&#39;s DNA.
Other drugs prevent the virus
from maturing or assembling,
causing HIV to be unable 
to infect new cells in the body.
But HIV hides out somewhere

our current drugs cannot reach it:
inside the DNA of healthy T cells.
Most T cells die shortly after 
being infected with HIV.
But in a tiny percentage,
the instructions for building more HIV
viruses lies dormant,
sometimes for years.
So even if we could wipe out every
HIV virus from an infected person&#39;s body,
one of those T cells could activate
and start spreading the virus again.
The other major catch is that not everyone
in the world has access to the therapies
that could save their lives.
In Sub-Saharan Africa, which accounts
for over 70% of HIV patients worldwide,
antiretrovirals reached only about one
in three HIV-positive patients in 2012.
There is no easy answer to this problem.
A mix of political, economic 
and cultural barriers
makes effective prevention 
and treatment difficult.
And even in the U.S., HIV still claims
more than 10,000 lives per year.
However, there is ample cause for hope.
Researchers may be closer than ever
to developing a true cure.
One research approach involves
using a drug to activate all cells 
harboring the HIV genetic information.
This would both destroy those cells
and flush the virus out into the open,
where our current drugs are effective.
Another is looking to use genetic tools
to cut the HIV DNA 
out of cells genomes altogether.
And while one cure out of 70 million cases
may seem like terrible odds,
one is immeasurably better than zero.
We now know that a cure is possible,
and that may give us what we need
to beat HIV for good.
