
They&#39;re everywhere, 
but you will never see one.
Trillions of them are flying 
through you right this second,
but you can&#39;t feel them.
These ghost particles are called neutrinos
and if we can catch them,
they can tell us about 
the furthest reaches
and most extreme environments 
of the universe.
Neutrinos are elementary particles,
meaning that they can&#39;t be subdivided
into other particles the way atoms can.
Elementary particles are the smallest
known building blocks
of everything in the universe,
and the neutrino is one 
of the smallest of the small.
A million times less massive 
than an electron,
neutrinos fly easily through matter,
unaffected by magnetic fields.
In fact, they hardly ever 
interact with anything.
That means that they can travel
through the universe in a straight line
for millions, or even billions, of years,
safely carrying information 
about where they came from.
So where do they come from?
Pretty much everywhere.
They&#39;re produced in your body
from the radioactive decay of potassium.
Cosmic rays hitting atoms 
in the Earth&#39;s atmosphere
create showers of them.
They&#39;re produced by nuclear 
reactions inside the sun
and by radioactive 
decay inside the Earth.
And we can generate them 
in nuclear reactors
and particle accelerators.
But the highest energy neutrinos
are born far out in space
in environments that 
we know very little about.
Something out there,
maybe supermassive black holes,
or maybe some cosmic dynamo
we&#39;ve yet to discover,
accelerates cosmic rays to energies
over a million times greater
than anything human-built
accelerators have achieved.
These cosmic rays, 
most of which are protons,
interact violently with the matter
and radiation around them,
producing high-energy neutrinos,
which propagate out 
like cosmic breadcrumbs
that can tell us about the locations
and interiors of the universe&#39;s most
powerful cosmic engines.
That is, if we can catch them.
Neutrinos&#39; limited interactions
with other matter
might make them great messengers,
but it also makes them 
extremely hard to detect.
One way to do so is to put a huge volume
of pure transparent material in their path
and wait for a neutrino to reveal itself
by colliding with the nucleus of an atom.
That&#39;s what&#39;s happening 
in Antarctica at IceCube,
the world&#39;s largest neutrino telescope.
It&#39;s set up within 
a cubic kilometer of ice
that has been purified by the pressure
of thousands of years 
of accumulated ice and snow,
to the point where it&#39;s one 
of the clearest solids on Earth.
And even though it&#39;s shot through with
boreholes holding over 5,000 detectors,
most of the cosmic neutrinos racing
through IceCube will never leave a trace.
But about ten times a year,
a single high-energy neutrino
collides with a molecule of ice,
shooting off sparks of charged
subatomic particles
that travel faster through the ice
than light does.
In a similar way to how a jet
that exceeds the speed of sound
produces a sonic boom,
these superluminal charged particles
leave behind a cone of blue light,
kind of a photonic boom.
This light spreads through IceCube,
hitting some of its detectors
located over a mile beneath the surface.
Photomultiplier tubes amplify the signal,
which contains information about 
the charged particles&#39; paths and energies.
The data are beamed 
to astrophysicists around the world
who look at the patterns of light
for clues about the neutrinos 
that produced them.
These super energetic collisions
are so rare
that IceCube&#39;s scientists give each
neutrino nicknames,
like Big Bird and Dr. Strangepork.
IceCube has already observed
the highest energy 
cosmic neutrinos ever seen.
The neutrinos it detects should finally
tell us where cosmic rays come from
and how they reached 
such extreme energies.
Light, from infrared,
to x-rays, to gamma rays,
has given us increasingly energetic
and continuously surprising 
views of the universe.
We are now at the dawn
of the age of neutrino astronomy,
and we have no idea 
what revelations IceCube
and other neutrino telescopes may bring us
about the universe&#39;s most violent,
most energetic phenomena.
