
James Joyce&#39;s &quot;Ulysses&quot; is widely considered
to be both a literary masterpiece
and one of the hardest works
of literature to read.
It inspires such devotion that once a year
on a day called Bloomsday,
thousands of people all over the world
dress up like the characters,
take to the streets,
and read the book aloud.
And some even make a pilgrimage
to Dublin
just to visit the places so vividly
depicted in Joyce&#39;s opus.
So what is it about this famously
difficult novel
that inspires so many people?
There&#39;s no one simple answer
to that question,
but there are a few remarkable things
about the book
that keep people coming back.
The plot, which transpires over
the course of a single day,

is a story of three characters:
Stephen Dedalus, reprised from 
Joyce&#39;s earlier novel,
&quot;A Portrait of the Artist as a Young Man&quot;;
Leopold Bloom, a half-Jewish advertising
canvasser for a Dublin newspaper;
and Bloom&#39;s wife Molly, who is about
to embark on an affair.
Stephen is depressed because
of his mother&#39;s recent death.
Meanwhile, Bloom wanders 
throughout the city.
He goes to a funeral,
his work,
a pub,
and so on,
avoiding going home because Molly
is about to begin her affair.
Where it really starts 
to get interesting, though,
is how the story&#39;s told.
Each chapter is written 
in a different style.
15 is a play,
13 is like a cheesy romance novel,
12 is a story with bizarre,
exaggerated interruptions,
11 uses techniques, like onomatopoeia,
repetitions, and alliteration
to imitate music,
and 14 reproduces the evolution
of English literary prose style,
from its beginnings in Anglo-Saxon
right up to the 20th century.
That all culminates in the final chapter
which follows Molly&#39;s 
stream of consciousness
as it spools out in just 
eight long paragraphs
with almost no punctuation.
The range of styles
Joyce uses in &quot;Ulysses&quot;
is one of the things 
that makes it so difficult,
but it also helps make it enjoyable.
And it&#39;s one of the reasons that
the book is held up
as one of the key texts 
of literary modernism,
a movement characterized by overturning
traditional modes of writing.
Joyce fills his narrative 
gymnastic routines
with some of the most imaginative 
use of language you&#39;ll find anywhere.
Take, for instance,
&quot;The figure seated on a large boulder 
at the foot of a round tower
was that of a broadshouldered deepchested 
stronglimbed frankeyed redhaired
freelyfreckled shaggybearded widemouthed 
largenosed longheaded deepvoiced
barekneed brawnyhanded hairlegged
ruddyfaced sinewyarmed hero.&quot;
Here, Joyce exaggerates the description
of a mangy old man in a pub
to make him seem like an improbably
gigantesque hero.
It&#39;s true that some sections 
are impenetrably dense at first glance,
but it&#39;s up to the reader 
to let their eyes skim over them
or break out a shovel and dig in.
And once you start excavating the text,
you&#39;ll find the book to be an encyclopedic
treasure trove.
It&#39;s filled with all manner of references
and allusions
from medieval philosophy
to the symbolism of tattoos,
and from Dante to Dublin slang.
As suggested by the title, some of these
allusions revolve around Homer&#39;s &quot;Odyssey.&quot;
Each chapter is named after a character
or episode from the &quot;Odyssey,&quot;
but the literary references are often
coy, debatable, sarcastic, or disguised.
For example, Homer&#39;s Odysseus,
after an epic 20-year-long journey,
returns home to Ithaca
and reunites with his faithful wife.
In contrast, Joyce&#39;s Bloom
wanders around Dublin for a day
and returns home to his unfaithful wife.
It&#39;s a very funny book.
It has highbrow intellectual humor,
if you have the patience to track down
Joyce&#39;s references,
and more lowbrow dirty jokes.
Those, and other sexual references,
were too much for some.
In the U.S., the book was put on trial,
banned, and censored
before it had even been completed
because it was originally published
as a serial novel.
Readers of &quot;Ulysses&quot; aren&#39;t just led
through a variety of literary styles.
They&#39;re also given a rich 
and shockingly accurate tour

of a specific place at a time:
Dublin in 1904.
Joyce claimed that if Dublin
were to be destroyed,
it could be recreated from the pages
of this book.
While such a claim is not exactly true,
it does show the great care that Joyce
took in precisely representing details,
both large and small, of his home city.
No small feat considering he wrote
the entire novel
while living outside 
of his native Ireland.
It&#39;s a testament to Joyce&#39;s genius
that &quot;Ulysses&quot; is a difficult book.
Some people find it impenetrable
without a full book of annotations
to help them understand what Joyce
is even talking about.
But there&#39;s a lot of joy to be found
in reading it,
more than just unpacking allusions
and solving puzzles.
And if it&#39;s difficult, 
or frustrating, or funny,
that&#39;s because life is all that, and more.
Responding to some criticism
of &quot;Ulysses,&quot;
and there was a lot 
when it was first published,
Joyce said that if &quot;Ulysses&quot;
isn&#39;t worth reading,
then life isn&#39;t worth living.
