
There&#39;s a play so powerful 
that an old superstition says
its name should never 
even be uttered in a theater,
a play that begins with witchcraft
and ends with a bloody severed head,
a play filled with riddles, prophesies,
nightmare visions,
and lots of brutal murder,
a play by William Shakespeare sometimes
referred to as the &quot;Scottish Play&quot;
or the &quot;Tragedy of Macbeth.&quot;
First performed at the Globe Theater
in London in 1606,
&quot;Macbeth&quot; is 
Shakespeare&#39;s shortest tragedy.
It is also one of his most action-packed.
In five acts, he recounts a story
of a Scottish nobleman
who steals the throne,
presides over a reign of terror,
and then meets a bloody end.
Along the way, it asks important questions
about ambition,
power,
and violence
that spoke directly to the politics
of Shakespeare&#39;s time
and continue to echo in our own.
England in the early 17th century 
was politically precarious.
Queen Elizabeth I died in 1603
without producing an heir,
and in a surprise move,
her advisors passed the crown
to James Stewart, King of Scotland.
Two years later, James was subject
to an assassination attempt
called the Gunpowder Plot.
Questions of what made 
for a legitimate king
were on everyone&#39;s lips.
So Shakespeare must have known
he had potent material
when he conflated and adapted the stories
of a murderous 11th century 
Scottish King named Macbeth
and those of several 
other Scottish nobles.
He found their annals
in Hollinshed&#39;s &quot;Chronicles,&quot;
a popular 16th century history
of Britain and Ireland.
Shakespeare would also have known
he needed to tell his story
in a way that would 
immediately grab the attention
of his diverse and rowdy audience.
The Globe welcomed 
all sections of society.
Wealthier patrons watched the stage
from covered balconies
while poorer people paid a penny
to take in the show
from an open-air section called the pit.
Talking, jeering, and cheering
was common during performances.
There are even accounts of audiences
throwing furniture when plays were flops.
So &quot;Macbeth&quot; opens with a literal bang.
Thunder cracks and three witches appear.
They announce they&#39;re searching
for a Scottish nobleman 
and war hero named Macbeth,
then fly off while chanting a curse
that predicts a world gone mad.
&quot;Fair is foul and foul is fair.
Hover through the fog and filthy air.&quot;
As seen later, they find Macbeth
and his fellow nobleman Banquo.
&quot;All hail Macbeth,&quot; they prophesize,
&quot;that shalt be king hereafter!&quot;
&quot;King?&quot; Macbeth wonders.
Just what would he have to do 
to gain the crown?
Macbeth and his wife Lady Macbeth
soon chart a course of murder, 
lies, and betrayal.
In the ensuing bloodbath,
Shakespeare provides viewers with some
of the most memorable passages
in English literature.
&quot;Out, damned spot! Out, I say!&quot;
Lady Macbeth cries when she believes
she can&#39;t wipe her victim&#39;s blood 
off her hands.
Her obsession with guilt is one
of many themes that runs through the play,
along with the universal tendency
to abuse power,
the endless cycles of violence 
and betrayal,
the defying political conflict.
As is typical with Shakespeare&#39;s language,
a number of phrases 
that got their start in the play
have been repeated so many times
that they now feel commonplace.
They include &quot;the milk of human kindness,&quot;
&quot;what&#39;s done is done,&quot;
and the famous witches&#39; spell,
&quot;Double, double toil and trouble; 
Fire burn, and caldron bubble.&quot;
But Shakespeare saves the juiciest
bit of all for Macbeth himself.
Towards the end of the play,
Macbeth reflects on the universality of death
and the futility of life.
&quot;Out, out, brief candle!&quot; he laments.
&quot;Life&#39;s but a walking shadow,
a poor player that struts 
and frets his hour upon the stage
and then is heard no more.
It is a tale told by an idiot, 
full of sound and fury
signifying nothing.&quot;
Life may be a tale told my an idiot,
but &quot;Macbeth&quot; is not.
Shakespeare&#39;s language and characters
have entered our cultural consciousness
to a rare extent.
Directors often use the story
to shed light on abuses of power,
ranging from the American mafia
to dictators across the globe.
The play has been adapted 
to film many times,
including Akira Kurosawa&#39;s 
&quot;Throne of Blood,&quot;
which takes place in feudal Japan,
and a modernized version 
called &quot;Scotland, PA,&quot;
in which Macbeth and his rivals
are managers of competing 
fast food restaurants.
No matter the presentation,
questions of morality,
politics,
and power are still relevant today,
and so, it seems, 
is Shakespeare&#39;s &quot;Macbeth.&quot;
