
&quot;War and Peace,&quot;
a tome,
a slog,
the sort of book you shouldn&#39;t read in bed
because if you fall asleep,
it could give you a concussion, right?
Only partly.
&quot;War and Peace&quot; is a long book, sure,
but it&#39;s also a thrilling examination
of history,
populated with some of the deepest, most
realistic characters you&#39;ll find anywhere.
And if its length intimidates you,
just image how poor Tolstoy felt.
In 1863, he set out to write a short novel
about a political dissident
returning from exile in Siberia.
Five years later, he had produced
a 1,200 page epic
featuring love stories,
battlefields,
bankruptcies,
firing squads,
religious visions,
the burning of Moscow,
and a semi-domesticated bear,
but no exile and no political dissidents.
Here&#39;s how it happened.
Tolstoy, a volcanic soul,
was born to a famously eccentric 
aristocratic family in 1828.
By the time he was 30, he had already
dropped out of Kazan University,
gambled away the family fortune,
joined the army,
written memoirs,
and rejected the literary establishment
to travel Europe.
He then settled into Yasnaya Polyana,
his ancestral mansion,
to write about the return 
of the Decembrists,
a band of well-born revolutionaries
pardoned in 1856 after 30 years in exile.
But, Tolstoy thought,
how could he tell the story 
of the Decembrists return from exile
without telling the story of 1825,
when they revolted against 
the conservative Tsar Nicholas I?
And how could he do that without telling
the story of 1812,
when Napoleon&#39;s disastrous 
invasion of Russia
helped trigger the authoritarianism
the Decembrists were rebelling against?
And how could he tell the story of 1812
without talking about 1805,
when the Russians first learned of
the threat Napoleon posed
after their defeat at 
the Battle of Austerlitz?
So Tolstoy began writing,
both about the big events of history
and the small lives 
that inhabit those events.
He focused on aristocrats,
the class he knew best.
The book only occasionally touches
on the lives of the vast majority 
of the Russian population,
who were peasants,
or even serfs,
farmers bound to serve the owners
of the land on which they lived.
&quot;War and Peace&quot; opens on the eve
of war between France and Russia.
Aristocrats at a cocktail party fret
about the looming violence,
but then change the topic to those things

aristocrats always seem to care about:
money,
sex,
and death.
This first scene is indicative
of the way the book bounces 
between the political and personal
over an ever-widening canvas.
There are no main characters
in &quot;War and Peace.&quot;
Instead, readers enter
a vast interlocking web
of relationships and questions.
Will the hapless 
and illegitimate son of a count
marry a beautiful but conniving princess?
Will his only friend survive
the battlefields of Austria?
And what about that nice young girl
falling in love with both men at once?
Real historical figures mix and mingle
with all these fictional folk,
Napoleon appears several times,
and even one of Tolstoy&#39;s ancestors
plays a background part.
But while the characters 
and their psychologies are gripping,
Tolstoy is not afraid to interrupt 
the narrative
to pose insightful 
questions about history.
Why do wars start?
What are good battlefield tactics?
Do nations rise and fall on the actions
of so-called great men like Napoleon,
or are there larger cultural and economic
forces at play?
These extended digressions are part 
of what make &quot;War and Peace&quot;
so panoramic in scope.
But for some 19th century critics,
this meant &quot;War and Peace&quot; barely felt
like a novel at all.
It was a &quot;large, loose, baggy monster,&quot;
in the words of Henry James.
Tolstoy, in fact, agreed.
To him, novels were 
a western European form.
Russian writers had to write differently
because Russian people lived differently.
&quot;What is &#39;War and Peace&#39;?&quot; he asked.
&quot;It is not a novel.
Still less an epic poem.
Still less a historical chronicle.
&#39;War and Peace&#39; is what the author wanted
and was able to express
in the form in which it was expressed.&quot;
It is, in other words, the sum total
of Tolstoy&#39;s imaginative powers,
and nothing less.
By the time &quot;War and Peace&quot; ends,
Tolstoy has brought his characters
to the year 1820,
36 years before the events he originally
hoped to write about.
In trying to understand his own times,
he had become immersed in the years
piled up behind him.
The result is a grand interrogation
into history,
culture,
philosophy,
psychology,
and the human response to war.
