
In 19 B.C., the Roman poet Virgil
was traveling from Greece to Rome
with the emperor Augustus.
On the way, he stopped to go sightseeing
in Megara, a town in Greece.
Out in the sun for too long,
he suffered heatstroke
and died on his journey back to Italy.
On his deathbed,
Virgil thought about the manuscript 
he had been working on for over ten years,
an epic poem that he called the &quot;Aeneid.&quot;
Unsatisfied with the final edit,
he asked his friends to burn it,
but they refused,
and soon after Virgil&#39;s death,
Augustus ordered it to be published.
Why was Augustus so interested
in saving Virgil&#39;s poem?
The Romans had little tradition
of writing serious literature
and Virgil wanted to create a poem
to rival the &quot;Iliad&quot;
and &quot;Odyssey&quot; of Ancient Greece.
The &quot;Aeneid,&quot; a 9,896 line poem,
spans twelve separate sections, or books,
the first six of which mirror
the structure of the &quot;Odyssey&quot;
and the last six echo the &quot;Iliad.&quot;
Also like the Greek epics,
The &quot;Aeneid&quot; is written entirely
in dactylic hexameter.
In this meter, each line 
has six syllable groups called feet
made up of dactyls which go
long, short, short,
and spondees which go long, long.
So the famous opening line
in the original Latin starts,
&quot;Arma Virvmqve Cano,&quot;
which can be translated as
&quot;I sing of arms and the man,&quot;
arms, meaning battles and warfare,
another &quot;Iliad&quot; reference,
and the man being the hero Aeneas.
To understand the &quot;Aeneid,&quot;
it&#39;s necessary to examine the unsettled
nature of Roman politics
in the second half of the 1st century B.C.
In 49 B.C., Julius Caesar, 
Augustus&#39;s great uncle,
triggered nearly 20 years of civil war
when he led his army 
against the Roman Republic.
After introducing a dictatorship,
he was assassinated.
Only after Augustus&#39;s victory
over Marc Antony and Cleopatra in 31 B.C.
did peace return to Rome
and Augustus became the emperor.
Virgil aimed to capture this sense
of a new era
and of the great sacrifices
that the Romans had endured.
He wanted to give the Romans
a fresh sense of their origins,
their past,
and their potential.
By connecting the founding of Rome
to the mythological stories
that his audience knew so well,
Virgil was able to link his hero Aeneas
to the character of Augustus.
In the epic poem, Aeneas is on a quest
to establish a new home for his people.
This duty, or pietas 
as the Romans called it,
faces all kinds of obstacles.
Aeneas risks destruction 
in the ruins of Troy,
agonizes over love when he meets
the beautiful Queen of Carthage, Dido,
and in one of the most vivid passages
in all of ancient literature,
has to pass through the underworld.
On top of all that, he must then
fight to win a homeland for his people
around the future sight of Rome.
Virgil presents Aeneas as a sort of model
for Augustus,
and that&#39;s probably one of the reasons
the emperor was so eager
to save the poem from destruction.
But Virgil didn&#39;t stop there.
In some sections, Aeneas even has visions
of Rome&#39;s future and of Augustus himself.
Virgil presents Augustus as a victor,
entering Rome in triumph
and shows him expanding 
the Roman Empire.
Perhaps most importantly, he&#39;s hailed as
only the third Roman leader in 700 years
to shut the doors of the Temple of Janus
signifying the arrival of permanent peace.
But there&#39;s a twist.
Virgil only read Augustus three
selected extracts of the story
and that was Augustus&#39;s 
entire exposure to it.
Some of the other sections
could be seen as critical,
if not subtly subversive
about the emperor&#39;s achievements.
Aeneas, again a model for Augustus,
struggles with his duty
and often seems a reluctant hero.
He doesn&#39;t always live up to the
behavior expected of a good Roman leader.
He struggles to balance mercy and justice.
By the end, the reader is left wondering
about the future of Rome
and the new government of Augustus.
Perhaps in wanting the story published,
Augustus had been fooled
by his own desire for self-promotion.
As a result, Virgil&#39;s story has survived
to ask questions
about the nature of power
and authority ever since.
