
What could octopuses possibly
have in common with us?
After all, they don&#39;t have lungs, spines,
or even a plural noun we can all agree on.
But what they do have is the ability
to solve puzzles,
learn through observation,
and even use tools,
just like some other animals we know.
And what makes octopus intelligence
so amazing
is that it comes 
from a biological structure
completely different from ours.
The 200 or so species of octopuses
are mollusks 
belonging to the order cephalopoda,
Greek for head-feet.
Those heads contain impressively
large brains,
with a brain to body ratio similar
to that of other intelligent animals,
and a complex nervous system with
about as many neurons as that of a dog.
But instead of being 
centralized in the brain,
these 500 million neurons are spread out
in a network of interconnected ganglia
organized into three basic structures.
The central brain only contains
about 10% of the neurons,
while the two huge optic lobes
contain about 30%.
The other 60% are in the tentacles,
which for humans would be like
our arms having minds of their own.
This is where things 
get even more interesting.
Vertebrates like us have a rigid skeleton
to support our bodies,
with joints that allow us to move.
But not all types of movement are allowed.
You can&#39;t bend your knee backwards,
or bend your forearm in the middle,
for example.
Cephalopods, on the other hand,
have no bones at all,
allowing them to bend their limbs
at any point and in any direction.
So shaping their tentacles
into any one of the virtually 
limitless number of possible arrangements
is unlike anything we are used to.
Consider a simple task,
like grabbing and eating an apple.
The human brain contains a neurological
map of our body.
When you see the apple,
your brain&#39;s motor center activates
the appropriate muscles,
allowing you to reach out with your arm,
grab it with your hand,
bend your elbow joint,
and bring it to your mouth.
For an octopus, 
the process is quite different.
Rather than a body map,
the cephalopod brain 
has a behavior library.
So when an octopus sees food,
its brain doesn&#39;t activate 
a specific body part,
but rather a behavioral response to grab.
As the signal travels through the network,
the arm neurons pick up the message
and jump into action 
to command the movement.
As soon as the arm touches the food,
a muscle activation wave travels
all the way through the arm to its base,
while the arm sends back another wave
from the base to the tip.
The signals meet halfway
between the food and the base of the arm,
letting it know to bend at that spot.
What all this means is that each
of an octopus&#39;s eight arms
can essentially think for itself.
This gives it amazing flexibility 
and creativity
when facing a new situation or problem,
whether its opening 
a bottle to reach food,
escaping through a maze,
moving around in a new environment,
changing the texture and the color
of its skin to blend into the scenery,
or even mimicking other creatures
to scare away enemies.
Cephalopods may have evolved 
complex brains
long before our vertebrate relatives.
And octopus intelligence isn&#39;t just useful
for octopuses.
Their radically different nervous system
and autonomously thinking appendages
have inspired new research
in developing flexible robots
made of soft materials.
And studying how intelligence can arise
along such a divergent evolutionary path
can help us understand more about
intelligence and consciousness in general.
Who knows what other forms 
of intelligent life are possible,
or how they process the world around them.
