

The story goes something like this:
a royal, rich or righteous individual,
who otherwise happens to be a lot like us,
makes a mistake that sends his life,
and the lives of those around him,
spiraling into ruin.
Sound familiar?
This is the classic story pattern
for Greek tragedy.
For thousands of years,
we&#39;ve spun spellbinding tales
that fit this pattern,
and modern storytellers around the world
continue to do so.
Three critical story components
influenced by Aristotle&#39;s &quot;Poetics&quot;
help us understand the allure.
First, the tragic hero should be elevated
in rank and ability,
but also relatable.
Perhaps he is a king, or extraordinary
in some other way.
But because you and I
are neither unusually good
nor unusually bad,
neither is the hero.
And he has one particular tragic flaw,
or hamartia,
something like ambition, tyranny,
stubbornness, or excess pride
that causes him 
to make a critical mistake.
And from that mistake comes 
disaster and downfall.
As an example of these elements in action,
let&#39;s look to Sophocles&#39;s &quot;Oedipus Rex,&quot;
about a man who doesn&#39;t know
he was adopted,
and is warned by an oracle
that he&#39;s destined to murder his father
and marry his mother.
In trying to escape this fate,
he kills a man who won&#39;t get out 
of his way at a crossroad.
He then cleverly answers the riddle
of the monstrous Sphynx,
freeing the Kingdom of Thebes
from a plague.
He marries the widowed queen
and becomes king.
But after he finds out that the murdered
man was his father,
and the queen he married is his mother,
Oedipus gouges out his eyes
and retreats into the wilderness.
At the beginning of his story,
Oedipus is elevated in ability,
and he&#39;s elevated in rank.
He&#39;s neither unusually evil
nor saintly.
He&#39;s relatable.
Notice the height of the fall.
Once a king, but now homeless and blind.
It&#39;s more tragic, after all, if a king
falls from a tall throne
than if a jester falls off his step stool.
Oedipus&#39;s tragic flaw is hubris,
or excessive pride,
and it causes him to attempt to avoid
the fate prophesied for him,
which is exactly what makes it happen.
He&#39;s a particularly unlucky soul
because his mistake of killing his father
and marrying his mother
is done in complete ignorance.
Of course, these narrative principles
transcend classic Greek tragedy.
In Shakespeare&#39;s canon,
we see Hamlet&#39;s indecisiveness
lead to a series of bad decisions,
or perhaps non-decisions,
that culminate in the death of almost
every character in the play,
and Macbeth&#39;s ambition 
catapults him to the top
before sending him careening to his grave.
Even modern pop culture staples
like &quot;Game of Thrones&quot; and &quot;The Dark Knight&quot;
resonate with the tropes Aristotle
identified over 2000 years ago.
So what&#39;s the point 
of all of this suffering?
According to Aristotle,
and many scholars since,
a good tragedy can evoke fear

and pity in the audience:
Fear of falling victim to the same
or similar catastrophe,
and pity for the height 
of the hero&#39;s downfall.
Ideally, after watching 
these tragic events unfold,
we experience catharsis,
a feeling of relief 
and emotional purification.
Not everyone agrees why this happens.
It may be that empathizing with the hero
allows us to experience and release
strong emotions that we keep bottled up,
or maybe it just lets us forget
about our own problems for a little while.
But regardless of how you feel
when you watch poor Oedipus,
never has there been 
a more salient reminder
that no matter how bad things get,
at least you didn&#39;t kill your father
and marry your mother.
