
Take a moment to think
about the US Constitution.
What&#39;s the first thing that comes to mind?
Freedom of speech?
Protection from illegal searches?
The right to keep and bear arms?
These passages are cited so often
that we can hardly imagine the document
without them,
but that&#39;s exactly what the writers
of the Constitution did.
The list of individual freedoms
known as the Bill of Rights
was not in the original text
and wasn&#39;t added for another three years.
So does this mean the founders
didn&#39;t consider them?
The answer goes back to the very origins
of the Constitution itself.
Even prior to the first shots
of the American Revolution,
the Thirteen Colonies worked together
through a provisional government
called the Continental Congress.
During the war in 1781,
the Articles of Confederation 
were ratified
as the first truly national government.
But establishing a new nation
would prove easier than running it.
Congress had no power to make
the states comply with their laws.
When the national government proved
unable to raise funds,
enforce foreign treaties,
or suppress rebellions,
it was clear reform was needed.
So in May 1787, all the states
but Rhode Island
sent delegates to Philidelphia
for a constitutional convention.
A majority of these delegates favored
introducing a new national constitution
to create a stronger federal government.
Thanks to compromises on issues
like state representation,
taxation power,
and how to elect the president,
their proposal gradually gained support.
But the final text drafted in September
still had to be approved by conventions
held in the states.
So over the next few months,
ratification would be debated
across the young nation.
Among those who championed
the new document
were leading statesmen Alexander Hamilton,
James Madison,
and John Jay.
Together, they laid out eloquent
philosophical arguments
for their positions
in a series of 85 essays
now known as the Federalist Papers.
But others felt the Constitution
was overreaching
and that more centralized authority
would return the states to the sort
of tyranny they had just escaped.
These Anti-Federalists
were especially worried
by the text&#39;s apparent lack of protections
for individual liberties.
As the conventions proceeded,
many of these critics shifted
from opposing the Constitution entirely
to insisting on adding an explicit
declaration of rights.
So what was the Federalists problem
with this idea?
While their opponents accused them
of despotism,
wanting to maintain absolute power
in the central government,
their real motives were mostly practical.
Changing the constitution when it
had already been ratified by some states
could complicate the entire process.
More importantly, Madison felt that
people&#39;s rights were already guaranteed
through the democratic process,
while adding extra provisions
risked misinterpretation.
And some feared that creating an explicit
list of things the government can&#39;t do
would imply that it can do
everything else.
After the first five states ratified
the Constitution quickly,
the debate grew more intense.
Massachusetts and several other states
would only ratify if they could propose
their own amendments for consideration.
Leading Federalists recognized the need
to compromise
and promised to give them due regard.
Once ratification by nine states finally
brought the Constitution into legal force,
they made good on their promise.
During a meeting of 
the first United States Congress,
representative James Madison
stood on the House floor to propose
the very amendments
he had previously believed
to be unnecessary.
After much debate and revision,
first in the Congress,
and then in the states,
ten amendments were ratified
on December 15, 1791,
over three years after
the US Constitution had become law.
Today, every sentence, word,
and punctuation mark in the Bill of RIghts
is still considered fundamental
to the freedoms Americans enjoy,
even though the original framers
left them out.
