
How many times does the chorus repeat
in your favorite song?
And, take a moment to think,
how many times have you listened to it?
Chances are you&#39;ve heard that chorus
repeated dozens, if not hundreds, of times,
and it&#39;s not just popular songs in the West
that repeat a lot.
Repetition is a feature that music from
cultures around the world tends to share.
So, why does music rely
so heavily on repetition?
One part of the answer come from what
psychologists call the mere-exposure effect.
In short, people tend to prefer things
they&#39;ve been exposed to before.
For example, a song comes on the radio
that we don&#39;t particularly like,
but then we hear the song at
the grocery store, at the movie theater
and again on the street corner.
Soon, we are tapping to the beat,
singing the words,
even downloading the track.
This mere-exposure effect doesn&#39;t
just work for songs.
It also works for everything 
from shapes to Super Bowl ads.
So, what makes repetition so
uniquely prevalent in music?
To investigate, psychologists asked
people to listen to musical compositions
that avoided exact repetition.
They heard excerpts from these pieces
in either their original form,
or in a version that had been digitally
altered to include repetition.
Although the original versions
had been composed by
some of the most respected 
20th century composers,
and the repetitive versions had been
assembled by brute force audio editing,
people rated the repetitive versions
as more enjoyable, more interesting
and more likely to have been
composed by a human artist.
Musical repetition is deeply compelling.
Think about the Muppets classic,
&quot;Mahna Mahna.&quot;
If you&#39;ve heard it before,
it&#39;s almost impossible after I sing,
&quot;Mahna mahna,&quot;
not to respond, &quot;Do doo do do do.&quot;
Repetition connects each bit of music
irresistibly to the next bit 
of music that follows it.
So when you hear a few notes,
you&#39;re already imagining what&#39;s coming next.
Your mind is unconsciously singing along,
and without noticing,
you might start humming out loud.
Recent studies have shown that when
people hear a segment of music repeated,
they are more likely to move
or tap along to it.
Repetition invites us into music
as imagined participants,
rather than as passive listeners.
Research has also shown
that listeners shift their attention
across musical repetitions,
focusing on different aspects of
the sound on each new listen.
You might notice the melody
of a phrase the first time,
but when it&#39;s repeated, your attention
shifts to how the guitarist bends a pitch.
This also occurs in language,
with something called semantic satiation.
Repeating a word like atlas ad nauseam
can make you stop thinking about 
what the word means,

and instead focus on the sounds:
the odd way the &quot;L&quot; follows the &quot;T.&quot;
In this way, repetition can 
open up new worlds of sound
not accessible on first hearing.
The &quot;L&quot; following the &quot;T&quot; might not be
aesthetically relevant to &quot;atlas,&quot;
but the guitarist pitch bending
might be of critical expressive importance.
The speech to song illusion
captures how simply
repeating a sentence a number of times
shifts listeners attention
to the pitch and temporal
aspects of the sound,
so that the repeated spoken language
actually begins to sound
like it is being sung.
A similar effect happens with 
random sequences of sound.
People will rate random sequences
they&#39;ve heard on repeated loop
as more musical than a random
sequence they&#39;ve only heard once.
Repetition gives rise to a kind of
orientation to sound
that we think of as distinctively musical,
where we&#39;re listening along with the sound,
engaging imaginatively with the note
about to happen.
This mode of listening ties in with our
susceptibility to musical ear worms,
where segments of music
burrow into our head,
and play again and again,
as if stuck on repeat.
Critics are often embarrassed
by music&#39;s repetitiveness,
finding it childish or regressive,
but repetition, far from an embarrassment,
is actually a key feature
that gives rise to the kind of experience
we think about as musical.
