
There was a time before our ancestors
smashed flint and steel together,
when they felt the cold 
lack of fire in their lives.
But anthropologists theorize 
that early hominids
relied on lightning to cause forest fires,
from which they could collect coals
and burning sticks.
Fire gave them the ability to cook food
and clear land,
and became central in many rituals
and traditions.
So instead of seeing forest fires
as an exclusively bad thing,
ancient humans may have learned
to appreciate them.
Yet, it wasn&#39;t just humans who
benefitted from these natural phenomena.
Even as they destroy trees,
fires also help the forest themselves,
however counterintuitive that seems.
In fact, several forest species,
such as select conifers,
need fire to survive.
But how can fire possibly create life
in addition to destroying it?
The answer lies in the way
that certain forests grow.
In the conifer-rich forests 
of western North America,
lodgepole pines constantly seek the Sun.
Their seeds prefer to grow 
on open sunny ground,
which pits saplings against each other
as each tries to get more light
by growing straighter and faster
than its neighbors.
Over time, generations of slender,
lofty lodgepoles
form an umbrella-like canopy
that shades the forest floor below.
But as the trees&#39; pine cones mature
to release their twirling seeds,
this signals a problem
for the lodgepoles&#39; future.
Very few of these seeds will germintate
in the cool, sunless shade
created by their towering parents.
These trees have adapted to this problem
by growing two types of cones.
There are the regular annual cones
that release seeds spontaneously,
and another type called serotinous cones,
which need an environmental trigger
to free their seeds.
Serotinous cones 
are produced in thousands,
and are like waterproofed time capsules
sealed with resinous pitch.
Many are able to stay undamaged
on the tree for decades.
Cones that fall to the ground
can be viable for several years, as well.
But when temperatures get high enough,
the cones pop open.
Let&#39;s see that in action.
Once it&#39;s gotten started,
a coniferous forest fire
typically spreads something like this.
Flames ravage the thick understory
provided by species like douglas fir,
a shade-tolerant tree 
that&#39;s able to thrive
under the canopy 
of lodgepole pines.
The fire uses these smaller trees
as a step ladder
to reach the higher canopy 
of old lodgepole pines.
That ignites a tremendous crown fire
reaching temperatures 
of up to 2400 degrees Fahrenheit.
That&#39;s well more than the 115-140 degrees
that signal the moment 
when serotinous seeds can be freed.
At those temperatures,
the cones burst open,
releasing millions of seeds,
which are carried by the hot air
to form new forests.
After the fire, carbon-rich soils
and an open sunlit landscape
help lodgepole seeds germinate quickly
and sprout in abundance.
From the death of the old forest
comes the birth of the new.
Fires are also important
for the wider ecosystem as a whole.
Without wildfires to rejuvenate trees,
key forest species would disappear,
and so would the many creatures
that depend on them.
And if a fire-dependent forest
goes too long without burning,
that raises the risk 
of a catastrophic blaze,
which could destroy a forest completely,
not to mention people&#39;s homes and lives.
That&#39;s why forest rangers sometimes
intentionally start controlled burns
to reduce fuels in order to keep
the more dangerous wildfires at bay.
They may be frightening
and destructive forces of nature,
but wildfires are also vital
to the existence of healthy 
boreal forest ecosystems.
By coming to terms with that,
we can protect ourselves from their
more damaging effects
while enabling the forests,
like the legendary phoenix,
to rise reborn from their own ashes.
