
When you picture a spaceship,
you probably think of something like this,
or this, or maybe this.
What do they all have in common?
Among other things, they&#39;re huge
because they have to carry people, fuel,
and all sorts of supplies, 
scientific instruments,
and, in rare cases, planet-killing lasers.
But the next real-world generation 
of spacecraft may be much, much smaller.
We&#39;re talking fit-inside-your-pocket tiny.
Imagine sending a swarm of these
microspacecraft out into the galaxy.
They could explore 
distant stars and planets
by carrying sophisticated 
electronic sensors
that would measure everything
from temperature to cosmic rays.
You could deploy thousands of them
for the cost of a single 
space shuttle mission,
exponentially increasing 
the amount of data
we could collect about the universe.
And they&#39;re individually expendable,
meaning that we could send them 
into environments
that are too risky 
for a billion dollar rocket or probe.
Several hundred small spacecraft
are already orbiting the Earth,
taking pictures of outer space,
and collecting data on things,
like the behavior of bacteria 
in the Earth&#39;s atmosphere
and magnetic signals that could help
predict earthquakes.
But imagine how much more we could learn
if they could fly beyond Earth&#39;s orbit.
That&#39;s exactly what organizations,

like NASA, want to do:
send microspacecraft 
to scout habitable planets
and describe astronomical phenomena
we can&#39;t study from Earth.
But something so small can&#39;t carry 
a large engine or tons of fuel,
so how would such a vessel propel itself?
For microspacecraft, it turns out, 
you need micropropulsion.
On really small scales,
some of the familiar 
rules of physics don&#39;t apply,
in particular, everyday 
Newtonian mechanics break down,
and forces that are normally negligible
become powerful.
Those forces include surface tension
and capillary action,
the phenomena 
that govern other small things.
Micropropulsion systems can harness
these forces to power spacecraft.
One example of how this might work
is called microfluidic 
electrospray propulsion.
It&#39;s a type of ion thruster,
which means that it shoots out
charged particles to generate momentum.
One model being developed at NASA&#39;s
jet propulsion laboratory
is only a couple centimeters 
on each side.
Here&#39;s how it works.
That postage-stamp sized metal plate
is studded with a hundred skinny needles
and coated with a metal 
that has a low melting point, like indium.
A metal grid sits above the needles,
and an electric field is set up
between the grid and the plate.
When the plate is heated,
the indium melts
and capillary action draws 
the liquid metal up the needles.
The electric field tugs 
the molten metal upwards,
while surface tension pulls it back,
causing the indium to deform into a cone.
The small radius of the tips 
of the needles
makes it possible for the electric field
to overcome the surface tension,
and when that happens,
positively charged ions shoot off at
speeds of tens of kilometers per second.
That stream of ions propels the spacecraft
in the opposite direction,
thanks to Newton&#39;s third law.
And while each ion 
is an extremely small particle,
the combined force of so many of them
pushing away from the craft
is enough to generate 
significant acceleration.
And unlike the exhaust 
that pours out of a rocket engine,
this stream is much smaller
and far more fuel efficient,
which makes it better suited
for long deep-space missions.
These micropropulsion systems
haven&#39;t been fully tested yet,
but some scientists think that they
will provide enough thrust
to break small craft out of Earth&#39;s orbit.
In fact, they&#39;re predicting that thousands
of microspacecraft
will be launched in the next ten years
to gather data that today 
we can only dream about.
And that is micro-rocket science.
