
Fish are in trouble.
The cod population off Canada&#39;s East Coast
collapsed in the 1990s,
intense recreational 
and commercial fishing
has decimated goliath grouper populations
in South Florida,
and most populations of tuna
have plummeted by over 50%,
with the Southern Atlantic bluefin
on the verge of extinction.
Those are just a couple of many examples.
Overfishing is happening 
all over the world.
How did this happen?
When some people think of fishing,
they imagine relaxing in a boat
and patiently reeling in the day&#39;s catch.
But modern industrial fishing,
the kind that stocks our grocery shelves,
looks more like warfare.
In fact, the technologies they employ
were developed for war.
Radar,
sonar,
helicopters,
and spotter planes
are all used to guide factory ships
towards dwindling schools of fish.
Long lines with hundreds
of hooks or huge nets
round up massive amounts of fish,
along with other species,
like seabirds, turtles, and dolphins.
And fish are hauled up onto giant boats,
complete with onboard flash freezing
and processing facilities.
All of these technologies have enabled
us to catch fish at greater depths
and farther out at sea than ever before.
And as the distance and depth
of fishing have expanded,
so has the variety of species we target.
For example, the Patagonian toothfish
neither sounds nor looks very appetizing.
And fishermen ignored it until
the late 1970s.
Then it was rebranded and marketed
to chefs in the U.S. as Chilean sea bass,
despite the animal actually 
being a type of cod.
Soon it was popping up in markets
all over the world
and is now a delicacy.
Unfortunately, these deep water fish 
don&#39;t reproduce
until they&#39;re at least ten years old,
making them extremely vulnerable
to overfishing
when the young are caught before they&#39;ve
had the chance to spawn.
Consumer taste and prices can
also have harmful effects.
For example, shark fin soup is considered
such a delicacy in China and Vietnam
that the fin has become 
the most profitable part of the shark.
This leads many fishermen to fill
their boats with fins
leaving millions of dead sharks behind.
The problems aren&#39;t unique
to toothfish and sharks.
Almost 31% of the world&#39;s fish populations
are overfished,
and another 58% are fished
at the maximum sustainable level.
Wild fish simply can&#39;t reproduce
as fast as 7 billion people can eat them.
Fishing also has impacts
on broader ecosystems.
Wild shrimp are typically caught by
dragging nets the size of a football field
along the ocean bottom,
disrupting or destroying
seafloor habitats.
The catch is often as little as 5% shrimp.
The rest is by-catch, unwanted 
animals that are thrown back dead.
And coastal shrimp farming isn&#39;t
much better.
Mangroves are bulldozed to make room
for shrimp farms,
robbing coastal communities of storm
protection and natural water filtration
and depriving fish of key
nursery habitats.
So what does it look like to give
fish a break and let them recover?
Protection can take many forms.
In national waters,
governments can set limits
about how, when, where, 
and how much fishing occurs,
with restrictions on certain 
boats and equipment.
Harmful practices, such as bottom 
trawling, can be banned altogether,
and we can establish marine reserves
closed to all fishing
to help ecosystems restore themselves.
There&#39;s also a role for consumer awareness
and boycotts to reduce wasteful practices,
like shark finning,
and push fishing industries towards
more sustainable practices.
Past interventions have successfully
helped depleted fish populations recover.
There are many solutions.
The best approach for each fishery
must be considered based on science,
respect for the local communities
that rely on the ocean,
and for fish as wild animals.
And then the rules must be enforced.
International collaboration is often
needed, too,
because fish don&#39;t care about our borders.
We need to end overfishing.
Ecosystems,
food security,
jobs,
economies,
and coastal cultures all depend on it.
