
Is teleportation possible?
Could a baseball transform into
something like a radio wave,
travel through buildings,
bounce around corners,
and change back into a baseball?
Oddly enough, thanks to quantum mechanics,
the answer might actually be yes.
Sort of.
Here&#39;s the trick.
The baseball itself couldn&#39;t 
be sent by radio,
but all the information about it could.
In quantum physics, atoms and electrons
are interpreted as a collection
of distinct properties,
for example, position,
momentum,
and intrinsic spin.
The values of these properties 
configure the particle,
giving it a quantum state identity.
If two electrons have 
the same quantum state,
they&#39;re identical.
In a literal sense, our baseball
is defined by a collective quantum state
resulting from its many atoms.
If this quantum state information
could be read in Boston
and sent around the world,
atoms for the same chemical elements
could have this information
imprinted on them in Bangalore
and be carefully directed to assemble,
becoming the exact same baseball.
There&#39;s a wrinkle though.
Quantum states aren&#39;t so easy to measure.
The uncertainty principle 
in quantum physics
implies the position and momentum
of a particle
can&#39;t be measured at the same time.
The simplest way to measure
the exact position of an electron
requires scattering a particle of light,
a photon, from it,
and collecting the light in a microscope.
But that scattering changes the momentum
of the electron in an unpredictable way.
We lose all previous information
about momentum.
In a sense, 
quantum information is fragile.
Measuring the information changes it.
So how can we transmit something
we&#39;re not permitted to fully read
without destroying it?
The answer can be found in the strange
phenomena of quantum entanglement.
Entanglement is an old mystery
from the early days of quantum physics
and it&#39;s still not entirely understood.
Entangling the spin of two electrons
results in an influence
that transcends distance.
Measuring the spin of the first electron
determines what spin will 
measure for the second,
whether the two particles are a mile
or a light year apart.
Somehow, information 
about the first electron&#39;s quantum state,
called a qubit of data,
influences its partner without 
transmission across the intervening space.
Einstein and his colleagues called
this strange communcation
spooky action at a distance.
While it does seem that entanglement
between two particles
helps transfer a qubit instantaneously
across the space between them,
there&#39;s a catch.
This interaction must begin locally.
The two electrons must be entangled
in close proximity
before one of them is transported
to a new site.
By itself, quantum entanglement
isn&#39;t teleportation.
To complete the teleport,
we need a digital message to help
interpret the qubit at the receiving end.
Two bits of data created by measuring
the first particle.
These digital bits must be transmitted
by a classical channel
that&#39;s limited by the speed of light,
radio, microwaves, or perhaps fiberoptics.
When we measure a particle
for this digital message,
we destroy its quantum information,
which means the baseball must disappear
from Boston
for it to teleport to Bangalore.
Thanks to the uncertainty principle,
teleportation transfers the information
about the baseball
between the two cities
and never duplicates it.
So in principle, we could teleport 
objects, even people,
but at present, it seems unlikely
we can measure the quantum states
of the trillion trillion or more atoms
in large objects
and then recreate them elsewhere.
The complexity of this task
and the energy needed is astronomical.
For now, we can reliably teleport
single electrons and atoms,
which may lead to super-secured
data encryption
for future quantum computers.
The philosophical implications
of quantum teleportation are subtle.
A teleported object doesn&#39;t exactly
transport across space
like tangible matter,
nor does it exactly transmit across space,
like intangible information.
It seems to do a little of both.
Quantum physics gives us 
a strange new vision
for all the matter in our universe
as collections of fragile information.
And quantum teleportation reveals
new ways to influence this fragility.
And remember, never say never.
In a little over a century,
mankind has advanced from an uncertain 
new understanding
of the behavior of electrons
at the atomic scale
to reliably teleporting them
across a room.
What new technical mastery 
of such phenomena
might we have in 1,000, 
or even 10,000 years?
Only time and space will tell.
