
we do not invest in victims we invest in
survivors and in ways both big and small
the narrative of the victim shapes the
way we see women you can&#39;t count
what you don&#39;t see and we don&#39;t invest
in what&#39;s invisible to us but this is
the face of resilience six years ago I
started writing about women
entrepreneurs during and after conflict
I set out to write a compelling economic
story one that had great characters that
no one else was telling and one that I
thought mattered and that turned out to
be women I had left ABC News and a
career I loved at the age of 34 Business
School a path I knew almost nothing
about none of the women I had grown up
with in Maryland had graduated from
college let alone considered Business
School but they had hustled to feed
their kids and pay their rent and I saw
from a young age than having a decent
job and earning a good living made the
biggest difference for families who were
struggling so if you&#39;re going to talk
about jobs then you have to talk about
entrepreneurs and if you&#39;re talking
about entrepreneurs and conflict and
post-conflict settings then you must
talk about women because they are the
population you have left Rwanda in the
immediate aftermath of the genocide was
77% female I want to introduce you to
some of those entrepreneurs I&#39;ve met and
share with you some of what they&#39;ve
taught me over the years I went to
Afghanistan in 2005 to work on a
Financial Times piece and there I met
Kamala a young woman who told me she had
just turned down a job with the
international community that would have
paid her nearly $2,000 a month an
astronomical sum in that context and she
had turned it down she said because she
was going to start her next business and
entrepreneurship consultancy that would
teach business skills to men and women
all around Afghanistan business she said
was critical to her country&#39;s future
because long after this round of
internationals left
business would help keep her country&#39;s
peaceful and secure and she said
business was even more important for
women because earning an income earned
respect and money was power for women so
I was amazed I mean here was a girl who
had never lived in peacetime who somehow
had come to sound like a candidate from
The Apprentice so I asked her how in the
world do you know this much about
business why are you so passionate she
said okay oh this is actually my third
business my first business was a dress
making business I started under the tall
bun and that was actually an excellent
business because we provided jobs for
women all around our neighborhood and
that&#39;s really how I became an
entrepreneur think about this here were
girls who braved danger to become
breadwinners during years in which they
couldn&#39;t even be on their streets and at
a time of economic collapse when people
sold baby dolls and shoelaces and
windows and doors just to survive these
girls made the difference between
survival and starvation for so many I
couldn&#39;t leave the story and I couldn&#39;t
leave the topic either because
everywhere I went I meant more of these
women who no one seemed to know about or
even wish to I went on to Bosnia and
early on in my interviews I met with an
IMF official who said you know Gail I
don&#39;t think we actually have women in
business in Bosnia but there is a lady
selling cheese nearby on the side of the
road so maybe you could interview her so
I went out reporting and within a day I
met narcistic of as ovitch who at that
point was opening a new factory on the
Wars former frontlines in Sarajevo she
had started her business squatting in an
abandoned garage sewing sheets and
pillowcases she would take to markets
all around the city so that she could
support the 12 or 13 family members who
were counting on her for survival by the
time we met she had 20 employees most of
them women who were sending their boys
and their girls to school and she was
just the start
I met women running essential oils
businesses wineries and even the
country&#39;s largest advertising agency so
these stories together became a Herald
Tribune business cover and putting the
story posted I ran it to my computer to
send it to the IMF of visual and I said
just in case you&#39;re looking for
entrepreneurs to feature at your next
investment conference here are a couple
of women but think about this
the IMF official is hardly the only
person to automatically file women under
micro the biases whether intentional or
otherwise are pervasive and so are the
misleading mental images if you see the
word microfinance what comes to mind
most people say women and if you see the
word entrepreneur
most people think men why is that
because we aim low and we think small
when it comes to women microfinance is
an incredibly powerful tool that leads
to self-sufficiency and self-respect but
we must move beyond micro hopes and
micro ambitions for women because they
have so much greater hopes for
themselves they want to move from micro
to medium and beyond and in many places
they&#39;re there in the u.s. women-owned
businesses will create five and a half
million new jobs by 2018 and South Korea
and Indonesia women owned nearly half a
million firms China women run 20% of all
small businesses and in the developing
world overall that figures 40 to 50
percent nearly everywhere I go I mean
incredibly interesting entrepreneurs who
are seeking access to finance access to
markets and established business
networks they are often ignored because
they&#39;re harder to help it is much
riskier to give a $50,000 loan than it
is to give a $500 loan and as the World
Bank recently noted women are stuck in a
Productivity trap those and small
businesses can&#39;t get the capital they
need to expand and those in micro
businesses can&#39;t grow out of them
recently I was at the State Department
in Washington and I met an incredibly
passionate entrepreneur from Ghana
she sells chocolates and she had come to
Washington not seeking a handout and not
seeking a micro loan she had come
seeking serious investment dollars so
that she could build the factory and buy
the equipment she needs to export her
chocolates to Africa Europe the Middle
East and far beyond capital that would
help her to employ more than the 20
people that she already has working for
her and capital that would fuel her own
country&#39;s economic climb the great news
is we already know what works theory and
empirical evidence have already taught
us we don&#39;t need to invent solutions
because we have them cash flow loans
based on income rather than assets loans
that use secure contracts rather than
collateral because women often don&#39;t own
land and kiva.org the micro lender is
actually now experimenting with
crowdsourcing small and medium sized
loans and that&#39;s just to start
recently has become very much in fashion
to call women the emerging market of the
emerging market I think that is terrific
you know why because and I say this as
somebody who worked in finance 500
billion dollars at least has gone into
the emerging markets in the past decade
because investors saw the potential for
return at a time of slowing economic
growth and so they created financial
products and financial innovation
tailored to the emerging markets how
wonderful would it be if we were
prepared to replace all of our lofty
words with our wallets and invest five
hundred billion dollars unleashing
women&#39;s economic potential just think of
the benefits when it comes to jobs
productivity employment child nutrition
maternal mortality literacy and much
much more because as the World Economic
Forum noted smaller gender gaps are
directly correlated with increased
economic
Hennis and not one country in all the
world has eliminated its economic
participation guess not what so the
great news is this is an incredible
opportunity we have so much room to grow
so you see this is not about doing good
this is about global growth and global
employment it is about how we invest and
it&#39;s about how we see women and women
can no longer be both half the
population and a special interest group
oftentimes I get into very interesting
discussions with reporters who say to me
Gail great stories but you&#39;re really
writing about the exceptions now that
makes me pause for just a couple reasons
first of all four exceptions there are a
lot of them and they&#39;re important
secondly when we talk about men who are
succeeding we rightly consider them
icons or pioneers or innovators to be
emulated and which when we talk about
women they are either exceptions to be
dismissed or aberrations to be ignored
and finally there is no society anywhere
in all the world that has not changed
except by its most exceptional so why
wouldn&#39;t we celebrate and elevate these
changemakers and job creators rather
than overlook them this topic of
resilience is very personal to me and in
many ways has shaped my life my mom was
a single mom who worked at the phone
company during the day and sold
Tupperware at night so that I could have
every opportunity possible we shopped
double coupons and layaway in
consignment stores and when she got sick
with Stage four breast cancer and could
no longer work we even applied for food
stamps and when I would feel sorry for
myself as nine or ten-year-old girls do
she would say to me my dear on a scale
of major world tragedies yours is not a
three
and when I was applying to business
school and felt certain I couldn&#39;t do it
and nobody I knew had done it I went to
my aunt who survived years of beatings
at the hands of her husband and escaped
a marriage of abuse with only her
dignity intact and she told me never
import other people&#39;s limitations and
when I complained to my grandmother a
World War two veteran who worked in film
for 50 years and who supported me from
the age of 13 that I was terrified that
if I turned down a plum assignment at
ABC for a fellowship overseas I would
never ever find another job
she said kiddo I&#39;m gonna tell you two
things first of all no one turns down a
Fulbright and secondly McDonald&#39;s is
always hiring you will find a job take
the leap the women in my family are not
exceptions the women in this room and
watching in LA and all around the world
are not exceptions we are not a special
interest group we are the majority and
for far too long we have underestimated
ourselves and been undervalued by others
it is time for us to aim higher when it
comes to women to invest more and to
deploy our dollars to benefit women all
around the world we can make a
difference and make a difference not
just for women but for a global economy
that desperately needs their
contributions together we can make
certain that the so called exceptions
begin to rule when we change the way we
see ourselves others will follow and it
is time for all of us
to think bigger thank you very much
you
