

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar
There&#39;s a myth
that grandmasters can see ten,
fifteen, twenty moves ahead.
And it&#39;s a great myth
because I&#39;m a grandmaster
and it makes me look
like a super freaking genius.
But the truth is,
in just the first four moves,
there are 318 billion ways you could play.
Now, that would be cool
if I could pull that off,
but grandmasters just can&#39;t,
it&#39;s too much.
So we use different techniques
to be able to look ahead.
And some of these techniques
include chunking,
which means taking a group,
a chess position,
and seeing what possibilities
can come from just that group;
or pattern recognition,
which is just going over a lot
of positions that look very similarly
and extrapolating truths from that;
the stepping-stone method,
which is to take a position,
freeze it in your mind,
and go from there
to guess the next position.
But one of my favorites
that I love to solve
these kind of chess puzzles,
is called retrograde analysis.
And what you do with retrograde analysis
is that in order to look ahead,
it pays to look backwards.
Now, why is this so useful?
Well, in chess,
it&#39;s a very complicated case.
You got all these chess pieces,
it&#39;s 32 pieces,
but after five moves, the position
starts to evolve a little bit.
And the game starts to go on
and you see the chess position
get a little simpler,
and a little bit simpler,
and less pieces on the board,
until finally --
in this case, a game that I played
in a tournament in Foxwoods,
it gets to something like this.
When great players play,
it often gets to something like this.
You don&#39;t see some easy, early checkmate.
Grandmasters see through all that stuff.
What you see is some end game,
something really, really simple.
And we like to study things like this,
grandmasters do,
so that if we get to them,
we know how to play them cold,
but also so that we can steer
the position that&#39;s in front of us,
the more complex ones you saw earlier,
to something this easy,
something this simple.
So in this way, when you&#39;re dead,
I already knew like ten moves ago,
because I knew where we were going.
Now, why is this so effective?
Well, it&#39;s something about the human mind,
the problem with the human mind.
We&#39;re very logical creatures.
So I want you to play along
with me a few games.
Take a look at this sentence.
[After reading this sentence,
you will realize that the brain
doesn&#39;t recognize a second &quot;the.&quot;]
Now, most of you reading the sentence
the second time around
will realize that you missed
the word &quot;the&quot;
the first time around.
Your mind is very logical,
it proceeds forward,
it just ignores anything
that breaks with its logical stream,
and so you don&#39;t see
the word &quot;the&quot; the first time,
the second &quot;the,&quot;
the first time you read it.
But if you read this sentence backwards,
you would automatically catch it.
You&#39;d go backwards,
and you get to &quot;brain,&quot; you get to &quot;the,&quot;
and then you say, &quot;Whoa,
there are two &#39;the&#39;s&#39; in the sentence.&quot;
This is a really cool trick
for proofreading papers.
You&#39;re writing your paper
and there are these silly mistakes.
Why are these mistakes in my paper?
You read it backwards,
you&#39;ll catch all of them.
Alright, let&#39;s go on to this problem,
an interesting problem.
&quot;Bacteria that double every 24 hours
fill a lake it has infested
after precisely 60 days.
On what day was the lake half-full?&quot;
Now, a lot of people see this problem
and they&#39;d think, &quot;30, like,
you know, you split it in half.&quot;
Well, that&#39;s not the right answer.
And also people might want a calculator.
It&#39;s too big, it&#39;s math, it&#39;s boring,
I don&#39;t want to do that either.
But if you do this problem backwards,
you get the answer right away.
What&#39;s the answer? 59, obviously.
You start at the end, you go backwards,
it&#39;s like, &quot;Oh yeah,
it&#39;s half-full, the answer is 59.&quot;
Here&#39;s another puzzle,
a little bit more complicated.
You have six numbers, 1 through 6.
The cards are face down.
You and I are going to pick a card.
You pick a card and you look at it
and it says the number 2.
I look at my card,
I think about it for a minute
and I say, &quot;I want to trade.&quot;
The reason I want to trade,
we&#39;re going to trade to see
who has the highest number at the end.
Do you trade with me?
Most people say,
&quot;Of course, I got a 2, 2 sucks!
There are four numbers higher,
probability says I&#39;m going to do better.&quot;
Wrong answer,
you&#39;re playing a grandmaster.
You start from the back
and you work it out.
If I had the number 6,
would I offer to trade?
Of course not, I&#39;m not dumb.
What about the number 5?
Probably not either, because you&#39;re
not going to say yes if you have a 6.
If 5 is not going to trade
and 6 is not going to trade,
4 is going to be like,
&quot;I&#39;m not trading either,
because 5&#39;s and 6&#39;s don&#39;t trade.&quot;
So you see what happens
as we work backwards.

3 is going to realize:
4, 5, and 6 -- they don&#39;t trade,
so the offer is definitely a 1
and all of you who said yes,
thanks for your money.

(Laughter)

So, this retrograde analysis
is used in different places.
It&#39;s used to prove intoxications
hours after an alleged DUI
by Pennsylvania police officers,
which is kind of cool.
Well, it means don&#39;t drink and drive.
The use of retro-analysis is used in law,
science, medicine, insurance,
stock market, politics, career planning.
But I find its use
to be in a more interesting place,
maybe one of the most
interesting uses is in this movie,
which I know a lot of you know,
&quot;The Curious Case of Benjamin Button,&quot;
where Brad Pitt plays a guy
who&#39;s living his life backwards.
And what this movie makes me
think of is that great quote,
that quote you often hear
from people who are older,
that youth is wasted on the young.
Well, if you can see the end game,
your youth will not be wasted on you.
Thank you very much.

(Applause)

