
Will winning the lottery make you happier?
Imagine winning a multi-million dollar
lottery tomorrow.
If you&#39;re like many of us,
you&#39;d be ecstatic,
unable to believe your good luck.
But would that joy still be there
a few years later?
Maybe not.
A famous study of 22 lottery winners
showed that months after winning,
their average reported levels of happiness
had increased no more
than that of a control group 
who hadn&#39;t won the lottery.
Some were actually unhappier
than they had been before winning.
And later studies have confirmed that
our emotional well-being,
how often and how intensely 
we feel things like joy,
sorrow,
anxiety,
or anger,
don&#39;t seem to improve with wealth
or status beyond a certain point.
This has to do with a phenomenon
known as hedonic adaptation,
or the hedonic treadmill.
It describes our tendency to adapt
to new situations
to maintain a stable 
emotional equilibrium.
When it comes to feeling happy,
most of us seem to have a base level that
stays more or less constant
throughout our existence.
Of course, the novelty of better food,
superior vacations,
and more beautiful homes
can at first make you feel like you&#39;re
walking on air,
but as you get used to those things,
you revert to your 
default emotional state.
That might sound pretty gloomy,
but hedonic adaptation makes us 
less emotionally sensitive
to any kind of change,
including negative ones.
The study with the lottery winners
also looked at people who had suffered 
an accident that left them paralyzed.
When asked several months after
their accidents how happy they were,
they reported levels of happiness
approaching their original baseline.
So while the hedonic treadmill may
inhibit our enjoyment of positive changes,
it seems to also enable our resilience
in recovering from adversity.
There are other reasons 
that winning the lottery
may not make us happier in the long run.
It can be difficult to manage
large sums of money,
and some lottery winners wind up
spending or losing it all quickly.
It can also be socially isolating.
Some winners experience a deluge of
unwelcome requests for money,
so they wind up cutting themselves off
from others.
And wealth may actually make us meaner.
In one study, participants played
a rigged game of monopoly
where the experimenters made
some players rich quickly.
The wealthy players started
patronizing the poorer players
and hogging the snacks 
they were meant to share.
But just because a huge influx of cash
isn&#39;t guaranteed to bring 
joy into your life
doesn&#39;t mean that money 
can never make us happier.
Findings show that we adapt to extrinsic
and material things,
like a new car or a bigger house,
much faster than we do 
to novel experiences,
like visiting a new place
or learning a new skill.
So by that reasoning,
the more you spend money
on experiences rather than things,
the happier you&#39;d be.
And there&#39;s another way to turn

your money into happiness:
spend it on other people.
In one study, participants were
given some money
and were either asked to spend it
on themselves or on someone else.
Later that evening, researchers called up
these participants
and asked them how happy they were.
The happiness levels of those who had
spent the money on others
were significantly greater than that
of those who had spent it on themselves.
And that seems to be true 
around the world.
Another study examined the generosity
of over 200,000 people from 136 countries.
In over 90% of these countries,
people who donated tended to be happier
than those who didn&#39;t.
But this may all be easier said than done.
Let&#39;s say a million dollars 
falls into your lap tomorrow.
What do you do with it?
