
Imagine if you could plug 
your brain into a machine
that would bring you ultimate pleasure
for the rest of your life.
If you were given the choice to sign up
for that kind of existence, would you?
That&#39;s the question philosopher 
Robert Nozick posed
through a thought experiment
he called the Experience Machine.
The experiment asks us 
to consider a world
in which scientists have developed 
a machine that would simulate real life
while guaranteeing experiences
of only pleasure and never pain.
The catch?
You have to permanently
leave reality behind,
but you&#39;ll hardly know the difference.
Your experiences will be 
indistinguishable from reality.
Life&#39;s natural ups and downs
will just be replaced 
with an endless series of ups.
Sounds great, right?
It may seem like a tempting offer,
but perhaps it&#39;s not as ideal as it sounds.
The experiment was actually designed
to refute a philosophical notion
called hedonism.
According to hedonists,
maximizing net pleasure 
is the most important thing in life
because pleasure is the greatest good
that life has to offer.
For hedonists, the best choice that
a person could make for himself
is one that brings him the greatest
possible amount of pleasure
while bringing him no pain.
Limitless pleasure minus zero pain
equals maximum net pleasure,
or in other words, the exact scenario
the Experience Machine offers.
Therefore, if hedonism 
is your philosophy of choice,
plugging in would be a no-brainer.
But what if there&#39;s more to life
than just pleasure?
That&#39;s what Nozick believed
he was demonstrating
through his Experience Machine 
thought experiment.
Despite the machine&#39;s promise
of maximum net pleasure,
he still found reason not to plug in,
as do many other experimenters
who consider the proposition.
But what could possibly dissuade us from
choosing a future of ultimate pleasure?
Consider this scenario.
Betsy and Xander are in a loving,
committed relationship.
Betsy is head over heels
and has never felt happier.
However, unbeknownst to Betsy,
Xander has been romancing
her sister, Angelica,
with love letters and secret rendezvous
for the duration of their relationship.
If Betsy found out,
it would destroy her relationships 
with both Xander and Angelica,
and the experience would be so traumatic,
she would never love again.
Since Betsy is in blissful ignorance
about Xander&#39;s infidelity,
hedonists would say she&#39;s better off
remaining in the dark
and maintaining her high level
of net pleasure.
As long as Betsy never finds out
about the relationship,
her life is guaranteed to go on
as happily as it is right now.
So, is there value in Besty knowing
the truth of her situation?
Imagine if you were Betsy.
Would you prefer to know the truth?
If the answer is yes,
you&#39;d be choosing an option
that sharply decreases your net pleasure.
Perhaps, then, you believe
that there are things in life
with greater intrinsic value
than pleasure.
Truth, knowledge, authentic connection
with other human beings.
These are all things 
that might make the list.
By never learning the truth,
Betsy is essentially living life
in her own personal Experience Machine,
a world of happiness 
that&#39;s not based in reality.
This love triangle is an extreme example,
but it mirrors many of the decisions
we make in day to day life.
So whether you&#39;re making a choice
for Betsy or for yourself,
why might you feel reality
should be a factor?
Is there inherent value 
in real experiences,
whether pleasurable or painful?
Do you yourself have more value
when you&#39;re experiencing 
real life&#39;s pleasures and pains?
Nozick&#39;s experiment may not provide
all the answers,
but it forces us to consider whether
real life, though imperfect,
holds some intrinsic value 
beyond the pleasure of plugging in.
