
Imagine you&#39;re watching a runaway trolley
barreling down the tracks
straight towards five workers
who can&#39;t escape.
You happen to be standing next to a switch
that will divert the trolley
onto a second track.
Here&#39;s the problem.
That track has a worker on it, too,
but just one.
What do you do?
Do you sacrifice one person to save five?
This is the trolley problem,
a version of an ethical dilemma that
philosopher Philippa Foot devised in 1967.
It&#39;s popular because it forces us
to think about how to choose
when there are no good choices.
Do we pick the action 
with the best outcome
or stick to a moral code that prohibits
causing someone&#39;s death?
In one survey, about 90% of respondents
said that it&#39;s okay to flip the switch,
letting one worker die to save five,
and other studies, including a virtual
reality simulation of the dilemma,
have found similar results.
These judgments are consistent with the
philosophical principle of utilitarianism
which argues that 
the morally correct decision
is the one that maximizes well-being
for the greatest number of people.
The five lives outweigh one,
even if achieving that outcome requires
condemning someone to death.
But people don&#39;t always take
the utilitarian view,
which we can see by changing
the trolley problem a bit.
This time, you&#39;re standing on a bridge
over the track
as the runaway trolley approaches.
Now there&#39;s no second track,
but there is a very large man 
on the bridge next to you.
If you push him over, 
his body will stop the trolley,
saving the five workers,
but he&#39;ll die.
To utilitarians, 
the decision is exactly the same,
lose one life to save five.
But in this case, only about 10% of people
say that it&#39;s OK to throw the man
onto the tracks.
Our instincts tell us that deliberately
causing someone&#39;s death
is different than allowing them to die
as collateral damage.
It just feels wrong for reasons
that are hard to explain.
This intersection between ethics
and psychology
is what&#39;s so interesting 
about the trolley problem.
The dilemma in its many variations reveal
that what we think is right or wrong
depends on factors other than 
a logical weighing of the pros and cons.
For example, men are more likely
than women
to say it&#39;s okay to push the man
over the bridge.
So are people who watch a comedy clip
before doing the thought experiment.
And in one virtual reality study,
people were more willing 
to sacrifice men than women.
Researchers have studied 
the brain activity
of people thinking through the classic
and bridge versions.
Both scenarios activate areas of the brain
involved in conscious decision-making
and emotional responses.
But in the bridge version,
the emotional response is much stronger.
So is activity in an area of the brain
associated with processing 
internal conflict.
Why the difference?
One explanation is that pushing someone
to their death feels more personal,
activating an emotional aversion
to killing another person,
but we feel conflicted because we know
it&#39;s still the logical choice.
&quot;Trolleyology&quot; has been criticized by some
philosophers and psychologists.
They argue that it doesn&#39;t reveal anything
because its premise is so unrealistic
that study participants 
don&#39;t take it seriously.
But new technology is making this kind
of ethical analysis
more important than ever.
For example, driver-less cars 
may have to handle choices
like causing a small accident
to prevent a larger one.
Meanwhile, governments are researching
autonomous military drones
that could wind up making decisions of
whether they&#39;ll risk civilian casualties
to attack a high-value target.
If we want these actions to be ethical,
we have to decide in advance
how to value human life
and judge the greater good.
So researchers who study 
autonomous systems
are collaborating with philosophers
to address the complex problem
of programming ethics into machines,
which goes to show that 
even hypothetical dilemmas
can wind up on a collision course
with the real world.
