
[Music]
today I&#39;m going to talk to you about
boundaries communities and things that
can kill us all boundaries and
communities shape our responses to
catastrophes including those that can
kill us all we regularly see disasters
unfolding in the news and we hear of
deaths and large scale suffering on a
daily basis but we could and most likely
will faced far worse disasters than
these there are risks that threaten
humanity&#39;s existence as a whole I work
for the Center for the Study of
existential risk in Cambridge one of a
small number of research groups
worldwide that focus on understanding
existential risks those threats to
humanity&#39;s survival and what might be
done to manage them some sources of
existential risk may only be familiar
from disaster movies they may appear to
have little to do with real life or at
least seem very remote and unlikely but
these are not just fictional scenarios
examples include extreme risks of
natural origin such as asteroid strikes
solar storms super volcanic eruptions
and pandemic disease outbreaks as well
as these natural risks which humanity is
always faced we have created new sources
of risk over the last couple of
centuries for instance climate change
nuclear winter and misuse of or mistakes
with advanced technologies such as bio
technologies and artificial intelligence
with some of these risks reaching the
level of wiping out humanity may be
unlikely but it is not impossible
Humanity has faced such risks in the
past and our vulnerability to them is
increasing what do I mean when I say of
honour ability is increasing surely we
have much better capacity to identify
and respond to such risks than in the
past
we can take a particular historic
scenario involving a community&#39;s
reaction to an extreme risk to explore
how vulnerability has changed this image
is of the gates of a school in a small
village in the Peak District
in 1665 with an outbreak already
underway in London transport of cloths
from the capital introduced plague to
the village on noticing the first case
the community responded by quarantine in
itself for over a year no one was
allowed to enter or leave the village in
order to prevent spread of the disease
to other local communities even at this
time such actions were possible in small
isolated communities but not in larger
urban areas we are far more connected
today our populations are much larger
and mostly concentrated in large towns
and cities attempting to isolate
ourselves as an existential catastrophe
unfolds will be futile and probably
counterproductive more than this the
systems we depend on are also deeply
connected globally
these include communications transport
and trade financial systems and our food
and energy supply networks these high
levels of connectivity bring many
benefits in daily life but they also
create deep vulnerabilities a
catastrophic event impacting one part of
a system can rapidly spread through that
system and to other systems as well a
severe solar storm for example would
knock out power grids for several weeks
and leave millions of people without
electricity for months it would have
cascading impacts on global
communications transport healthcare food
distribution and so on it would also put
severe strain on our social and
political systems we have no easy way of
setting boundaries on this connectedness
no easy way of putting barriers in place
to prevent an initial event from
spreading through multiple systems this
means we are more likely to see
existential risks for multiple
catastrophes in combination rather than
from a single event our deep global
connections are why it is valuable to
consider both boundaries and communities
in how we respond to existential risks
focusing on one particular type of risk
can help us to explore this further and
I&#39;m going to focus on pandemic disease
threats
pandemics are a type of extreme risk
where the initial event the disease
outbreak is unlikely to wipe out
humanity but it&#39;s knock-on impacts on
society may be very severe making
recovery difficult and massively
increasing our vulnerability to further
disasters the risks of pandemic disease
are not far-fetched we have faced them
before and will again likely in the
relatively near future
what have we faced before this includes
major outbreaks of plague and influenza
such as the Black Death and the Great
Plague of London which killed high
proportions of the population and the
Spanish influenza outbreak of 1918 to
1919 which killed more than 50 million
people worldwide and what is the threat
now the disease outbreak that&#39;s received
most attention in recent years is a bola
and epidemics of cholera and plague are
currently in the news but these are not
the most serious threats that we face
the most likely extreme disease threat
is an influenza pandemic a severe
pandemic is expected to cause more than
100 million deaths worldwide and between
200,000 and 300,000 deaths in the UK to
put that in context the total number of
deaths in England and Wales in 2016 was
just over five hundred and twenty five
thousand a pandemic influenza outbreak
is high probability indeed it is viewed
as inevitable in assessing risks to
national security over the next five
years the UK government ranks pandemic
influenza is highest in both probability
and severity here we can see how it&#39;s
ranked against for example flooding and
extreme weather events if we go back to
the story of aim the ideas of both
boundaries and communities feature in
the villages reactions to the plague
both physical and moral boundaries were
used to control the outbreak physical
barriers were established to prevent
movement of people and these were backed
up with moral force as the community
sought to avoid spread of the disease to
other villages at a cost of considerable
hardship and likely higher loss of life
within
setting up barriers is a frequent
reaction to catastrophic events and
humanitarian crises think of the
barriers Europe put in place in the face
of large flows of refugees for disease
outbreaks in particular use of some
physical measures may make sense for
containing outbreaks but we need to be
careful about such reactions
particularly in the face of existential
risks our practical ability to isolate
ourselves from what is happening in the
rest of the world is extremely limited
as I pointed out earlier we rely on
international systems for food and
energy communications and so on we will
also need high levels of cooperation
between countries to successfully
address catastrophes as they unfold and
prevent them overwhelming us all
attempting to isolate ourselves and
protect our own interests first will
erode the trust that&#39;s vital for such
cooperation such actions will also be
morally problematic for most of us it is
already difficult to ignore widespread
suffering in the world and leave it
unaddressed even with multiple disasters
around us now we are far short of the
suffering we could see as such a
pandemic played out and while the
impacts in the UK could be devastating
we are still in a much better position
than most of the world will be it has
been projected that in a pandemic of
similar severity to the 1918 influenza
96% of deaths will be in the developing
world we already give moral
consideration to people in other
countries the nature of existential
risks and the responses most likely to
get us through them should simply
amplify these moral concerns we should
shift both our physical and moral
boundaries to the level of humanity
physical boundaries have no practical
relevance in the face of existential
risks and a shift in moral boundaries
may be key to our collective survival
following a globally catastrophic event
one level then we should consider
ourselves to be a global community
however there are good reasons to focus
on the local level too
what you do locally can make a
difference again taking pandemic
influenza as an example societal
responses will have significant
influence on the course of an outbreak
on the effectiveness of response efforts
and on recovery so what sort of effects
would a pandemic have locally recent
experience may lead us to feel
unconcerned the most recent pandemic
influenza outbreak the swine flu in 2009
was mild compared to others with around
450 deaths in the UK but infection and
death rates are expected to be far
higher in a future outbreak government
advice to local authorities is to
prepare for between two hundred thousand
and three hundred and fifteen thousand
extra deaths over a 15 week period
during a future pandemic so we can
expect something much more socially
disruptive there are things we can all
do to be better prepared for the social
impacts of a pandemic which will play
out at a local level an important first
step is for communities to work out how
to handle the practical and
psychological impacts and to build
knowledge about local needs and
resources
this could include working out how we
might best respond to particular
scenarios for example how would local
businesses and services cope without a
third of their workforce worker absence
will be particularly problematic in key
sectors like health care social services
and energy supply our communities will
be better able to respond to such a
scenario if we have worked out in
advance how we might support key sectors
for example we could identify people
with relevant skills and experience who
could step in at times of high work
absence and we could train volunteer
support workers a related example is to
work out how the community might be
affected if schools or public transport
had to shut down how many more people
would be unable to work are there ways
in which the community could organize
child care and share transport to
minimize disruption and how might the
community support those who for example
will struggle to afford food without an
income for a few weeks
it is not only these sorts of practical
impacts that community activities can
help to address building local awareness
in advance may also help with acceptance
of extraordinary measures needed to cope
with the increased number of death
and the psychological impacts of this
death rates are expected to be between
two and five times higher during the
pandemic period this will be distressing
in itself but will be compounded by the
fact that mortuary capacities will be
severely stretched and that standard
practices for funerals burials
informations cannot be followed only
finding out as a crisis unfolds that you
cannot give your loved ones a
traditional funeral service or that a
local community building needs to be
used as a temporary mortaring
will likely be far more upsetting than
if you had been informed about the
likelihood and justifications for such
actions in advance and if the community
had been able to consider options
together but currently I think these are
things that we mostly just have no
awareness of such local community
activities imply a sense of boundaries
again and we should be careful about who
may be overlooked or excluded in such a
process it will also be useful for local
communities to form networks amongst
themselves and share experience and
resources these ideas about building
local awareness and planning for
catastrophes in advance will be really
valuable for our responses to other
disasters simply knowing about the
resources knowledge and experience
available in your neighborhood and
having an idea of local support needs
will more generally contribute to
community resilience to disasters many
people willingly volunteer when a crisis
hits and I hope we&#39;re among them our
contributions will be more effective
when coordinated at a community level
and planned in advance the range in
complexity of extreme risks that
humanity currently faces can with
justification seem overwhelming and
inescapable risks at this scale should
strengthen our sense of global community
where physical and moral boundaries
between people become irrelevant
all at the same time encouraging local
community efforts as an essential first
level of response separating out
different sources of risk and different
levels of response can make it easier to
understand how we might address them
there are things we can do and these
things are worth doing rather than not
knowing about these risks and therefore
being unable to do anything to address
them it is better to know and to make
efforts to as
bond thank you
[Applause]
