
so we live at a time in history where we
can be any place at any time where an
idea can travel the world in an instant
and yet on some of our most pressing
social issues we are resistant to new
ideas and stubbornly cling to old
outdated methods that have proven not to
work and in fact can be damaging one
idea that&#39;s been gaining a lot of
traction recently is harnessing the
power of the Arts to lift up and change
our social justice issues we often think
of the arts as a luxury and add-on to
our daily life but right here in the
Central Valley a few miles down the
street a silent revolution is happening
in the darkest most hidden of places 11
years ago we at the actors gang theater
company started to bring our style of
theater into prisons in the hope of
giving people tools to help repattern
behavior what we found is that through
the power of the masks that we bring and
through the joy of transforming our
emotional life together this work had a
profound impact on our incarcerated
students not to mention the staff and
their families and friends and also the
culture of with their which they are a
part so thanks for the skill of our
teaching artists some of whom were
formerly incarcerated the courage of our
students and the support of foundations
partners and staff this little program
has now expanded into 12 prisons to
reentry programs a girls juvenile camp
program and last week we just completed
an amazing two-day pilot program with
correctional and probation officers
pretty amazing we&#39;ve discovered so many
things in these last 11 years but
probably one of the most profound is
that people who are incarcerated
particularly as young people usually
don&#39;t come from similar circumstances to
me or probably to most of you there are
a large swathe of the population in this
country who have no discerning
fear of prison and in fact have
expectations to spend some time there
just like so many people have
expectations to go to university so I
have never been incarcerated nor has
anybody in my family so why am I talking
to you today about something that is not
my lived experience well I&#39;m an
immigrant and as an immigrant I&#39;m an
outsider and I have the privilege of
viewing this culture through a different
lens just like you would be able to view
mine and I see as also a teaching artist
working in prisons that while I&#39;m part
of the system I&#39;m also divorced from it
and at this tumultuous time in our
history where ideologies clash and
rhetoric is prevalent it&#39;s really
important that we&#39;re having the real
conversations about the real issues
below the outrage provoking surface so
why should I care about people who are
incarcerated or why why should I care
about what happens to them when they&#39;re
behind bars or when they return to us
why when I&#39;m just trying to live my
daily life should I care about
statistics or voices that have been
silenced well much as we might like to
deny it as a society we have helped to
create the systems and often the reasons
for mass incarceration of course not
everybody who was born into poverty or
grows up and more challenging
circumstances goes to prison and so
people must accept responsibility and in
my experience they mostly do but when we
incarcerate huge amounts of people for
crimes that we could deal with in our
communities we waste precious resources
that could be better spent addressing
serious crime and real rehabilitation we
all lose between 1980 and 2014 the
number of women incarcerated in this
country grew by 700 percent our women
and girls have shown us that when we
incarcerate them for crimes we could
deal with in our communities for
instance most drug-related crimes we
create generational damage and when we
incarcerate our girls we all lose most
girls who are incarcerated have extreme
trauma that they&#39;re dealing with that
cause them to not be able to concentrate
at school and got them pushed out and
led them into dangerous and damaging
situations and yet they are dreaming
still as one of our girls wrote my dream
doesn&#39;t involve fancy things expensive
tastes even though that would be nice
all I would wish is to have a better
family and another chance I&#39;m not saying
I have any regrets because I wouldn&#39;t be
where I am today if it wasn&#39;t for what
happened yesterday and another student
wrote this beautiful poem all the
judgmental Minds not taking it in that I
too can be kind I also have a heart I
did what I did because my whole world
was falling apart wanting someone to
understand that my mistakes don&#39;t define
me
all I wanted was someone to stand right
by me so I wouldn&#39;t give in to the
demons and hold my head highly so what
can the arts do well the arts when done
well can affect a part of the human
condition that nothing else can reach
they act on the psyche like cognitive
behavioral therapy and give us a mirror
to hold up for us to be able to take
responsibility for our emotional life in
our modern society the arts are usually
lastin first-out
and I used to think that that was the
fault of a population who just didn&#39;t
understand what artists did
but now I can see but actually that&#39;s
the responsibility of an artist that we
as artists are responsible for the lack
of understanding about the importance of
the arts and when I was 18 I became her
professional dancer and actor and I was
really excited to launch myself on this
career where I&#39;ve been training since I
was three years old and so I threw
myself into it safe and the knowledge
that I had been taught that my success
lay and how many people knew my name and
how much I was paid as a result and of
course I wanted to be good but I was
also taught that good lay in the eyes of
audiences and critics and employers and
so I was lucky enough to have some of
that success but it always felt Hollow
and I became aware that the mountains I
had to climb to maintain and expand that
success just became higher and higher
and so I started to view my work as
something very special and magical the
audiences could observe but never really
be a partner in until I started working
in prisons and that&#39;s where my journey
as an artist really began so as I said
in our modern society so often the arts
are lastin and first out and it is our
responsibility as artists to teach young
artists what the arts can do if we use
our art and think of it as rarefied and
elitist or you know only the domain of
special magical people or we use it just
to gain fame and fortune we as artists
create the circumstances for the
belittling and marginalization of this
incredible call of the human spirit we
have to have universities that teach
their arts students how the arts can
affect social change we must have the
arts in the core of the school day not
as some elective that only kids who are
interested in the arts can do because
the people we have to reach the most and
the people who have previously had no
access
in our work we ask our students to play
characters in highly emotional states
and we ask them to do it looking in the
eyes of another human being
allowing themselves to be witnessed that
is something you do not do in prison it
can get you hurt or even killed
but in our room it&#39;s a safe space where
people of all backgrounds races and gang
affiliations can come together and
become vulnerable and learn how to
overcome problems together as an
ensemble as one of our students said
that they gain empathy and when you have
empathy it&#39;s very difficult to create
because who commits crimes so they say I
care about everyone now that&#39;s what it&#39;s
done for me I don&#39;t need this program to
get out of prison
I need this program to stay out of
prison in our in classical times the
arts was seen as an essential part of
human life and in most indigenous
cultures they still are the arts were
viewed on the same level as science or
medicine and artists were viewed more
like shamans and celebrities in the time
of the ancient Greeks the arts were
looked to to make order out of chaos and
in cultures that have forgotten this
society suffers and we lose the ability
to confront our issues with vision and
creativity as William Shakespeare says
in in Hamlet the purpose of playing is
to hold as twere the mirror up to nature
to show virtue her own feature scorn her
own image and the very age and body of
the time his form and pressure
and so here we are with one of the most
pressing issues of our modern times and
we still think that we can incarcerate
and punish our way out of it in
California we have 35 prisons 14 of them
are right here in the Central Valley
they are mostly filled with people who
are poor of color and indigenous and
they&#39;re mostly there for drug or gang
related crimes both indicators of issues
and our communities that we are not
dealing with well and yet we forget that
as humans as Americans we are part of a
long history that has created this
system and we have the opportunity to
change it to have different outcomes
that will save money potential and lives
but we have to do something different we
have to change how we think and that is
the hardest things for humans to do but
we cannot go back to issues and
approaches that have been proven to
create more damage like so-called tough
on crime if we marginalize the
transformative power of the arts and we
try to approach our problems with fear
and ignorance
instead of courage and knowledge we will
continue to suffer as a community and as
a society we&#39;re at a pivot in history
right now
what we do matters I urge you I urge you
to go deeper ask difficult questions and
then silently listen to the answers
especially when they challenge what you
hold to be true
our incarcerated students have the
courage to do this shouldn&#39;t we thank
you
you
you
