

Translator: Ivana Krivokuća

Reviewer: Ellen Maloney
I&#39;d like to start by taking
you guys back to the 1960s
and telling you a story of three sisters.
Back in the 1960s, there was
a Hungarian educator called László Polgár.
He wrote a book
titled &quot;Upbringing a Genius&quot;.
In this book, László argued
that you could take
any healthy child early enough,
and by focusing their attention
on one subject only,
with intensive training,
within a couple of years,
you can turn them into a genius.
How many of you
buy this argument? Say, &quot;Aye&quot;.
Okay, like, 10 percent.
Well, László decided
that in order to prove his theory,
he has to try it in real life.
He didn&#39;t have children back then,
so he decided to go out and find a wife
who would agree to conduct
this experiment with him.

(Laughter)

So he did.
He went out, found Klára Polgár who agreed
that they would conduct this experiment
on their own children.
Between 1969 and 1976,
they had three beautiful daughters,
Susan, Sofia and Judit,
and just like they planned,
they had to pick a subject
on which to train their daughters on.
They settled on chess,
because for chess it&#39;s usually unambiguous
who&#39;s a genius and who&#39;s not.
They were also considering math
and foreign languages,
but László also knew enough chess
where he could be their first teacher.
So on they went.
When the kids were only three years old,
they started them
on intensive chess training.
Things got a little bit
more complicated as they got older,
because they had to focus
on one subject only.
This is 1970s - in Hungaria, you know,
homeschooling is not a thing.
So they had to go to school,
but they also had to stay at home
and focus only on one subject.
Authorities started chasing them,
trying to figure out a way
to maybe even take the kids away.
They were also quite poor.
When the kids got stronger and stronger,
and László could not be
the teacher anymore,
they had to hire trainers.
Fortunately, they kept
the experiment running.
They came up with the money,
they fought back the authorities,
and they kept the experiment running.
By the time Judit was ten, she defeated
her first International master.
By the time she was 11,
she defeated her first Grandmaster.
She went on to become
one of the most celebrated
female chess players in the world,
going as far as defeating
some of the top men&#39;s World masters,
and even Kasparov himself.
It&#39;s a really great video,
watching Kasparov get defeated
by 20-year-old Judit.
If it was only Judit, you could say
that this experiment didn&#39;t really work.
You know, Judit was just born
with this natural talent.
But all three sisters
became chess prodigies.
All three were ranked among the top ten
chess players in the world.
How do we explain what happened?
How can you say,
&quot;I&#39;m gonna have genius kids,&quot;
and then prove that it works?
Well, neuroscience in the past 20 years
has started providing some answers for us.
You see, your brain consists of millions
of electrical connections called neurons,
that are responsible
for pretty much everything you do.
All of your thoughts,
all of your movements,
all of your actions.
When you start learning a new skill,
specific neurons become dedicated
to holding the information
necessary for performing that skill.
But what differentiates
neurons of a beginner
from neurons of a professional
is this substance called myelin.
Myelin was discovered
almost 100 years ago,
but initially researches thought
that myelin that wraps
around your neurons is static,
so each neuron has a fixed amount
of myelin wrapped around it.
In the past 20 years
we&#39;ve realized that&#39;s not true.
What really happens is myelin
keeps wrapping around your neurons.

It&#39;s like sheets: it keeps wrapping
and wrapping and wrapping.
What it does to the neuron -
it makes electricity that travels
through the neuron faster.
So you basically take a beginner&#39;s neuron,
wrap a lot of myelin around it,
and it becomes
this super conductive neuron.
A neuron that doesn&#39;t have
any myelin wrapped around it
can transfer electricity
at about two miles an hour.
That&#39;s like a children&#39;s bike
if you take it out for a spin.
Once you keep wrapping myelin around it,
it can go up to 100 times faster.
That&#39;s like 200 miles an hour.
That&#39;s almost 320 kilometers an hour.
That&#39;s as fast as Formula One
race cars go on a race track.
What happens with the Polgár sisters
is they started them very early on,
and because wrapping myelin happens
actually faster when you&#39;re a kid,
within those seven, eight years
of deliberate practice
every day, every year,
they wrapped so much myelin
around the neurons of playing chess
that they reached
the peak of their ability.
Even though they were 12-year-old kids,
they were able to face
some of the top chess players,
and even go as far as defeating them.
By now you&#39;re probably wondering,
&quot;So, how do we wrap myelin?&quot;
It&#39;s kind of important, right?

(Laughter)

Well, this concept was widely popularized
by Malcolm Gladwell
in his book &quot;Outliers&quot;.
He calls it deliberate practice.
What deliberate practice is,
it&#39;s pushing yourself
to the limit of your abilities
every day that you&#39;re practicing.
There is practice in which
you just do what&#39;s comfortable,
you just do what&#39;s safe,
and you do what you&#39;re familiar with.
Deliberate practice is different.

Deliberate practice is:
every time you&#39;re pushing yourself
to this limit where you&#39;re uncomfortable.
Every time you do it.
When you see a violinist practice -
the ones that are doing
deliberate practice,
they&#39;re not just playing something
that they&#39;re great at.
They&#39;re constantly struggling,
going back and fixing.
That&#39;s deliberate practice.
What happened is 10,000 hours
of deliberate practice
takes about seven, eight years.
So if you start early on and you focus
on one subject only, it starts working.
You can see that, if you want to push
yourself to the limit of your abilities,
it&#39;s supposed to be hard, right?
It&#39;s supposed to be hard
every time you do it.

But the key is:
hard does not equal boring.
Hard does not equal boring.
Hard can actually be fun.
You can be doing
deliberate practice for 10,000 hours
and actually having a lot of fun.
László was portrayed
as this modern-day Frankenstein
that did an experiment on his own kids,
and he tortured his kids
into becoming geniuses,
but if you ask the kids, they&#39;re like,
&quot;This is the most fun we&#39;ve ever had.
It was so much fun
growing up in an environment
where we were having fun every day
playing chess, learning chess,
getting better, going and defeating
international masters&quot;.
Creating this fun environment
was the key for keeping them going,
because 10,000 hours is a lot.
Humans are not able
to sustain that much focus
if you&#39;re not enjoying what you&#39;re doing.
The reason this story
is so dear to my heart
is that I&#39;m a result
of a similar experiment.
I grew up in Armenia, like most of you.
When I was 12, I was a regular kid
with regular habits.
I liked playing soccer, going to school,
having regular grades.
Average grades, I should say.

(Laughter)

One day I came home, and my father
was sitting in his chair
intensely reading a paper announcement.
My brother was running around,
cracking jokes at me.
He would go to another room and be like,
&quot;Hey, gifted kid, come over here&quot;.
What&#39;s happening?
My father found an article that said
there is a math competition organized
by one of the private schools in Armenia
which was very expensive,
but the catch was that this was called
&quot;Contest for gifted kids,&quot;
and the one who got the first prize
would get to go to the school for free.
Now I got it.
My brother was finding it hilarious
that my father would
consider me a gifted kid.
I don&#39;t blame him.
There was nothing that would tell you
there was even a chance.
Well, my father had his mind set on it,
so we started practicing math.
Months went by.
I wasn&#39;t really bought into it.
Math was very boring,
as most of you would probably agree.
Then I went to the exam
and I failed it miserably.
Well, my father was still
not ready to give up on me,
so he asked the organizers,
&quot;Is there any other way
that we can get Tigran
to go to the school?&quot;
I&#39;m sure they were joking, but they said,
&quot;If he wins national math contests
we&#39;ll take him regardless&quot;.
I&#39;m pretty sure it was a joke,
because those national math contests
are a lot harder than the entrance exams.
But we took it seriously.
So, Math Olympiads it was.
But compared to this entrance exam,
Math Olympiads were something
completely different.
With Math Olympiads,
I found myself in a game.
When I started doing Math Olympiads,
when I first went to my Math Olympiad,
I saw kids that looked just like me
walk up to the stage,
get their first degree diplomas,
accompanied by applause,
accompanied by so much praise,
I was like, &quot;Hey, I want to do that too&quot;.
The fact that Math Olympiads
are structured in this progressive way
where initially you have
your school competition,
then you&#39;ve got the regional,
then you&#39;ve got the city,
then you&#39;ve got the national,
then international.
It&#39;s progressively getting harder,
and for me, it&#39;s like defeating
one monster, then another monster,
then getting to a bigger one,
and then continuously practicing
day-in, day-out,
to go there and win the game.
What happened in the years that followed -
the first year I got my second place
in the National Olympiad.
Of course, the school said,
&quot;Hey, you should come to the school.
We&#39;ll take him for free&quot;.
But if I had to go to that school,
I would actually have to attend school.
By then, I wasn&#39;t going to school anymore.
You know, we didn&#39;t know anything
about deliberate practice
and László&#39;s experiment,
but we had a hunch.
If you are going to compete
at the highest level,
you have to focus on one thing only.
So I quit going to school.
For five years, I did math
from 8 a.m. until midnight,
and then rinse and repeat every day.
In the four years that followed,
I won five international awards in math
and became one of the most decorated
math kids in Armenia
since its independence.
Those medals eventually led me
to MIT in Boston,
and when I went there, I was convinced
I was going to be a math professor.
Well, everybody by then believed
that I was a gifted math kid, right?
It had to be so. There was
no other explanation.
So I believed in it too.
But two years into it, and I was like,
&quot;I don&#39;t like math anymore&quot;.

(Laughter)

As soon as you take away that competitive,
that exciting aspect of it,
math was kind of back to being boring.
I started wondering, how could that be?
Well, it turns out, game designers
had the answer all along.
Game design in the past 20 to 30 years
turned from an art into a science.
As we understood
human psychology more and more,
as we understood what drives us,
we started understanding
that there are certain things
that we can artificially create,
which drive human motivation.
One of them is called a dopamine loop.
Dopamine is the substance
that you guys all crave.
Dopamine is sometimes called
the happiness substance.
It&#39;s generated in your brain
pretty much in everything that you do
that makes you feel great,
from watching a great movie
to hearing a joke,
to hopefully hearing this talk.
Challenge-achievement-dopamine loop
can be artificially created,
because one of the ways we create dopamine
is when we&#39;re faced with a challenge
that&#39;s achievable
in a short enough period.
When we complete it
and we&#39;re celebrated for doing it,
we get this dopamine rush in our heads
that says, &quot;I want to do this again&quot;.
It kind of gets us hooked into this loop
of challenge-achievement-dopamine,
and then you&#39;re back to the challenge.
As long as this challenge
says interesting enough,
it says new, it says exciting,
at least if there is
some sort of progression -
you know, the challenges get
progressively harder,
you get progressively better -
you can keep running in this
challenge-achievement-dopamine loop,
keep getting challenged.
It&#39;s hard, but you&#39;re still having
a lot of fun doing it.
This is pretty much every game
you&#39;ve ever played.
If you look at an RPG, you start,
there is a little monster,
you beat the little monster,
you get some coins,
you go buy some stuff,
you go defeat a bigger monster,
and then to a bigger one,
and then to a bigger one.
Every time there is a big celebration.
You&#39;ve done an amazing job;
go and do another one.
If any of you have played Super Mario
as a kid, it&#39;s the same thing.
Every time you make a jump, that&#39;s a small
challenge-achievement-dopamine loop.
Every time you release that princess
and defeat that monster,
it&#39;s another challenge-achievement-
dopamine loop, and it gets you hooked.
Every time you complete it,
every time you hear the celebration,
&quot;Ta-da! Princess is free!&quot;,
you want to do it again.
What happened with Polgár sisters
and what happened with me -
we&#39;ve accidentally walked
into challenge-achievement-dopamine loops.
For them, their father created environment
in which at a very young age
every time they would win a game,
every time they would learn a new move,
they&#39;ll get celebrated for it,
and it created this short-term
challenge-achievement-dopamine loop
that they kept on running.
By the time they got
to a more advanced stage,
it got even more exciting.
All of a sudden, you&#39;ve got
40-year-old men sitting in front of you,
and you&#39;re a 12-year-old girl
and you&#39;re beating them.
How exciting is that?
For me, the Math Olympiads
did the same thing.
All of a sudden, I was competing
with the best in the world,
and I was looking for ways
to optimize my practice
to do the deliberate practice
every hour of the day
so that I could go on and win the game.
To sum up -
advances in neuroscience,
psychology and game design
have paved the way
for creating learning experiences
that are fundamentally different
from what we&#39;ve come to accept as a norm.
You see, talent is the most precious
resource that humans have.
By making learning fun,
we can create a self-reinforcing
talent generation machine.
My hope is that this talk
will inspire at least some of you
to start thinking about how can we make
this vision a reality sooner.
Thank you.

(Applause)

