
last summer I landed one of those rare
gems an internship that truly changed
the way I think about what I do I&#39;m an
international studies and political
science major and I&#39;m interested in
international politics and governance my
internship was at the nonprofit called
global Minnesota which works to connect
the local to the international and my
experience I mean thinking about the
ways that local organizations
particularly local and state governments
can play a role on the world stage as it
turns out that can do a lot
take a loo Minnesota as an example they
enlist experts to give speeches and lead
panels on certain topics they host forms
between members of the community to
discuss those topics and they do
educational outreach so the kids can
grow up with a sense of the
international and a deeper understanding
of the world outside their communities
the program that I worked on
specifically was called the
international visitors Leadership
Program or IVLP IVLP is partially funded
and administered by the State Department
but it wouldn&#39;t be possible without the
day-to-day operations run by local
nonprofits in a way you might think of
IVLP as study abroad for adults u.s.
embassies abroad identify local leaders
in government and the private sector and
they bring them to the u.s. to go to
different cities I mean with
professionals of a similar background
the trips are in the US for two to three
weeks and they&#39;re in each city for three
or four days what I found particularly
interesting about IVLP
is that this isn&#39;t just for political
leaders and business owners I worked
with artists from Tunisia with minority
rights activists from Eastern Europe
journalists from Bangladesh these are
all different types of people from all
different walks of life participating in
all different kinds of careers IVLP is
about building personal connections and
what is the sort of local to local
internationalism and has this concept of
local to local internationalism that I
became so interested in traditional
conceptions of international politics
tend to look at the big actors we look
at nation-states and multinational
corporations and multinational NGOs but
when we look at the world through this
lens we miss out on a whole other
spectrum of political activity between
smaller actors and it&#39;s often the
activity among these smaller actors
which has more direct impact on our
lives in which we as individuals have
more ability to influence IVLP works on
the social and professional side
this there&#39;s also a more concrete legal
political and economic side to it as
well and across the u.s. cities and
state governments are realizing this and
there&#39;s a growing network of global
governance based on this concept of
local to local internationalism and
today I want to share with you a few
areas in which state and local
governments are transforming the way
that we talk about and we address global
political issues those areas are
international trade combative climate
change diplomacy and international human
rights for state governments their main
focus is international trade they&#39;re
currently fifteen states would have
opened their own foreign trade offices
abroad to facilitate trade relationships
these officers serve two purposes first
they attract foreign investment to the
home state by building relationships and
hosting informational forums the second
they help small businesses from their
home state begin and expand exporting by
identifying potential markets abroad
across the states though the program
serve similar ends there&#39;s varying
levels of commitment and methodology of
course some states don&#39;t participate in
this at all others are small for
instance Texas has so offices are in
Mexico City Minnesota&#39;s only offices are
in China but compare that to a state
like Pennsylvania Pennsylvania has open
almost 20 offices worldwide spending all
six inhabited continents and employing
hundreds of people in terms of
methodology New York&#39;s global and why
program gives out thirty five million
dollars in grants and loans every year
to help small businesses from New York
begin in international markets other
states take a more hands-on approach
like Kentucky Kentucky doesn&#39;t give out
money but they offer direct hands-on
assistance to businesses to help them
grow and these state policies affecting
the national business all over the world
some states realize that they have this
influence and they&#39;re leveraging it to
fight climate change you may have heard
about state and local governments
publicly declaring their commitment to
the Paris climate agreement but some
states are going even further and
they&#39;re building their own agreements
their own initiatives rather than just
setting policies within their own
jurisdictions they&#39;re actually building
international coalition&#39;s and reaching
across international borders to involve
every government at every level in the
collective fight against climate change
for example California is currently
working with Mexico to integrate their
electric grids
so the Californians can buy renewable
energy from Mexican windmills California
is also a signatory to the under two
coalition of state local and national
governments other signatories include
Oregon and Washington
citron Province in China Germany and
Santiago Chile the under two coalition
is set up similar to the Paris agreement
signatories develop their own policies
to reduce greenhouse gas emissions and
hold other states accountable when they
don&#39;t meet their goals as to find
another common agreement another
approach is the Regional Greenhouse Gas
Initiative here in North America the
initiative invites all provinces and
states in Mexico Canada and the US to
participate in a common carbon market so
far the market has raised over a billion
dollars and invested that money in
renewable energy projects u.s. states
would participate in the market have
seen an increase in economic activity at
the same time they have seen a decrease
in co2 emissions cities on their own
have developed the global Covenant of
Mayors for climate and energy which
involves over 7,000 cities worldwide
the Covenant helps cities implement
policies on climate change and sets
goals for all the participants similar
to the Global Covenant is global
Parliament on mayors but whereas the
Global Covenant focuses specifically on
climate change the goal of parliament
addresses all issues where cities around
the world face they open up lines of
communication between city governments
and bring local and urban concerns to
international policymaking forums that&#39;s
representative of a third way that state
and local governments are influencing
the world stage and that&#39;s managing
relationships abroad by building
political connections these governments
are creating political capital which
could be used on a wide range of issues
for another example take a look at
Canada&#39;s efforts to connect with every
level of US politics within the first
few months of the Trump administration
Canadian emissaries held meetings with
35 state governors and lieutenant
governor&#39;s as well as congressmen and
mayor&#39;s to supplement their channels
through the US State Department this
shows the extent to which state and
local governments can conduct an
influence international diplomacy so
he&#39;s on their own have also work towards
realizing the world which recognizes
human rights cities all around the world
have declared themselves human rights
cities and vowed to structure their
policies around
international norms and agreements like
the Universal Declaration on Human
Rights a few examples from the US
include Pittsburgh Pennsylvania Seattle
Washington and Jackson Mississippi is
important for two reasons first
political recognition is incredibly
important for moving Human Rights
forward and that&#39;s exactly what these
cities are doing by grounding their
policies in international human rights
norms these governments are picking up
the mantle of human rights and leading
their communities forward even when
national governments can&#39;t or won&#39;t
second it&#39;s important because state and
local governments have a lot of power to
make human rights happen policies
related to legal rights policing
economic equality after on it&#39;s set at
the federal level they&#39;re set at the
state and local level and that means
that the real and immediate decisions
affecting human rights aren&#39;t made by
national governments they&#39;re made by
state local governments when we think
about international political issues we
should think big we should come up with
grand ideas and hold even grander ideals
we shouldn&#39;t make that big thinking they
could focus only on the big actors
states and cities have an incredibly
important role to play in international
politics and that role is only going to
grow as we move forward into a more
interconnected world thank you
[Applause]
