
a few months ago at an event that I was
hosting I met a woman named Lisa she was
brave enough to share her story about
how she was infected with HIV at an
early age in the early 1990s by her
husband and at that time she explained
that HIV was highly stigmatized and she
often would hear negative comments from
her family and friends about people
living with HIV things like oh people
were living it with HIV they have they
got that juice they got that kool-aid I
don&#39;t want to even eat the food that
they prepare and so naturally that made
her feel very uncomfortable even sharing
her status with her children but what
stuck out to me was about her story was
the fact that when she went to the
health department
she was seeking treatment for HIV and
the officials told her that she needed
to go back outside and walk around the
building and go to the side entrance now
when you hear about somebody telling you
to go outside and go to a side entrance
what immediately comes to mind so
ironically at that same event there was
a woman there who worked at the health
department around the same time that she
was seeking treatment and she said while
the officials we were trying to come up
with a solution that was sensitive to
the stigma of HIV and we were trying to
protect people&#39;s confidentiality by
coming up with a separate entrance but
the problem with this solution is that
it ended up exacerbating the stigma and
probably made other people living with
HIV not to want to go to the health
department to seek treatment and it was
developed from a top down by people who
knew a lot about HIV treatment and how
to treat the disease and but not a lot
about what the community wanted and
needed and this actually happens quite
often among researchers who have a lot
of knowledge about how to treat
particular issues social issues and
diseases but and they come up with these
ideas to test them
and see if they work but they&#39;re never
actually consulting the community and so
we end up with this problem of having an
abundance of resources but very slow and
ineffective results what might have
happened if we had used crowdsourcing
instead crowdsourcing is this bottom-up
approach that&#39;s gaining traction this is
it&#39;s a way that you can have the public
contribute their ideas and work together
to solve problems and one way you can do
crowdsourcing is through contests where
the public contributes their ideas to
solve a particular issue some examples
in popular culture are the Wikipedia and
Kickstarter campaigns so I was tasked
with developing a project that used
crowdsourcing to improve community
engagement for HIV cure research now
when you think about HIV research you
normally think about studies that are
trying to develop medications to improve
the disease and its symptoms but HIV
cure research is trying to eradicate the
virus from the body altogether or at
least get to the point where people can
go into remission and no longer have to
rely on taking medication but beyond it
some medication we also have to think
about the social issues that might shape
the future of HIV cure research in order
to really address those social issues we
have to ask tough questions like who is
the community that needs to be engaged
what would make them want to talk about
a stigmatized topic like HIV or even
participate in crowdsourcing contests
what&#39;s unique about Durham as a local
context and finally how does the
community want to be engaged so we
started off with the who we know that
African Americans between the ages of 18
and 35 are at the highest risk for HIV
in the United States they represent 45
percent of AIDS cases but there are some
groups within that population that are
also at the highest risk including
transgender women
men who have sex with men and also
heterosexual women and men who are in
non-monogamous relationships we also
have to think about Durham as a local
context so Durham is the third highest
county in North Carolina for HIV
infection rates and number nine in the
country for AIDS related deaths but at
the same time we are known as the city
of medicine we have the technological
innovation and entrepreneurship and we
are a global hub for HIV research and
clinical trials and also HIV cure
research so we have the resources that
are necessary to actually eradicate this
epidemic but there are some barriers to
participating in HIV research as we were
talking to community members a lot of
times they would tell us that there was
fear and apathy and feeling disconnected
from researchers and research and they
also felt like they needed to have a
certain level of intelligence or
knowledge about HIV in order to feel
like they could contribute to a
crowdsourcing content but there were
also motivators to wanted to be a part
of a project like this they said that
they wanted to help the community
altruism was one of the biggest
motivators they wanted to find a cure
for HIV and so when we asked people what
is a cure for HIV mean to them this
quote really kind of sums up this
sentiment a cure is involved shifting
the underlying challenges of stable
relationships and communities that has
made this problem of HIV ravaged the
african-american community a cure is not
just about medication but it&#39;s about
social justice equity and making sure
black life is protected that&#39;s my
favorite part a cure is not just about
medication but it&#39;s about social justice
equity and making sure black life is
protected so that&#39;s where we started so
I started to reach out to people in the
community who I thought might be
interested in participating in this
project and we decided to host focus
groups to get feedback on every aspect
of the project what&#39;s the name what
should be the hashtag and the colors
that we use and how should we market it
to African Americans between 18 and 35 I
was really excited about this and I was
like okay this is a great idea people
are going to come where everybody&#39;s
gonna be on board the first focus where
we have five people show up so but I
couldn&#39;t let that discourage me and we
use that opportunity to really get some
some in depth and positive feedback and
so we started to talk about how hip-hop
and music and art and social media could
be great ways to get this demographic
involved in an hiv-related project and
so on the bottom of the screen you can
see the logo that we came up with based
on the feedback and the logo represents
multiple things it&#39;s a target because we
have a goal we want to cure HIV it&#39;s
having a piece of the pie so you can
have ownership over this project and
finding a cure and it also kind of looks
like a record which it has a reference
to hip-hop but I also had to take a step
back given the fact that there wasn&#39;t a
lot of people who came to the first few
sessions I had to take a step back and
think about how could I better reach
people and get to get the community on
board for this project so I set up a
meeting with a friend of mine who was
doing another community engagement
project in the area and asked him how he
built his project from the ground up and
he said you literally sit one-on-one
with people in their houses and at cafes
and you asked them about their day you
asked them what&#39;s going on how are you
feeling and what are you interested in
what are your goals and then through
that conversation we started to see that
there was overlap and interest and we
started to try to figure out how we
could collaborate to partner together to
build this project so that&#39;s what I did
I created a list of people that I knew
who were in charge of community-based
organizations local businesses and
community leaders and we met and we
talked when we figured out how we could
work together to build up this project
and so over the course of ten months we
developed partnerships with over 25 HIV
related community-based organizations
local businesses and community leaders
and the community partnerships ended up
being one of the most important parts of
this project because they had access to
the community in a way that I couldn&#39;t
reach on my own and at this community
partner retreat that we had some of the
feedback that we got from the people who
were attending said that this was one of
the first times they had ever been in
the same room with HIV prevention
treatment and cure researchers cure
scientists community leaders and local
businesses all in the same room
strategizing working together to talk
about how they could collaborate to
reach and find a cure because most of
the time we work in silos we don&#39;t know
each other and oftentimes our efforts
are not coordinated and so this project
served as a connector between these
groups and crowdsourcing served as a
connector between these groups in an
effort to collaborate with the
organizations we set up times to figure
out how we could do events together
community engagement events and these
community engagement events this is one
example a set down and a with the first
event that we did was with a woman who
was trying to start her own business and
she was trying to start a business that
use education and African centered
philosophy and combine it with music so
she had access to hip-hop artists and we
pulled together an event that talked
about conspiracy theories about HIV cure
and and how that tied into the community
and so at that event we had that the
audience ask their questions and
concerns about the conspiracy theories
about HIV and HIV cure and then we
worked with the hip-hop artists to
create a song together and then they
moved into freestyle and cypher and so
also based on the themes from that
conversation we then also developed the
HIV the fact first is fiction HIV cure
handout that you see above and that was
developed based on the conversation is
developed by the community and we then
use that to disseminate at future events
some other types of events that we
hosted were an open mic for HIV
awareness we did a transgender woman&#39;s
day of empowerment we did a pain
conversation with led by a local teen
artist and we also hosted an
award-winning forum on the issues that
black women face and how that
particularly pertains to HIV cure
research our first contest one of the
challenges that we faced was that people
didn&#39;t know about HIV cure research and
they didn&#39;t know what crowdsourcing was
and so a lot of times we had to use
those events as a way to educate people
about those particular topics but we
also use the crowdsourcing contest as a
way to get community feedback and
submissions creative submissions art
music poetry and songs and whatever they
could come up with reflecting on the
theme what does HIV cure mean to you and
that contest was used as a way to then
create a campaign that raised awareness
about HIV cure research and so you can
see some of the examples from the
submissions that we got and it it also
kind of showed this direct connection
for community members who submitted
these ideas it show the direct
connection from their ideas to then
turning into a marketing campaign right
so they saw the direct result of their
work and their ideas being celebrated we
also had to pay attention to the
feedback that we were getting from
people saying that they wanted to know
how to better use technology to improve
HIV HIV work and HIV and now
about HIV so the second contest that we
did was a crowdsourcing contest that
asked groups to come up with a
sustainable business model that use
technology to improve community
engagement for HIV and so the winners
came up with an idea for an app and so
now we&#39;re currently working with them to
turn that idea for an app into reality
by connecting them with networks and
resources but beyond just the
crowdsourcing contest we also had to pay
attention to some of the social
political and economic conditions that
put people at risk for HIV in the first
place some of the things that I really
had to take a step back and learn was
and swallow a pill is that is the
feedback that we got from people living
with HIV
miss miss Lisa and her friends told me
they were actually coming at that event
that I was talking about they were
coming to the event they had to take the
bus from North Durham down to Chapel
Hill and that bus that they took didn&#39;t
take them to the venue where we were
hosting the event so I had to go pick
them up and then take them to the event
and that issue of lack of access to
transportation and the transportation
system not being effective for them to
be able to reach an event that&#39;s hosted
for them is one example of a challenge
that we have to pay attention to and so
they gave me feedback and said that we
need to find venues that are easily
accessible to the community and in their
communities and miss Lisa also told me
that we need to have people living with
HIV talking about their experiences and
not just relying on researchers to talk
about issues so at that very at the very
next event that we hosted we have miss
Lisa and her friends go up on stage and
talk about their experiences and now
we&#39;re working with them to develop the
next crowdsourcing contest and the next
community engagement events so this
project is gaining national attention
and we&#39;ve we&#39;ve over the course of the
Tim past in month
we have collected over 40 contest
submissions we&#39;ve reached over 700
people at in person events and we&#39;ve
reached over 200,000 people online we&#39;ve
had nasha we&#39;ve had celebrities who&#39;ve
reached out to us on social media and
volunteered to endorse our project and
endorsed the idea of community members
being involved in HIV care research and
even though our project has a local
focus it has a global impact we are a
pilot project to be implemented in Cape
Town South Africa in Guangzhou China and
we&#39;re also working with HIV cure
scientists in Bangkok Thailand so this
project the idea behind crowdsourcing
harnesses the strengths of the ideas in
the community people from different
walks of life from different educational
levels from income levels from
socio-economic background from different
races and sexualities and genders to
work together to come up with ideas that
work for their community now once you
can close your eyes and I want you to
think about a world without HIV
infection what does it look like and how
does crowdsourcing help us get there
thank you
[Applause]
