
[Music]
[Applause]
[Music]
think of the human brain like a library
and each book as a single memory now
these memories not only make us who we
are but they allow us to make sense of
the world and then later we recall these
beautiful experiences with exquisite
detail as a result when we cannot
remember it&#39;s heartbreaking of course
there are natural cases of forgetting
like where we parked our car or where we
put our keys this happens to me all the
time but then we have to deal with
memory disorders among which Alzheimer&#39;s
disease is by far the most common it&#39;s
been over a hundred years since the
discovery of Alzheimer&#39;s as of 2017
every 66 seconds someone in the United
States develops Alzheimer&#39;s so what does
this mean for our generation one out of
nine people over the age of 65 will
develop Alzheimer&#39;s this could be your
friend your sibling your parents and
grandparents or you although there are
no promising treatments available today
we do know that Alzheimer&#39;s broadly has
two phases an early phase in which
patients experience memory loss but
their brain cells and architecture
appear normal and a later stage in which
the brain architecture itself begins to
degrade neuroscientists and physicians
have spent the past several decades
trying to identify the primary cause of
this disorder focusing really on
detecting these changes in brain
architecture while this has helped
identify hallmarks of an Alzheimer brain
it does not help us treat memory loss in
early stages and this is important
because the early stages could last for
many years if not a decade
and perhaps by treating symptoms early
on we may be able to either slow or
reduce disease progression there has
been some hope that electrical
stimulation of the brain in early stages
may improve quality of life but this is
like being in a car crash and
jump-starting the battery hoping to fix
the entire car
this approach hasn&#39;t been very effective
because of how complex the human brain
is and so our treatments need to be more
targeted many failed attempts highlight
an important problem we don&#39;t really
understand memory loss in early
Alzheimer&#39;s is it because the
information has been erased from the
brain or that it&#39;s still there and just
cannot be accessed or retrieved in the
context of a library have we lost these
books or we just can&#39;t find them with
this in mind I became a neuroscientist
interested in early Alzheimer&#39;s I had
extra motivation to pursue this problem
in high school I remember being
especially fond of my grandma
we would play Scrabble watch movies and
she would cook my favorite food now fast
forward 10 years when I returned to
India to visit her I walked into a room
and in silence realized that she
couldn&#39;t recognize me she had no idea
who I was after my experience with
grandma who had Alzheimer&#39;s I started
looking into standard medical procedures
used today to determine if someone has
Alzheimer&#39;s like memory loss I had a
striking realization we ask a patient to
describe significant events in their
lives and when they cannot at the level
of detail as a normal human subject
they&#39;re diagnosed with some form of
memory loss but wait when you are I have
to remember something there usually two
steps occurring in our brain
we first need to locate this memory
information and then as we begin to
retrieve it I can start to verbally
describe it what is memory lost in early
Alzheimer&#39;s is not because the
information has been erased but it just
could not be retrieved effectively I
decided to investigate if this may be
the case using animal models now you
must be wondering how do we know these
animals were my case mice have
Alzheimer&#39;s good question we can look at
the brains of these Alzheimer human
patients under a microscope and compare
them to our animal model samples what
you&#39;ll notice are these large round
deposits known as amyloid plaques a
hallmark of Alzheimer&#39;s which appears
similar in both human and mouse samples
I then needed a way to determine if
these mice had memory loss symptoms
similar to those reported for human
patients to be honest if I could just
ask them if they remember it would have
made my life or research a ton easier
I even tried I did not have much luck
I decided to use a behavior test in
which these mice have to form a new
memory which would say something like
this place is scary it&#39;s actually quite
simple we take a mouse you place it in a
new environment and you deliver mild for
shocks which they won&#39;t be happy about
similar to the feeling we get when
touching light switches we wet with wet
hands and a day later we bring these
mice back into the same box
normally mice are very curious and
active in a new environment but when
they remember this place is scary they
don&#39;t move around so much when we
perform this behavior test with early
all samurais we noticed that they
treated the scary box as if nothing bad
had happened in other words they
couldn&#39;t remember what happened the
previous day so we spent a lot of time
and effort trying to figure out what was
wrong in the brains of these Alzheimer
mice which is kind of like looking into
a black box one morning we caught a
break
as we were studying many different brain
samples we noticed something the neurons
in the brains of these Alzheimer mice
that stored this fear memory experience
had fewer connections with one another
take for example this green memory
neuron among the many other blue neurons
now if we zoom into one of these
branches what you&#39;ll notice are these
tiny protrusions each of which
represents one point of communication
with another neuron in the brain the
fact that early Alzheimer mice had fewer
connections taught us something think of
each of these protrusions as the
individual lanes of a toll booth where
our source neuron is trying to send
information the cars to a destination
neuron now when all lanes are open
information transfer is a smooth process
but what happens in Alzheimer&#39;s is the
sum of these lanes are closed and as a
result the mouse cannot remember this
was a turning point for our research
because we knew what was wrong in the
brains of these Alzheimer mice and we
needed a way to fix it
I chose a method that allows us to
activate memory neurons with pulses of
light in order to mimic the speed at
which neurons in our brains communicate
by repeatedly doing so I could get them
to strengthen their weakened connections
which is like reopening all lanes of the
toll booth so here&#39;s the million dollar
question does this bring back those
supposedly lost memories let&#39;s return to
the fear behavior test and see what
happened
so we first stopped these early
Alzheimer mice experiences fearful event
and the day later we brought them back
and placed them in the scary box to
measure memory recall as you can see the
early Alzheimer mice were curious and
active in a scary place the exact
opposite of a normal Mouse at this point
we applied our neuron connection
restoring protocol and retested them to
our surprise the early Alzheimer mice
were now scared of the box exactly like
normal mice in essence we made these
forgetful Alzheimer mice retrieve its
lost memory
so when I started researching memory
loss in early Alzheimer&#39;s just like
everyone before me I assumed that when a
patient cannot tell us about a past
experience it has to mean that this
information is probably erased I was
wrong and now realized that at least in
the earliest stages the memory
information may be in the brain but just
cannot be accessed or retrieved those
books those memories they&#39;re not lost
they are still in the brain and since
our common goal is to treat memory loss
in early Alzheimer&#39;s boosting memory
retrieval may be the most effective way
of achieving this goal if we can either
reduce or slow disease progression the
impact on society and their families
would be well worth the effort in the
case of grandma and me
she might have remembered Scrabble
lights or my favorite food which would
have meant the world to me so now this
brings us to an equally challenging
question how do we translate these
exciting animal model studies to human
therapies first future research needs to
focus on the earliest stages of
Alzheimer&#39;s rather than later stages and
second our research institutions need to
be funded and encouraged to find ways of
boosting memory recall once this happens
not only can we take advantage to treat
memory loss in early Alzheimer&#39;s but
also apply this to other human disorders
which may have similar symptoms in my
own research in stained itial discovery
I am working towards less invasive ways
of achieving similar results in some
very exciting preliminary experiments I
have noticed that introducing specific
genes DNA into these weakened neurons
can strengthen their connections now
with all sorts of exciting new research
there will be challenges that we have to
overcome in the future ideally we would
be able to strengthen these neuronal
connections using pharmacological agents
but with these types of approaches we
have to work extra hard to make sure
that side-effects are at the minimum
so we found light in the brains of these
Alzheimer mice a black box and have a
way of repairing the broken parts by
strengthening neuronal connections and
boosting recall we learned that in the
earliest stages of Alzheimer&#39;s memory
information has not been erased but it
just cannot be accessed or retrieved
effectively coming back to the library
those books are still there we&#39;ve just
lost the ability to find them we have a
long road ahead of us but there is hope
which is a powerful driving force let&#39;s
work together from researchers to
funding institutions and do our best to
treat memory loss in early Alzheimer&#39;s
[Applause]
[Music]
