
[Music]
[Applause]
[Music]
I&#39;ve been doing environmental work in
some form or another for the past 13
years
I didn&#39;t major in environmental science
and sustainability wasn&#39;t a widely used
term or a common program of study all
those years ago but something happened
in the year 2000 when my husband Jim and
I were temporarily living working and
starting our family abroad in Zurich
Switzerland a place where our hearty
ruddy cheaks friends delighted in alpine
hikes and where they lived lighter on
the planet than we ever had in our home
country I had a series of moments that
would later spark my passion for
environmental work one came while
holding our firstborn daughter only a
few weeks old I was crushed and
activated at the same time by the
responsibility of what to feed this
little being something organic of course
how to keep a key toxins off her baby
blanket her hair and her delicate skin
whether the health of our world would be
preserved long enough for her to wade in
creeks catching salamanders and old milk
jugs like I did as a kid or fall in love
with the smell of grass as her father
had I&#39;m a digital marketer by trade but
starting in 2004 I began working on
green teams and leading green school
projects my husband and I underwent a
sustainable renovation of our
hundred-year-old home I joined with
like-minded neighbors to start an
environmental Film Festival and to
develop community sustainability
projects and like all good
environmentalists I enjoyed making
homemade bread and yogurt and kombucha I
was humming along in my environmental
sphere when I was struck last year
momentarily confused even while
listening to an interview of
civil rights lawyer activist and the new
Jim Crow author Michelle Alexander
throughout the interview she repeatedly
used the word disposable she spoke of
the black lives matter movement and
about our disposable treatment of one
another disposable that was our word our
environmental word a word we used in
building zero waste programs at schools
disposable a word that arose naturally
in producing our non profits
environmental festival disposable a
sadly horrifyingly fitting word to
describe how little value one human
might place on another to deem someone
is having no use as expendable perhaps
replaceable like a single-use plastic
bottle or a cheap pair of Walmart
flip-flops think about disposability in
the context of plastic bottles and
plastic bags and cheap clothing and what
that&#39;s doing to our planet
now think about disposability in the
context of lives and people and what
seeing one another as disposable as
having no value no purpose is doing to
our humanity I began to see these types
of degradation as parallel consider this
every year 2.4 million tons of plastic
is discarded in the United States 26 to
forty one percent is single-use plastic
water bottles two point three million
people are dispossessed in the American
criminal justice system more people per
capita than in any other nation 102
point 1 billion plastic bags are used by
Americans every year
21 million people are trafficked in sex
and labour around the world in exchange
for 32 billion dollars in profits from
the widespread crime of global human
trafficking nearly 8 million metric tons
of plastic ends up in the world&#39;s oceans
every year there will be more plastic in
the ocean than fish by 2050 90,000
people will be affected by this year&#39;s
travel ban more innocent people will be
affected than there are terrorists or
criminals detained sometime after
Michelle Alexander bridged these things
for me ecology to equity I took the same
bridge but in Reverse from the site of
civil rights back to the side of
environment and the journey shook me in
much the same way in his award-winning
book between the world and me author and
journalist Tallahassee Coates speaks
repeatedly of the body his body
plundering the body of another it was
hard to grasp at first but then Coates
likens are blatant disregard for the
body of another two are the human races
blatant disregard for our collective
body which is in fact the earth itself I
saw in these two instances something
that now keeps showing up wherever I
look that those of us working on a more
balanced ecology and those of us working
on equity and human rights on any front
we are doing the same work we are one
body working against the degradation of
our earth and against the deeply rooted
in Justices towards its people we are
working against disposability and
towards resilience
these linkages are now clear as day to
me some of us are reaching out to care
for our earth some of us are reaching
out to care for others all of us are
interconnected interdependent in our
work to restore and knowing that we&#39;re
linked makes us stronger not part of
separate movements but part of a
connected macro movement and even the
language the vocabulary the ideas and
the best practices on the side of
ecology and on the side of equity can
help build bonds for a macro movement
let&#39;s look at it from both sides
upcycling is an environmental term for
reusing or repurposing something that
may have been discarded in order to
create something useful maybe even with
a higher value than the original this
environmental framework has implications
for juvenile justice how do we upcycle
our youth even those who&#39;ve offended
treating them in a way that helps them
believe they&#39;re better know that they&#39;re
capable of a higher standard trust that
we&#39;re there to help them in getting
there
upcycling zero waste is an idea that
comes from nature where there is no
waste in nature all waste is food for
something else dead leaves for example
fall to the ground and compost
nourishing the tree in fall and winter
to help it emerge revitalized in spring
what if we try to view each other with a
kinder more fair lens a zero-waste lens
believing that no matter how disjointed
or broken or simply different someone is
all our lives have value and are worthy
of being recycled made new or up cycled
made better
let&#39;s look at his social justice term
restorative justice sounds pretty
complex what does it mean restorative
justice is a system of criminal justice
that focuses on the rehabilitation of
offenders through reconciliation with
victims and the community at large what
lessons does restorative justice teach
us about the work of healing our planet
restorative justice applied to
environment could look like working with
polluting industries to help them take
responsibility for their actions make
reparations and work towards generative
practices like the cleanup of a natural
area or the sponsorship of large-scale
urban gardening or land restoration
programs the ecologists in us sometimes
view industry with its large appetite
for natural resources as offenders but
can we reconcile teach guide and forge
partnerships fixed on rehabilitating our
earth doing so could make a difference
on a broad scale imagine the impact from
even a small shift of a multinational
company whose products and services
touch the lives of many millions of
people the world over it could have
major beneficial impacts on human and
non-human ecosystems ecology and equity
can teach us things about the
interconnected web of work that is
restoring planet and restoring people
what else do these intertwined movements
have in common that can help us combine
them for greater effect for more
strength in meeting the challenges of
both head-on relationship is critical to
solving issues of ecology and equity
let&#39;s look at the environmental side
youth for example who have no exposure
no relationship to nature will never
feel connected to it will never want to
preserve it a few years ago during our
environmental festival we showed a film
project wild thing children were shown
enlarged images of objects in everyday
nature a dandelion or a Robin the
children were stumped none could name
what they were seeing a few of them
acknowledged having seen some of these
things in the world around them at some
point or another the images were then
replaced by common logos McDonald&#39;s Nike
Target each identified swiftly and in
turn by each child my head fell to my
hands are we forgetting to teach our
children about the world that sustains
them my attention turned to myself how
developed was my own relationship with
nature on the equity side it&#39;s probably
pretty clear to most of us that not
being in relationship with those who are
different from us can block our
understanding of and empathy for one
another not mixing not commingling as
standing in the way of our ability to
experience create and expect equity from
our world our systems our neighbors
ourselves I look at my own life with all
that my eyes are opening to and I see
that it&#39;s hard work and that it really
is true we have to be intentional and
maybe even step into a zone that might
feel uncomfortable or fake perhaps
because it&#39;s unfamiliar what if we
choose to stop living next door to those
who look like us or stopped hiring or
choosing to spend time only with those
who think like us intentionally living a
life of more diverse relationships is
connected can ladder up to bringing more
people the same opportunities for a safe
purposeful life there are everyday
opportunities to start building strength
to start flexing our muscles so we get
stronger at these
things and they&#39;re easier or automatic
building a healthier planet we could
start small stop buying single-use
plastic bottles eventually a disposable
system won&#39;t be so difficult to replace
with one that&#39;s reusable even for a
reception for 250 people like the one we
just enjoyed thank you TEDx of Park
women building a more equitable social
system can we reach out to someone who
isn&#39;t like us the next time we&#39;re hiring
a new team member at work or recruiting
for a PTO spot on a committee can we
give our kid tips for befriending the
Chinese transfer student in class and
then seek out that students family at
the next school function we can practice
and build strength by mixing the two if
we&#39;re going to do environmentalism can
we do it with an equity approach can we
seek out a minority-owned business to
bid on a solar project coming to our
community can we hire underserved youth
or a disabled person to help with our
lawn care if we&#39;re going to learn more
about our part in equity like I did not
too long ago through an amazing
non-violence Institute in Chicago&#39;s
Austin community can we bring in our
green suggestions for the dinner portion
of the evening maybe volunteer to help
make it zero waste by bringing in
reusable cups and reusable plates and
carting those things home plus compost
at the end of the evening I am changed
by seeing that the work of ecology and
the work of equity are not only linked
but that those of us working on each of
these issues and maybe soon both of
these issues are stronger together here
are some words that encouraged me when
the news headlines don&#39;t and the work of
these movements this macro movement is
overwhelming when I dare to be powerful
to use my strength in the service of my
vision it becomes less and less
important whether I am afraid Audrey
Lord I hang on to this because in it I
see a formula I see strength plus vision
equals power I see that fear is a factor
but that it can become smaller and more
bearable if I keep my eye on the prize
and use what I&#39;m good at to guide me I
have chosen to use my strengths in the
service of a vision for a more resilient
future of planet and people that is my
power what&#39;s yours I invite you to live
this formula I invite you to seek out
your strengths to serve your vision to
tame your fear and to find your power
and if you dare I ask you to use your
power to join me in making real the
vision for a non-disposable non
discarded just up cycled equitable world
that is not only resilient in the wake
of all that is sick and broken but that
also lives in the beautiful question of
what is possible is it possible I think
it is thank you
[Applause]
[Music]
