

Translator: Sebastian Betti

Reviewer: Tomás Guarna
This morning we all did one same thing.
To get here, we had to cross many roads,
walking or by car.
I hope that from now on crossing the road
is transformed into a new experience.
So I invite you all
to cross the road with me.
I am going to cross from this corner to that one.
Cars come from both directions.
The little man is on white, which means
I can cross, so I go ahead.
Ah, there’s a car coming and its
turn signal is on, he wants to turn here,
just where I want to cross.
Let’s freeze the scene in that moment.
What would happen if they all
followed the law?
It’s simple, the driver stops,
the pedestrian crosses.
The pedestrian goes along,
then the driver, and that’s it.
There’s no negotiation, no dialogue.
Well, in reality we had
this dialogue 80 years ago
when we agreed the prioritize
pedestrians in crossings.
But that’s what should happen.
Look at all that does happen.

The pedestrian thinks:
What should I do, cross or not cross?
The little man is on white,
but if this guy starts?

The driver thinks:
Ugh, I have to brake just now,
when I had a green wave going.
Ultimately,
what ends up happening?
What happens is the pedestrian waits
and the driver passes.
And the pedestrian waits for all
the cars to pass and only then
if the little man is still on white, crosses.
Sometimes the pedestrian puts
one foot in the asphalt,
and the other one, trying
to start taking some ground.
Usually the driver ignores this.
But let’s suppose this morning
the driver woke up feeling sensitive
and wants to let the pedestrian cross.
What do us Argentines do when
we want to let a pedestrian cross?
And what does the pedestrian do?
He crosses.
And while he does, what does he do?
He signals thanks. And hurries, so that
the driver doesn’t change his mind.

(Laughter)

What sort of typically Argentine
choreography did we just describe?
It’s like a tango, no?
Because it might end up well,
or it might end up badly,
but we always suffer.
Let’s put a name on this,
let’s call it “the corner dance”.
And how do you dance the corner dance?
The pedestrian shows interest,
the driver accepts and brakes,
they meet eyes and connect,
but what’s necessary is
the driver’s visible gesture, no?

As if he was saying: “I, the driver,
allow you the grace
of crossing through
the pedestrian crossing”.
The pedestrian, as we said, accepts

and expresses his gratitude:
“Oh drive, lord of the automobiles
and knight of all means of transport,
I thank you for your generosity”
and crosses.
Only then the driver is satisfied.
What would have happened
if the driver hadn’t signaled thanks?
&quot;Can you believe that?
I let him cross and he says nothing”.
Attention to the driver’s anger,
it’s telling us something.
It probably indicates us that the driver
feels he did something good
above from what’s expected from him.
My name is José Nesis,
I’m a pedestrian, a driver
and for many years I’ve been
trying to understand
why in the country of smart guys
we kill each other like idiots.

(Applause)

Also, I’m part of a team
that thinks the street
is the quintessential
space of social intersection,
that it’s the expression of
what we are as a society.
And it’s logical to think
that if we improve as such
we’ll improve in the street.
We believe that
the contrary is also true.
If we improve in the street,
we’ll improve as a society.
In Argentina, at least
2 people die every day
from what we call “insecurity,”
that is, in robberies and kidnappings.
In that same time, between
15 to 20 people lose their lives
in traffic accidents,
that is, almost 10 times more.
However, those 2 deaths impact us
much more than those 20.
Why?
Why does our brain deceive us
into believing the risk of dying
in a kidnapping or in a robbery
is much higher than the one of
dying, or killing, in
a traffic accident?
Another singularity of
traffic accidents
— that for the most part are not accidents,
that needs to be said—
is that there are no beneficiaries.
In corruption, the beneficiaries
are the corrupt,
in drug trafficking, the drug traffickers,
in general felony, the beneficiaries
are the felons.
In traffic accidents, nobody is.
There are no beneficiaries
and neither there is a mob
that plans traffic accidents.
Therefore, if not we don’t
even have to fight against
a powerful external enemy,
why is it so hard?
There’s a Colombian philosopher and
mathematician called Antanas Mockus,
he was twice mayor of Bogotá
and changed that city’s culture.
He both lowered crime
and traffic accidents.
He was interested in understanding
how people relate to rules,
and how do we get to follow agreements.
He was based on the idea
that our behavior
is determined by three

main regulators:
law, morality, and culture,
that can be expressed
positively or negatively
leading to some possibilities
we’ll see now.
For example, we can follow laws,
even laws we don’t like,
because we value the effort
put behind them.
In this case, the electoral,
deliberative process.
Other times we follow rules
out of fear of the legal sanction.
It may also be that we do it
because we feel good
when we do.
Or because we want to
avoid the feeling of guilt
that invades us when we don’t.
Another reason to comply
is the search of social prestige,
of external approval, or simply
of avoiding its opposite;
disapproval, public scrutiny.
As we see, we choose not to follow rules
not for a single motive,
there’s not a single mind.
There’s an experiment
that was done many times
with audiences like this one.

We asked people the following:
Which of these six options
represents you better?
And the most chosen one

is this one: people say
they follow rules because
they feel good when they do.
Then we ask those same people
why do they think the majority
of the population follows rules
and the most chosen option

inevitably this one:
out of fear of punishment.
That means that those of us
here are wonderful people,
we follow the rules
because we feel good
when we do, we’re awesome.
Instead, the majority of
people outside,
those that couldn’t come here,
the majority of the population,
they comply out of fear of punishment,
they just behave that way.
The problem is that this is the belief
that policymakers have in mind
when they plan policies like
a road safety campaign.
As we said, if there’s not a single mind
there can’t be a single campaign
much less one based almost
exclusively in the fear of punishment.
You see, there’s almost
10,000 of us here
and I don’t see anyone smoking.
I’m sure that more than one
here is dying to smoke.
Why don’t you do it?
Because it’s forbidden?
How many of you were ever punished
by the sanctions contemplated
in the anti-tobacco law?
Or even better, how many of you
know at least one person
that has been sanctioned
by the anti-tobacco law?
Therefore, we have a case
of a 100% successful norm
and practically no punishments.
Unless we consider that
it’s because of the signs
over there that say
“no smoking”.
I recently travelled to Spain
and when I got to the Barajas airport
I asked a policeman where the
migration line for foreigners was.

He replied: “Argentine, right?”
I said “Yes, how did you know?
By the accent?”
“No,” he said. “Because you Argentines
are the only ones who ask even when
there’s this huge sign above”.

(Laughter)


(Applause)

And it’s true, there was a huge sign
with precise information.
It was unmistakable.
In what moment did we Argentines
become suspicious of what’s said
in signs, in notices?
Was it when we discovered the

10:24 train to Constitución

departs at 10:35, at 11:53, at 9:00?
Or when the price of a product changes
whether you get a receipt or not?
Well, since 1930 with Uriburu
and up to Videla
we were told we had to call
president of the nation
a military officer that that usurped
the government office.

(Applause)

In any way, we don’t trust
signs, boards.
And deep down we’re a bit proud
of this suspicion,
signs are for the dumb guys.
We’re different.
For us, if the sign is the norm,
then we go to the person

that’s watching it and we tell them:
“Yeah, the sign says that
but how is it really here?”

(Laughter)

We have to recognize that many times
the signs are either not there,
or misplaced, which
ends up giving them
a merely illustrative function.
The “stop” sign
to us means “stops, sort of.”

(Laughter)

The problem is that this
exercise we do
of free deliberation and of reinvention
of the norm in every corner,
is not only dangerous,
but it also takes from us
an enormous amount of energy.
Well, what can we do?
Can we do something?
Remember our corner dance?
When we ask the pedestrian
why he doesn’t he cross,
he says he’s waiting
for the cars to pass.
When we ask the driver
why doesn’t he stop
he says a car is going to come
from behind and crash him,
that’s going to honk at him,
that’s going to insult him.
The car from behind, that was the problem.
Sure, because if the car from behind
kept the stopping distance,
the one in front stops slowly
and our pedestrian happily crosses.
Issue settled.
That’s the recipient of our

campaigns: the car from behind.
But, who’s the car from behind?
The car from behind can be any of us.
The care from behind can be the State,
the car from behind can be culture.
The care from behind isn’t even a car,
the card from behind is a third party,
and it’s a witness.
It’s the piece we were missing so that
we can talk about context
and it’s the possibility of leaving
this game of opposites
that seems so mortifying.
Let’s return to our corner
dance for one last time.

Up to now we had two main protagonists:
the pedestrian and the driver.

We now have a third one:
the car from behind.
You can be any of them,
but you can also be another pedestrian,
you can the lady in the flower shop,
the guy in the newsstand,
you can be a girl going
in the backseat
or a person that stares
from the window of a bus.
You can be protagonists
or you can be witnesses.
But you’re part of the corner dance
which is more than a traffic issue,
it’s a social choreography.
Many times people tell me,
do you know how’s it’s going to be solved?
With the autonomous car.
They drive themselves, coordinate
among them, so goodbye corner dance.
Maybe, but until them
we have an opportunity
to change our culture.
A window of one or two decades perhaps,
because we’re definitely
not ready for the future
and we have yet to see
if we’re ready for the present.
It’s very hard to follow
a system of rules
when someone feels they’re
the only one doing so
and, in fact, nobody wants to be
the first one to follow the law.
That’s why our success will depend
in our ability
to generate contexts
where following our agreements
is something natural.
Contexts in which for example
a driver that doesn’t let
a pedestrian cross
is something so unthinkable
as me lighting up a cigarette here.
We tend to think big changes
require massive efforts,
but sometimes the solution
is in one small detail
like the domino
the pushes the next one
and in one given moment
the change becomes visible.
Big policies are not made
in the desks of presidents,
in a top-down manner,
they’re built in a corner
or in a thousand corners and then
laws come to give them form.
One thing I do know,
if we improve in the street,
we improve as a society.
Let’s improve in the street.
Thank you.

(Applause)

