

Translator: Huiwen Sato

Reviewer: Peter van de Ven
In May of this year,
Jimmy Kimmel delivered
an emotional monologue
on his show, &quot;Jimmy Kimmel Live,&quot;
about his newborn son who was
diagnosed with a rare heart defect
after an astute nurse noticed
something wasn&#39;t quite right with the baby
just hours after his birth.
Kimmel sang the praises of this nurse
and the entire healthcare team
who cared for his son 
through the process of open-heart surgery.
His monologue highlighted
the reality that no one,
not even a celebrity,
is immune from unexpected health crises.
At some point, each one of us 
will be profoundly affected by illness,
be it in you, or in someone you love.
And every health crisis benefits
from an open-hearted nurse
who is willing to come alongside
the patient and family
in some of the most 
challenging times of life.
I&#39;m a critical care nurse,
and like many of my colleagues,
I went into nursing because I wanted
to be a therapeutic presence for others.
I envisioned the profession to be one
where I lived on the highs -
not from being elevated
by a celebrity&#39;s monologue,
but from feeling like I was always 
doing something meaningful
and helpful for others.
I thought that the highs alone
would be enough to help me cope
with the intense stress and heartache
that come from taking care of so many sick
and sometimes dying patients.
But as I rode the roller coaster 
of suffering with my patients
and their families,
I quickly understood that I was
going to need something more
than the intermittent feel-good moments
to sustain me through the lows.
And this isn&#39;t just true for me.
Recent literature shows
that nurses everywhere
are battling this challenge.
Currently, 25 to 33%
of critical care nurses
show symptoms of severe burnout,
which is not just emotional
and physical exhaustion
but also a feeling of personal
detachment from their job.
Current annual turnover rates
among critical care nurses
range between 13 to 20%,
which is higher than the overall 
turnover rate for other professions.
These statistics can be disheartening,
given that many of us will rely on a nurse
at some point in our lives.
In our times of weakness,
vulnerability and helplessness,
we need nurses who have found a way
to preserve meaning,
and commitment to their work.
While many external factors
contributing to burnout have been studied,
I&#39;ve been asking what we nurses are to do
with the internal issue of grief -
not in terms of caring
for others in their grief,
but working through our own grief
on a deeper level
as we are affected by the suffering
of our patients and their families.
How do I endure through the lows
that come with this profession?
I endure by allowing 
my natural response of grief
to teach me its life-giving lessons.
Grief kind of has a bad rap.
It&#39;s seen as something unnatural,
something to be avoided
as much as possible
in order to survive.
It&#39;s seen as a thief of life.

But consider this:
When I spend an entire 12-hour shift
with a patient who, just a few days prior,
was a healthy, free-wheeling teenager
who jumped into a pool the wrong way
and has now been told that he will
never use his arms or legs again
because of a severed spinal cord,
grief will be one of the most natural
and predominant emotions
for him, his family,
and for me as his nurse.
We can think of this grief
like a river running downstream,
and as the nurse, I&#39;m on this life raft
together with my patient and his family.
Grief is strong,
it&#39;s scary,
and no one really knows for sure
where it&#39;s going to take us.
But for this patient,
his family, and for all of us,
when we find ourselves
in this kind of situation,
it&#39;s natural.
So if my endurance strategy as a nurse
is to try to swim upstream against grief
by way of suppression,
and against the next stream
and the next stream,
I&#39;m not going to win.
Eventually, I&#39;m not going to last.
Rather than resisting grief
and saying, &quot;It&#39;s just too hard 
to think about these issues,&quot;
I can choose a different perspective
as I accept the inevitable fact
that I will be affected by grief.
I can embrace my grief 
as a natural teacher
about the deeper things I need
in order to endure as a nurse.
Resilience in the midst of exhaustion.
Meaning in the midst of despair.
I can redefine my purpose.
When my initial idealism about life
has been shaken,
I can instead transform my grief
and choose to use it 
to cultivate greater empathy
for my patients and their families.
These are the life-giving lessons of grief
that can ultimately empower me
to endure as a nurse.
Research is slowly growing on the topic
of grief in healthcare professionals.
Marion Conti-O&#39;Hare is a nurse researcher
who developed this perspective
into a theory known as
&quot;The Nurse as Wounded Healer,&quot;
where the nurse learns to transform
and rise above grief
such that the nurse is
all the more able to care for others.
Along these lines, another researcher who
studied post-traumatic stress in nurses
has concluded that 
staying self-aware in grief
and working through questions
about the meaning of suffering
can eventually grow the nurse 
in maturity and wisdom,
both of which are 
life-giving tools for endurance.
I have two daughters;
they&#39;re two and four years old.
About a year ago, I took care of a patient
who reminded me a great deal
of my younger child.
No one could explain, 
beyond a suspected brain infection,
what had made this child so sick
to the point that he was
not expected to survive.
I was with his family in his final moments
before we withdrew his life support.
It was a privilege for me 
to be with his mother in her grief
because I could very much
imagine myself in her shoes,
so in the moment,
it was very intuitive to me
how to care for her.
But for a few weeks after that,
I was shipwrecked by grief.
It was difficult to function
normally at home,
and it was very difficult
to go back to work.
It was the kind of low in nursing 
that I simply couldn&#39;t anticipate,
much less really prepare myself for,
even years into the profession.
I hadn&#39;t yet learned, at that point
in my life and my career as a nurse,
how to manage my own
fairly new maternal instincts
as they collided with this mother&#39;s grief.
I couldn&#39;t navigate
those new waters alone.
It was a shipwreck moment for me.
But it was also the moment
when I learned my next
life-giving lesson from my grief.
I learned to develop new levels 
of life-giving relationships.
Specifically, I&#39;ve slowly begun
to find people in my life
who courageously look at grief
with me through this new lens,
who look at grief not as a thief of life
to be avoided at all costs,
but as a difficult -
yes -
complicated -
yes -
but a natural, powerful,
and irreplaceable teacher of endurance
for my life as a nurse.
There are amazing highs in nursing,
like being able to walk
with Jimmy Kimmel and his son
through successful open-heart surgery.
The purpose and joy 
in those experiences are clear.
But when the lows come,
the stress and heartache can be so strong
that they can muddle motivation
and make you question your ability
to endure in the profession.
But burnout does not have to be
the inevitable result of constantly
giving oneself to the suffering of others.
Allowing my natural response of grief
to teach me its life-giving lessons
may very well be the way
in which I as a nurse
can rise up and move forward with
purposeful endurance in my profession.
Thank you.

(Applause)

