
I came into the drone delivery world
from an unlikely background I come from
a family of bridge builders and teachers
and this background gave me a unique
perspective on this industry as you can
probably tell I come from a land down
under
in fact my great-grandfather helped
build the iconic Sydney Harbour Bridge
which you can see here nearing
completion my father is a landscaper who
taught me the value of hands-on hard
work and to have a go no matter the
challenge my mother is a teacher and I
remember growing up in our family home
she had a hand-painted quote hanging on
the wall which read a hundred years from
now it will not matter if I was rich or
poor the kind of house I lived in or the
clothes I wore but the world may be much
different because I was important in the
life of a child looking back now I can
see how this background inspired me to
pioneer in industry when I was studying
in China studying
I came across the first drones that went
on sale I was so captivated by this new
technology that I had to make a decision
between all of the clothes and
belongings that I had accumulated on
exchange or these drones so I threw out
everything that I owned I packed my
drones into my suitcase and I headed to
the airport at the time when most people
looked at the early drone technology
they thought of the military but as a
student of philosophy I look at the
world and see how it is and how it ought
to be and as an entrepreneur I seek to
build bridges between the two so when I
looked at the early drone technology it
reminded me of a long line of
technologies that have come from the
military into our everyday lives from
the ARPANET into the internet that
connects us all from missiles into
rockets that enable us to explore the
universe I saw the potential for drone
delivery technology to benefit our
society so I founded flirty the first
drone delivery service in the world with
the mission to save lives and change
lifestyles
however there were many challenges that
would lie ahead the technology was at
its infancy society didn&#39;t yet know
about the benefits of this technology
and the regulations had yet to be
written
we knew that to make our mission a
reality we had to make safety a priority
so we brought together a team of
engineers working hand-in-hand with a
team of pilots to build the level of
reliability that we needed we had to
build our technology from the ground up
so we literally manufacture our delivery
drones in our offices in America we
discovered that the safest way to
deliver a package by drone
was not to land in your backyard but to
hover and lower the package out of the
air and into your hands it&#39;s been said
that any sufficiently advanced
technology is indistinguishable from
magic
and we set out to make every delivery
experience awesome we brought this
technology and we partnered with NASA we
beat some of the largest companies in
America to get the first government
approval to conduct a drone delivery on
US soil
this was our Kitty Hawk moment we
delivered prescription medication to a
health care clinic in wise Virginia we
proved that this technology could be
used to deliver medicine to people who
needed it urgently this drone that you
see behind me then landed in the
Smithsonian National Air and Space
Museum is going on display alongside the
Wright brothers bright flyer which flew
at Kitty Hawk we worked with Johns
Hopkins to prove that this technology
could help in response to hurricanes to
deliver medicine when roads and bridges
are down around the world we worked with
New Zealand land search-and-rescue to
prove that this technology could help
stranded hikers and in America we
conducted the first delivery of
over-the-counter medicine food and
drinks from a store to customer homes we
proved that this technology is safe that
it helps people in need and that it can
secure approval from regulators we then
set out to identify the application of
this technology that would have the
greatest impact on society we met with
paramedics
we met with ambulance services and we
learned that sudden cardiac arrest is
the number one cause of natural death in
America unfortunately this is personal
for many of us
because there&#39;s a one in three chance
that any one of us or one of our close
loved ones will suffer from a cardiac
arrest at some point in their lives
cardiac arrest is an electrical problem
that causes the heart to stop beating
it&#39;s different to a heart attack which
is a plumbing problem like a clogged
artery when someone suffers a cardiac
arrest CPR can be performed to keep the
blood flowing
but CPR alone doesn&#39;t restart the heart
what the heart needs is an electric
shock and this life-saving jolt of
electricity can be delivered by an
invention called a defibrillator now the
good news is that anyone can use a
defibrillator because when you unbox it
and apply the pads it decides for you
whether to administer an electric shock
all that you need to do is click a
button the challenge with defibrillators
is that for every one minute that passes
after someone suffers a cardiac arrest
their likelihood of death increases by
10 percent they&#39;re more likely to die at
a rate of 10 percent per minute until a
defibrillator is applied so I&#39;d like you
to visualize that you&#39;re at home eating
dinner with your family and a loved one
suffers a cardiac arrest and they fall
to the floor you call for an ambulance
that ambulance sets out but it needs to
navigate through traffic it needs to
slow down to get through red lights and
it needs to weave around pedestrians let
us dare to imagine that the moment that
ambulance set out a delivery drone
carrying a defibrillator also took
flight that delivery drone flew straight
as an arrow over traffic
/ red lights over pedestrians and to
your home where it hovered and it
lowered that defibrillator out of the
air and into your hands
and enabled you to apply that
defibrillator and save your loved ones
life well before the ambulance could
even arrive we&#39;re making this dream a
reality we brought this technology to
REMSA a pioneering ambulance service and
we formed a partnership for the first
defibrillator drone delivery service in
America when someone calls 911
in addition to sending an ambulance we
will be able to send a delivery drone
carrying a defibrillator to give them
every chance of survival now you&#39;re
probably wondering why this service
isn&#39;t already available to everyone
including you and that&#39;s a good question
because the technology is here
paramedics and ambulance services are
keen to use it the next major step is
for us to work with regulators to open
the skies I&#39;d like to see every company
in the drones space follow our model by
putting a defibrillator in every drone
delivery location around the world
Sir Arthur Clarke said that every
revolutionary idea goes through three
phases of reaction first people say it&#39;s
impossible second people say it&#39;s too
hard to do third people say they said it
was a great idea all along it is
self-evident that drone delivery is a
good idea just one defibrillator drone
operating regularly in Silicon Valley
will save a life a day around the world
over the decades to come our technology
will save over a million lives
we&#39;re building a future we&#39;re seeing a
an ambulance drone in the air is as
common as seeing an ambulance on the
road today beyond defibrillators drones
can also save lives in natural disasters
a recent story resonated with me after a
powerful hurricane a family was trapped
on the roof of their home and in
desperate need of fresh water imagine a
future where a delivery drone flies in
and saves their life imagine when
someone has an allergic reaction to food
and a delivery drone brings in an EpiPen
with precision imagine a single parent
with a sick child in the middle of the
night when a delivery drone brings
medicine to the comfort of their home
imagine a world where there are no
barriers to having anything anytime
anywhere delivered to you by drone
that&#39;s the future I&#39;m building thank you
[Applause]
[Music]
