
[Music]
net-positive living a simple idea yet a
compelling aspiration every action that
we do has a positive impact or a
negative impact and the net effect is
either net negative or net positive even
maybe drinking a cup of coffee could
provide livelihood for a farmer or could
reduce biodiversity now collectively
we&#39;ve been actually hugely damaging to
our world and while we&#39;ve lifted
billions out of poverty providing access
to housing to schooling to health that
actually has come at the expense of
large-scale environmental destruction
now some companies have started to take
action such as Zeman&#39;s for example
committing to co2 nor allottee by 2030
interface a carpet manufacturer has
committed to zero net negative impacts
by 2020 and other companies have even
committed to be net positive such as
British telecoms who have committed to
avoid three times as much co2 as they
emit now together these actions Mehta
and I have worked for the last ten years
with companies with NGOs and with
governments on these commitments and to
ensure that they improve their impact
and only last year I decided for myself
I actually also should have in that
positive impact and it actually turned
out to be very simple and so you can be
net positive too but you may ask why
should you care now
let me share the most compelling
call-to-action I&#39;ve come across and it&#39;s
not from a scientist or world leader
it&#39;s from a 12 year old girl speaking
passionately at the Rio Earth Summit in
1992 and she came up on stage saying I
don&#39;t have all the solutions but I want
you to realize that neither do
you and then I like the punchline which
is if you don&#39;t know how to fix it
please stop breaking it and she
concludes by saying you are what you do
not what you say please make your
actions count so let&#39;s talk about the
actions that you can take and to make it
simple there are three simple actions
apply your skill as an entrepreneur or
as a professional you can invent and
design better solutions as a consumer
you can make procurement purchase
decisions every day and ultimately as a
consumer you decide what succeeds in a
market and what doesn&#39;t and ultimately
what&#39;s brought to the market and what&#39;s
not and last but not least you can
offset negative impacts so let&#39;s first
talk about how you can apply your skills
and how to make better decisions as a
consumer and let me actually start with
some good news the way that we run
today&#39;s economy is not just
environmentally destructive but it&#39;s
also absurdly inefficient if you look at
this picture these are two hundred
people trying to get to work
and the emphasis is on trying because
there&#39;s certain cars and they&#39;re only so
close together because they&#39;re actually
not moving they&#39;re standing which is
probably a typical experience for those
stuck in rush-hour now there&#39;s still a
lot of space but at the minimum these
guys they try to move whereas 95% of
cars are either at any given point in
time that&#39;s seven trillion dollars an
underutilized or not utilized asset
that&#39;s twice the GDP of Germany and as
an entrepreneur you would find as an
excitingly large value pool to disrupt
now our engineers the world&#39;s best
engineers the German car engineers I
heard Porsche is close by they have
worked for decades to improve product
level efficiency in every year you can
drive a little further with the same
petrol but at the system&#39;s level we&#39;re
still ridiculously inefficient less than
1% 95% of the cars we don&#39;t even use
them and when we use them one person in
the car at
it&#39;s 5 and most of the time we don&#39;t
even move anyway so whether that&#39;s
transport agriculture or housing each of
these large areas and sectors of the
economy is hugely inefficient and that
is good news because there&#39;s a lot to
improve now let me show you an example
of entrepreneurs who&#39;ve started to
improve not in small steps not 5 percent
not 20 but this is plenty who&#39;ve just
raised 200 million dollars to build
vertical farms close to where people
live and they achieve where their
growing towers a factor 350 times more
productivity per comparable acre of an
open field farm while cutting water
needs by 99% avoiding herbicides and
synthetic fertilizer and that&#39;s the kind
of efficiency and dramatic improvements
that are possible and whether plenty
succeeds or not I wish them luck -
hugely ambitious but even if they failed
a thousands of other entrepreneurs out
there bringing radically better
solutions to the market five years ago I
started to research these innovators
more systematically for the book waste -
well that I co-authored and have five
business models of what we call the
circular economy that together can help
us to move from environmental
degradation having a net negative impact
to having a positive impact so let&#39;s
look at these five business models we
call them circular supply chain product
life extension sharing platform products
a service and recovery and recycling so
I give you a couple of examples so keep
action one and two in mind as an
entrepreneur and as a consumer maybe
some ideas are in there and it&#39;s not
about the specific example but really
the principle behind it so the first one
circular supply chain this is about
really reconfiguring our value change so
if you think back to plenty
they cut thousands of kilometres from
the agriculture supply chain by just
completely rethinking how we produce
produce now akavit if the example here
they have packaging material made out
of agricultural waste not petrol based
material such as styrofoam but this is
agricultural waste
plentiful available everywhere glued
together with mushroom mycelium and once
you&#39;re done with it you don&#39;t litter and
destroy the environment you can just
compare it and return nutrients to the
soil Caputi Oberlin based startup that
make it easy for you to repair your
electronic devices make it easy to you
to repair something that typically is
difficult to repair it connects you to a
local repair shop that has videos on how
to repair it yourself and as a result
you can use the same product longer
sharing platform a sharing platform is
about connecting people that have
something that I don&#39;t need with people
who need something which I don&#39;t have
now pure buy connects neighbors to give
each other the products that you only
need irregularly such as a jigsaw a
ladder as you can see here or a carrier
bicycle and it makes it just easy for
people to give it to each other our
product is a service a friend of mine
set up COO in Berlin it&#39;s an
all-electric bike sharing service or
product as a service so you actually get
a bike when you need it and it
transports one person not five when you
want to get from A to B and lastly
recovery and recycling so this is me
five years ago setting up a start-up
growing mushrooms from coffee waste this
is taking food waste to produce food we
picked up coffee varies from Starbucks
and other coffee stops in Berlin with
electric area bicycles brought it to a
coffee to a seller in Berlin and then
used us to grow mushrooms and then sold
it to local gourmet shops but we didn&#39;t
stop there we had a pilot facility to
use the coffee waste turn it into humans
with warrants then feed the worms to
fish the fish excreta would nourish
plants the plants will clean the water
so that you had this whole cascade of
coffee waste - mushrooms - worms to fish
to vegetables now
these are five business models that
together can make things radically
different and dekappa our economic
activity from negative externalities now
if you want to offset it&#39;s super easy
this is how it works you pick a provider
that you trust such as atmosphere others
you select an amount that you want to
offset such as your yearly emission and
then you pay for it and then you can
tweet about it as actually simple
now that was 250 euros if you think
that&#39;s too much I think 20 euros a month
is not so much and that&#39;s actually you
and your emissions offset so after Asset
thinking about what you can do as an
entrepreneur as a consumer this is the
last resort you just offset and it&#39;s
simple so if you don&#39;t mind liking that
tweet retweeting it and then go to the
link and offset and there you go you net
positive but if you want to do more
here&#39;s another idea 9 year old Felix
Finkbeiner set up plant for the planet
in 2007 and he fed trees are not just
absorbing co2 they&#39;re actually a good
for a microclimate local by organism and
what he did is aiming for 1 million
trees and achieved a target so to aim
for 1 billion trees they achieved a
target now to add fifteen billion trees
and sort of aim for 1 trillion trees
that is 130 trees roughly per person on
the planet so again you can do it you
can plant it yourself in a weekend or
you if you lazy like me pay others to do
it like plant for the planet so let me
link this back to the girl that I Severn
Suzuki that I had earlier and she
concluded by this is not about your
words but make your actions count and
that&#39;s why I like their main slogan
which is
stop talking start planting and because
this is an event about a ripple effect I
know that you can do this and you can
inspire others so that together we move
from destroying our planet to
regenerating it thank you very much
[Applause]
[Music]
