

Translator: Ilze Garda

Reviewer: Cristina Bufi-Pöcksteiner
A couple of years ago,
I received a phone call
that pulled me into an investigation
and changed my views
of science and politics.
The caller was my colleague,
a small animal veterinarian, Lita.
Lita and I are complete opposites,
but best friends.
She&#39;s an extrovert, talks a lot,
makes up her opinion very quickly;
I&#39;m an introvert, I don&#39;t talk a lot,
and I need facts to form my opinions.
At the time of the phone call,
I was doing my work
as a private veterinary pathologist,
looking into the microscope for clues.
&quot;A microscope never lies,&quot;
told me my boss and veterinary
pathologist, Jim Collins,
the director of a diagnostic lab
where I worked in the U.S.
What he meant was that the changes
in the tissues are what they are;
we just need to recognize these clues.
You may have some impressions
of a pathologist
from TV shows like CSI Fridays
or Crossing Jordan,
and the mystery there is usually
figured out within 15 minutes.
My investigation is not that quick.
So, the phone call.
&quot;What? Increased number
of megaesophagus in dogs?
Have I seen them?
Well, some of them have been
under my microscope as well,
but I didn&#39;t pursue anything.
What? You say that these dogs
all have eaten the same dog food?
Well, Lita, I think this is
just too simple an explanation;
it&#39;s some quick idea
that comes into people&#39;s minds.
But, you know,
I think we should figure out
how many dogs exactly
and what&#39;s common for them.
So let&#39;s do a small study.&quot;
So, fast forward two years.
We have done not one, not two,
but three studies,
and we have found a situation
that is very different
from what we were used to.
What we were used to

was something like this:
a rare disease,
ten cases per year, approximately.

Now, our investigation shows this:
ten times more dogs being sick,
more than a hundred per year.

And there is an even grimmer fact:
a quarter of them die from this disease.
I want to tell you more -
we learned a lot about this disease -

but I have to warn you: the pictures
that I will show you are disturbing.
This disease takes a great toll on a dog
because the tube that connects
the mouth to the stomach,
instead of being really narrow
and tight as a sleeve,
becomes large as a bag,
and so the food from the mouth
into the stomach doesn&#39;t travel anymore.
It just stays in the esophagus,
that is now mega - megaesophagus.
The dogs don&#39;t get
the nutrients they need,
they go hungry, they starve.
They also lose their bark,
and their muscles get weak.
If we recognize the disease early,
and if the owners are willing
to take care of the dog in a special way,
then we can help them.
We can put these dogs in raised positions,
like in this special chair,
feed them many meals a day,
and then the food will go
from their mouth into their stomach,
and the dogs will get
the nutrients they need.
Of course, we studied this disease
under the microscope as well.
And the changes in the tissues told us
that the problem was in the nerves,
the nerves that control digestion,
voice, and movement.
We also picked up a clue
that this might be a toxin.
From the surveys that we did,

we picked up another clue:
where the toxin might be coming from.
So all dogs in yellow
have eaten the same dog food.
My friend was right.
This is dog food -
I&#39;ll call this dog food D -
it is made in Latvia.
So I was told and taught as a veterinarian
that it is my professional duty
to report if we see case clusters
and outbreaks such as this.
So that is what we did.
We went to the state authorities,
we met with the company
that was producing this dog food D.
At the meeting with the chairman
of the board of the company,
I presented our results, I showed
what our results were telling us.
But his response surprised me.
The response was an immediate denial.
He said, &quot;Well, this cannot simply be true
because our company
has an ISO certificate,
all our routine tests are normal,
your data must be wrong.&quot;
And he had a suggestion
why our data was wrong.
He said, &quot;Well, those dog owners,
they probably are lying
about the dog food that they feed.&quot;
I was surprised.
I hadn&#39;t imagined
that I would be accused
of fabricating the data
or that the dog owners
would be accused of lying.
I tried to explain
to the chairman of the board
that, look, I&#39;m a veterinary pathologist,
I&#39;m used to looking in the microscope
and tell what it tells me.
If it&#39;s a cancer, it&#39;s a cancer;
it&#39;s bad news for the owner.
But it&#39;s the truth.
As a scientist, if I look at the data
and the data show me
that there is a problem,
we need to investigate,
we need to find the truth.
The Ministry of Agriculture
agreed to fund this study for six months
and asked me to head this investigation.
The main goal was to find the toxin.
I thought, for sure, we could do it.
My friend Lita
was a little bit more sceptical.
But there was no time to waste,
we had lots to do.
We had to inform the owners,
explain the veterinarians
how to recognize the disease,
collect samples, and test.
We had a list of our suspects, of toxins.
Is it this one? No, it&#39;s not that one.
Is it this one? No, it&#39;s not that one.
Is it this? No.
This? No.
Six months have passed,
and we&#39;ve eliminated half of our suspects.
We still saw an alarming number of cases
and still an alarming connection
with the dog food.
There was no question in my mind that
we needed to continue the investigation.
But it wasn&#39;t up to us to decide,
it was up to the state authorities.
And this was the message that we got.
The excuses seemed quite ridiculous to me.
We shouldn&#39;t continue
because there is no evidence
of an outbreak, they said.
As if a ten-fold increase
wouldn&#39;t be enough.
They said that not enough
dogs are affected.
As if every fourth dog dying
wouldn&#39;t be enough.
And they said that too much money
was spent already,
as if 35,000 euros was a big sum
for six months of investigation.

We got the message: the people on top,
the ones that make decisions,
directors and ministers,
did not want to continue this study.
We also learned
that the chairman of the board had made
a donation to the political party
that the Minister of Agriculture
belonged to.
So never in my life had I imagined
that an investigation
of a disease outbreak
would be influenced by politics.
There was another bad problem with this,
with the Ministry of Agriculture
not being behind us.
We couldn&#39;t get access
to the ingredients of the dog food.
Can you imagine you being a detective
and not having a search warrant
for the house where the crime took place?
We didn&#39;t have it.
Of course, political fights and sick dogs
attract attention of media,
and that is what happened.
We got in the spotlight,
we had interviews with TV, radio,
newspapers, almost every day.
And they were asking,
&quot;What are you going to do?
What should we tell the dog owners?
Is the dog food safe?&quot;
It felt like our investigation
was under the microscope now.
So, what we were going to do?
We asked - something
that we&#39;ve never done before yet -
we asked the public for crowdfunding,
to crowdfund the project that the state
had found too sensitive to fund.
And we were amazed.
It took us only one month to get
the money we needed to continue testing.
And this money was also needed

to do our crucial study:
a case control study.
To tell you about this case control study,
I want to give you an example
that you will understand
because this study has impacted
the lives of each one of you.
So, we need to travel back in time,
70 years.
It&#39;s 1950 and almost everybody smokes.
Because a cigarette a day
may keep the doctor away.
So, in 1950, Bradford Hill,
a British doctor,
published his seminal paper showing
the link between smoking and cancer.
He showed that for the smoker
the odds to get lung cancer
were 10 times higher
than for a person who didn&#39;t smoke.
On the scale that you see on the bottom,
that shows this correlation,
anything above four is considered strong.
The higher the correlation,
the stronger the tie,
and most likely, the correlation
also means the cause.

So, now you are wondering:
what&#39;s our number?
Our number is off the charts;
it&#39;s greater than 100.
The risk for the dog eating the dog food D
to get megaesophagus is 100 times higher
than for the dog eating
another type of dog food.
With this in my hand -
this was a proof that linked
the dog food D with megaesophagus.
I want you to imagine
that you are a doctor.
What do you do with this information?
Do you warn the public?
Or do you keep looking for the toxin
while your patients
are getting sick and dying?
For me, the choice was easy.
I&#39;m an independent
researcher and pathologist;
I need to warn the public.
The choice was easy,
but living with this choice
was not easy at all.
So, this investigation has been
a heavy burden on my shoulders
for the past two years.
At times, my husband had said
that he would divorce me if I didn&#39;t quit.
He hasn&#39;t divorced me, and I haven&#39;t quit.

(Laughter)

But at times, I was so upset
with the absurdity of this system
where everything on paper
was according to the law,
but yet, the dogs were getting sick
and dying from a preventable disease.
I&#39;m sure we were heard
by those in power,
but the politics turned out
to be more powerful
than science, the value of life,
and common sense.
The peak of absurdity came
when I heard the news
that me and several other
veterinarians and their clinics
had been sued by the dog food company.
For warning the public.
If we lose, we have to pay 500,000 euros.
But if you think
that was the peak, it wasn&#39;t.
Because the dog food company
has also sued the owners of the sick dogs
for sharing their stories on social media.
What kind of world was this?
Where whistle-blowers are sued
and victims are blamed for warning others?
At some low point in our investigation,
my friend Lita asks me,
&quot;Do you still believe
in the goodness of people
and the value of truth and honesty?&quot;
The answer came late last year,
and it looked like this.
Yes, I do.
Our new have - 
the new cases have dropped,
and this drop followed
the four-fold decrease
in the sales of the dog food D.
So, now our year looks like this,
and you can see
there is a significant decrease
in the case numbers.

(Applause)

We&#39;re approaching our historic levels.

We achieved our goal:
we helped the dogs,
and we found the truth.
But this story is not just about dogs.
It is a story about our society,
taking action into our own hands,
away from politics,
back to science and ethics.
And that makes me very proud.
If we could do it, others can do it too.
It&#39;s also the story
about keeping our integrity,
even when facing resistance.
And this is especially important for us,
scientists and professionals.
This is how we can make our lives better
and live with a clear conscience.
We could not have done this
without a huge support from professionals,
the public at large,
and independent media.
So I want to say many, many thanks
to all people who have supported us
in works, words, and thoughts.
And by the way, I know my friend Lita
is here in the audience;
thank you for that phone call!

(Laughter)


(Applause)

