
we live in a time when innovation is all
the rage but what does this word really
mean well innovation is the creation of
something new for the purposes of making
a product that people will buy we&#39;re
told it&#39;s this innovation that will
improve our quality of life create new
jobs invention on the other hand speak
simply to the creation of something new
with that judgment of purpose invention
can play a key role in innovation but
there&#39;s more to it than that we can also
invent simply for the purposes of
discovery now when I think of invention
discovery I like to think of it in terms
of what we call a childlike curiosity
its childlike curiosity is innate and
something that all of us are born with
for myself if I think back to lying in
bed as a kid reading a page from a book
that explained how velcro will worked
with all the little loops and hooks I
remember asking my parents seemingly
innocuous questions why is the sky blue
this childlike curiosity doesn&#39;t have an
agenda it&#39;s simply a desire to learn
something new but when was the last time
that you asked a question out of sheer
curiosity something happens we stop
asking these questions why do we stop
well I believe we&#39;re trained out of
asking these questions we learn to
become more productive efficient members
of society taught to achieve outcomes
rather than explore and in light of this
what I want to dig into here is what
really is the value of this curiosity to
our society so I want to start with an
example from the medical field that of
magnetic resonance imaging better known
as MRI also happens to be my field of
expertise now who here has ever been in
one of these MRI scanners quite a few of
you well MRI is really well known for
its ability to safely image safely image
inside the human body
and it&#39;s this ability that as men has
become an invaluable tool in modern
medicine for the diagnosis of diseases
from brain tumors to all kinds of
sporting injury
but what fewer people realize is that
MRI is actually an application of a
quantum physics concept first discovered
in 1937 now quantum physics is
inherently abstract deeply mathematical
so attempts to understand it we draw
pictures and the picture that was drawn
in 1937 was that of a nuclear magnetic
resonance now when I save resonance what
I mean is that it was found that if you
took a nucleus put it in a magnetic
field then directed a radio wave towards
towards it that nucleus would sing back
to you just as if it were a tuning fork
but it wasn&#39;t until the 1970s that this
discovery became MRI the key insight
which arrived about 40 years later was
that if you took many nuclei put them in
different magnetic fields
they&#39;d each seemed to you at a different
frequency it&#39;s very much in the way that
you would expect each of these
wineglasses to each resonate at a
different frequency or pitch it was this
insight they laid to the fuse first
human MRI scan in 1977 now when
scientists discovered nuclear magnetic
resonance they weren&#39;t doing so with the
expectation that they would transform
what in medicine they&#39;ll simply
exploring and of course the power of
this curious exploration extends beyond
medicine GP GPS which many of you use to
find your way here tonight
I&#39;m guessing came about after a bunch of
scientists at MIT were simply trying to
build a system to track the newly
launched Sputnik satellite just for fun
no one told him to do it
lasers are crucial to modern
communications technologies including
the Internet now they came about nearly
40 years after the enabling theory of
stimulated emission was first written
down and so what we see time and time
again is it&#39;s these most abstract ideas
that often do the most to progress our
society in the long term but if we
rewind to that point when they were
discovered we see that these
applications weren&#39;t known and I believe
this tells us something important which
is that the value of this curiosity
needs to be intrinsic
and the knowledge we create needs to be
able to stand on its own two feet your
respective of some future hypothetical
applications but increasingly that&#39;s
exactly not the way that were valuing
research discoveries without foreseeable
short-term application or under threat
the way this manifests itself is that we
evaluate research in terms of its impact
which is essentially a judgment of the
effect the work will have on the economy
the environment society what value will
it deliver now scientific journals are
ranked on the basis of a system that
measures their impact as a number of
times their articles are cited in just
two years after publication and of
course what all this leads to is a de
prioritizing of long-term discovery at
the expense of short-term goals every
University now has an innovation
strategy and every University is looking
to see what value it can deliver in
return for industry partnerships this is
a situation where the value of science
can only ever be evaluated on a five to
ten year time scale but of course these
pressures for value now extend beyond
the research to me in the corporate
world companies used to write ten-year
plans now they&#39;re writing to you plans
in part this is a reflection of a
rapidly changing world but it&#39;s also a
sign of lower risk tolerance a sign that
we&#39;re only willing to invest in things
that we can see being successful over
the short term a reluctance to explore
the unknown for fear that nothing of
monetary value we found if we really
want to see this innovation that we
claim to value so highly thrive for the
decades to come
we need to keep finding the abstract
ideas and of course doing this means
finding a balance it means pushing back
on those short-term goals to create a
space for curiosity to just exist really
this is a classic problem do we
prioritize the short term or the long
term now for myself I try to carry this
childlike curiosity it&#39;s my work where
we&#39;re looking for new ways to track
cancer drugs cancer of course is one of
the biggest health challenges facing our
society predicted that one in four
children born today will eventually die
from cancer despite decades of work
in for a cure the problem is that we
haven&#39;t worked out a way to kill cancer
without killing the person who has it
now key step in overcoming this is the
development of targeted chemotherapy
drugs that can be selectively delivered
to tumors such that they spare the rest
of the otherwise healthy person from
their toxic effects but of course to do
this we need to know where those drugs
are going and that&#39;s why as part of my
work here at the University of Sydney
we&#39;ve been developing new non-toxic
markers for use with MRI and the
material we&#39;ve chosen for this is one of
the most inert substances known to
humankind Dimond now we can attach
chemotherapy drugs to these tiny tiny
diamonds which are also known as nano
diamonds it could give us an entirely
new way to see where these drugs go in
the bottom in the body but a problem
we&#39;ve faced is that conventional MRI
just isn&#39;t sensitive enough to image
these nano diamonds so how we trying to
overcome it well we&#39;re looking to the
abstract ideas from the past of course
we found that by using a process known
as hyper polarization which was first
discovered in the 1950s we can boost the
signal from our diamonds by a factor of
10,000 now the MRI is listening to just
one nuclear scene MRI with hyper
polarization is listening to a
well-trained choir and when we do this
we find that our diamonds become beacons
showing us their location in the body
like lights on a Christmas tree in case
any of you were wondering I&#39;ve checked
the inventors of hyper-polarization
never pretty did their work would be
used for imaging diamonds now the payoff
of work like this could potentially be
huge but the risks that will never lead
to a profitable product in the long term
it&#39;s just too high for company for most
companies to bear and a lot of this we
do need to be realistic in the corporate
world there&#39;s always going to be a need
for profit but it doesn&#39;t mean we can&#39;t
change our perspective and I believe the
first step in doing this is we really
need to learn to pause before we ever
ask that question what&#39;s it good for
of course doing this can pay dividends
in the corporate world as well
Google is famous for having taken a step
in the direction of creativity with
what&#39;s called 20% time now under 20%
time employees are encouraged to spend
up to 20% of their time working on
projects that just interest them now
the important point is whether or not a
given employee ever actually uses all
this time it helps to create an
environment where people feel safe to
spend time exploring projects that may
be ultimately doomed to fail and what
Google has found is that after half of
its new product lines have come out of
work initiated during this 20% time
other big technology is sorry other big
technology companies such as Alaskan
based here in Australia are developing
similar programs in attempts to bolster
creativity and really what all these
programs are are an acknowledgment that
at the core of the innovations that do
the most progress our society is
curiosity not profit because at the end
of the day innovation isn&#39;t bad but it
can be short-sighted we need to refined
our childlike curiosity and treasure the
abstract ideas thank you
[Applause]
