
[Music]
about five years ago I went to a talk
that changed my life
the presentation was at a foreign policy
think-tank and the speaker there was a
US government intelligence official who
shared a just Declassified top-secret
report the report said the world was
going into a period of water scarcity
that had already begun and which would
accelerate until a crisis was felt
around the world sometime around the
year 2025 60% of the world&#39;s land mass
would be affected as with more than 1
billion people directly and billions
more indirectly it would result in
higher food prices instability in many
places the failure of some country is
important to the United States and the
report concluded could even result in
the u.s. having to rethink its global
defense architecture well as you would
imagine a main culprit of this was of
course climate change but it wasn&#39;t the
only element we are 7 billion people in
the world today projected to rise to
more than 10 billion people in the
coming decades and if we are already
pinched for water to grow our food where
will we find the water to grow the food
for these new billions and a rising
standard of living would also play a
part in this because the diet that
people like you and I enjoy is a diet
likely to have animal protein in it
whereas poor people get by on wheat corn
and rice and to cite just one statistic
it takes 17 times more water to raise a
pound of beef than it does to grow a
pound of corn so to accommodate what is
projected now as more than 1 billion
people rising to the middle class over
the next 10 years will require an
enormous amount of new water
so I left this meeting concerned and
maybe like you you go to a meeting you
hear something you think this is really
important and then the next day it just
evaporates it disappears but not for me
I went back to my office that very day I
went online I started reading and I kept
reading the next day the next week the
next month but as I read I kept bumping
into something that I found surprising
it seemed that nearly every solution to
water scarcity had either been invented
in Israel or was one in which Israel had
played a leading part and I found this
puzzling because I thought I knew
something about Israel and it didn&#39;t fit
what I thought I knew for example Israel
is in the driest region in the world it
only rains in Israel from October
November to March or April and nearly
2/3 of the country is desert and only
1/3 is semi-arid and therefore there&#39;s
not a lot of water there it also struck
me that there was other parts of this
that didn&#39;t make any sense remember I
had said to you that the intelligence
official and talking to us said that
climate change population growth and a
rising standard of living were the major
culprits in this in this problem of
water scarcity
well Israel has suffered terribly from
climate change in the last few decades
Israel&#39;s average annual rainfall has
diminished by nearly 25 percent and as
for population as you see here since
achieving independence in 1948 Israel
has had the fastest rate of population
rise of any country in the world an 11
fold increase in population during that
time and as for affluence
well after Singapore and South Korea no
other country has enjoyed the kind of
economic growth as has Israel in that
same time period yet instead of Israel
just getting by on meager water
resources as you would expect remarkably
Israel was water abundant how abundant
an example or two
Israel provides its entire population
24/7 healthy safe on-demand water now
that may be something you can take for
granted in London or New York but it&#39;s
actually something that&#39;s only enjoyed
by a relatively small minority of the
world&#39;s population also moreover
agriculture as we know is a large
consumer of water and yet even so Israel
is self-sufficient
in fruits and vegetables and even
exports billions of dollars a year of
produce which is akin to exporting
billions and billions of gallons of
precious water every year and on top of
that Israel provides the Palestinian
Authority with the majority of the water
consumed by Palestinians in the West
Bank and provides the Kingdom of Jordan
with a lot of water Israel also sends
water to Gaza every day even during
times of conflict how I asked myself how
was this possible and if the world
really is going into a period of water
scarcity I thought it will be important
for the world to have a model to learn
from to copy and so on the theory that
there&#39;s a book on every subject I went
looking for a book on Israel&#39;s water
triumph but I couldn&#39;t find one and then
I thought ok well I&#39;ll find a book in
Hebrew and we&#39;ll figure out a way and
get it translated but there was no book
in Hebrew either and then it hit me what
if I wrote the book and so I did I spent
14 months doing research 9 months
writing and rewriting and I&#39;ll be honest
with you I got lucky I found a great
publisher and the book called let there
be water struck a nerve and within weeks
of
to release it became a national
bestseller in the United States making
it onto the New York Times LA Times and
Washington Post bestseller lists it&#39;s
Israel&#39;s story I just told it there are
15 international editions that are now
either out or soon to be out covering
nearly 50 countries around the world and
you know what we learn from this is
clearly a lot of interest in water
scarcity and what to do about it so what
do we do about it what did Israel do
about it and what is it that the world
can learn from the Israeli example okay
first even before there was a state
Israel&#39;s pre state leaders developed a
culture and an ethos that would not
allow water scarcity to slow their
ability to grow and prosper no less than
Israel&#39;s renowned military capability
and it&#39;s sophisticated immigration
absorption system Israel&#39;s leaders put
money and some of the best minds to work
on the water future of the young country
and you know it&#39;s just like in our lives
when you really focus on something
sometimes you get a really good result
and that&#39;s exactly what happened here
second unlike in most of the world where
water is highly politicized Israel has
an apolitical technocratic form of water
governance called the Israel Water
Authority the organization focuses on
the best use of water for the largest
number of people possible and they plan
far far into the future third in most of
the world the price of water is
subsidized few actually pay the real
price for their water but market forces
work well in encouraging conservation
efficiency and innovation in Israel the
government does not provide any subsidy
of water what so ever whether it&#39;s for
in
the structure or administration or
pumping water to people&#39;s homes the
Israeli public pays the complete and
full price for all of the water used and
because they pay for their full price of
water losing water is like losing money
this has led to Israel developing among
the finest national water infrastructure
systems in the world
losing relatively small amounts of water
to leaks and finally technology Israel
is well known as a global center of
problem solving and innovation and if
this is true and it is if this is true
in high-tech and in cybersecurity it&#39;s
also true in water tech innovation and
across the spectrum of that category
from infrastructure planning to leak
minimization to to security to
irrigation to agriculture and since
agriculture uses the largest part of
water nearly everywhere using from half
to 95% of a country&#39;s freshwater
reserves maximizing every drop that
falls on farm or field is especially
important fittingly it was in Israel
that drip irrigation was invented in
most of the world fields are irrigated
by either flooding them or by using
sprinklers in either case this results
in large amounts of water being lost to
evaporation sometimes as much as 80% of
the total water but with drip irrigation
tiny drippers feed droplets of water to
the plants at their roots and almost
nothing is lost to evaporation in total
this saves enormous enormous amounts of
water Israel also is a global center of
seed innovation Israeli scientists use
non-gmo devices to develop drought
resistant seeds that allow plants to
grow on poor quality water what that
means is that water that would have no
other use can be used to grow certain
crops saving quality water for better
uses in addition because it always takes
a lot of water to grow any kind of crop
or any kind of plant Israeli seed
scientists have focused on what is
harvested what I mean by that is they
use traditional breeding to develop
tomato plants with very short roots and
almost no leaves they developed a wheat
plant with a very short stalk why waste
water on a part of the plant that you
can&#39;t eat and you can&#39;t use and that&#39;s
not all Israeli technologists did in
1951 when the country was to be honest
broke and focused mostly on security and
absorbing immigrants Israel&#39;s leaders
looked far into the future and decided
to pursue a new source of water they
decided to capture nearly all of the
sewage in the country to treat it to an
ultra-high pure level but to use none of
it for drinking water instead to use it
all for agriculture they spent 30 years
and billions of dollars building a
parallel national water infrastructure
system and now special pipes are used to
take this treated water to farms all
over the country where that water is
used to grow appropriate crops Israel
today leads the world in the reuse of
treated sewage treating and reusing
nearly 90% of the country&#39;s sewage and I
want to tell you something if right now
the reuse of water is in its infancy all
over the world or nearly all over the
world I want to promise you something
that in a very short time it will
common that everyone or nearly everyone
will be using recycled water for an ever
drier world and with Israel as the
inspiration for this in the 1950s
Israel&#39;s leaders began talking about
making the desert bloom now in part that
would be achieved by taking this treated
wastewater and using it there but in
their dreams they thought they would
achieve the greening of the desert by
what they then called desalting the sea
which is the idea that became
desalination today the equivalent of 80
percent of the household water consumed
in Israel comes from one of Israel&#39;s
Mediterranean desalination plants and
this plant is the largest most
energy-efficient most water productive
desalination plant in the entire world
located in Israel in my book I talk
about how Israel&#39;s culture governance
and embracive technology led to its
water independence but that&#39;s not all I
talk about I also talk about what I call
hydro diplomacy and how water and water
technology can be used to open doors and
help build relationships and it was in
large part because of China&#39;s
fascination with Israeli advances in
water technology that China made a
decision to abandon its support for the
Arab boycott of Israel to reach out to
Israel and ask Israel to send to China a
leading Israeli hydrologist they did in
less than one year from his arrival the
two countries decided to establish
diplomatic relations now that story can
be told again and again with one country
after another with water as the medium
including as recently as this very year
when several water poor African nations
made the decision
to make ties with Israel we all know
that water can be a source of conflict
but with the Israel case represents is
that water can also be a source of
conflict resolution water can open a
pathway to coexistence to cooperation
and maybe maybe even to peace
civilization was transformed when
humankind learned how to grow food no
longer needing to be nomads foraging for
food people could stay rooted in a
single place and grow all the food they
could need similarly we are once people
had to go to where the water is now
everyone can develop all the water they
can need in Israel nearly 2/3 of the
water used by homes offices businesses
of all kind and even agriculture comes
from developed sources only 1/3 of
israel&#39;s water comes from such natural
sources as a river a lake or an aquifer
and if Israel had to do so it actually
could develop all of the water it needs
to as with the rise of agriculture
civilization can be transformed with
this new technology with humankind less
dependent than ever on the whims of
nature but but there is another
possibility a dark and scary prospect it
is also possible that we are on the cusp
of a dimension of humanitarian disaster
unknown since World War two or maybe
ever in recorded history there are
hundreds of millions of people I want to
repeat that there are hundreds of
millions of people
who
live in places where the water is at
risk of running out and if we don&#39;t do
something quickly to address this
inadequacy of supply get ready for waves
and waves of water refugees people
forced to leave where they live to seek
out new places where they can find water
to live their lives these people live in
very famous places like India but also
they live in lots of places that don&#39;t
seem to get covered much on the nightly
news
places countries in Africa and Asia and
South America but here&#39;s what you need
to know whether a rich country or a poor
country a large country or a small
country a landlocked country or country
with a long seacoast every country has
something to learn from the Israel
experience with water the world doesn&#39;t
have to invent a new approach everybody
has something to learn from how Israel
became water abundant and drought proof
there are no secrets this is available
to everyone everywhere and you know in
an ever drier more water-scarce world
and a world where growing food will
become more difficult but yet more
necessary for the billions of people on
their way it&#39;s actually comforting to
know that there&#39;s a model that works a
model that the world can look to to
avoid the worst of this coming water
scarcity but we have to get going
delay could lead to catastrophe but as
we see from Israel a secure even what
are abundant future is possible thank
you
[Applause]
[Music]
