
let me start with this story from about
20 years ago in 1999 right as we were
moving into the new century the new
millennium and I was invited to a
conference where people were discussing
some of the greatest accomplishments of
the past thousand years and making
predictions about the next thousand
years and I was on a panel where they
asked us the following question what was
the most important invention of the past
thousand years and people had lots of
different ideas one of the panelists
suggested the printing press someone
else talked about the steam engine
another person selected the computer of
course all of those are incredibly
important inventions and each is
transformed society in its own way but
as I thought about the most important
invention of the last thousand years I
had a difference to Josh John
kindergarten now some people might be
surprised by that because pi2 a lot of
people they don&#39;t even think of
kindergarten as an invention let alone
an important invention but kindergarten
was an invention when Friedrich Froebel
invented the first kindergarten in 1837
he wasn&#39;t just creating a school for
younger kids he was inventing a
radically new approach to education
fundamentally different from schools
that had come before another foible
certainly couldn&#39;t have known it his
approach to education was ideally suited
to the needs of today&#39;s 21st century
society not just for five-year-olds but
for all of us for learners of all ages
so what makes Froy both kindergarten so
special well before Freud ball most
schools were based on what might be
called a broadcast approach to education
a teacher stood in the front and
broadcast information and instruction to
students
and Freud well knew that wasn&#39;t going to
work with five-year-olds so he shifted
to a much more interactive approach to
education he designed and developed a
set of toys and materials they became
known as Froy Buhl&#39;s gifts the children
could use to learn and play and interact
with with Froy Buhl&#39;s
geometric tiles kids can make mosaic
patterns with his blocks they can make
towers and buildings with his sticks and
peas they could assemble three did
three-dimensional structures and if you
walk into a kindergarten today you can
see descendants of rooibos gifts and
ferbos ideas children are often
playfully collaborating with one another
on creative activities you know and in
the process kids are learning important
ideas and concepts when children are
building castles and houses with wooden
blocks they learn about structures and
stability when they make paintings with
finger paint they learn how colors mix
together but more important than that
and much more important in my mind kids
are learning about the creative process
they&#39;re learning how to start with and
the inkling of an idea and turn it into
a project how to imagine an idea test it
out share it with others and continually
refine the idea based on their
experiences and these creative thinking
skills that kids learn in kindergarten
are ideally suited for the needs of
today&#39;s fast-changing society I think
that we can all agree that the world is
changing more quickly nails and ever
before that today&#39;s children as they
grow up are going to be confronted with
a never-ending stream of unexpected
situations and unknown challenges so the
ability to think and act creatively is
going to be more important than ever
before and that&#39;s precisely what kids
are learning in kindergarten but there&#39;s
a problem
that when kids leave kindergarten and
move on to elementary school and middle
school and beyond oftentimes
things change they spend a lot of time
sitting in desks filling out worksheets
listening to lectures it&#39;s often going
back to the broadcast approach where a
teacher is delivering information or
delivering instruction or a computer is
delivering instruction or delivering
information and this approach is not
well aligned with the needs of today&#39;s
society it doesn&#39;t help kids develop as
creative thinkers and even worse many of
today&#39;s kindergartens are starting to
move into this type of approach if you
go into kindergarten today oftentimes
you will start to see kids filling out
math worksheets or drilling on phonics
flashcards with less time for creative
play and exploration
so in short today&#39;s kindergartens are
starting to become more like the rest of
school and what we need is exactly the
opposite we need to make the rest of
school in fact the rest of life more
like kindergarten that&#39;s the goal of my
research group at the MIT Media Lab and
that&#39;s why we call it the lifelong
kindergarten group we&#39;re trying to
spread the spirit of kindergarten to
learners of all ages from all
backgrounds to provide opportunities for
everyone everyone to continue to
experiment and explore and express
themselves so they can develop the
creative capacities they&#39;re needed to
thrive in today&#39;s society you know let
me give an example of the type of way
we&#39;d go about that you know we tend to
think about the kindergarten approach in
terms of four guiding principles that we
call the four PS of creative learning
projects passion tears and play that is
we develop technologies and activities
to engage kids in working on projects
based on their passions in collaboration
with peers in a playful spirit and we
think that&#39;s the way to sustain that
kindergarten spirit of learning for
example we&#39;ve worked for many years with
the leg
company on developing a new generation
of building blocks with electronics
inside so that kids could build not just
structures like houses and castles the
buildings that move and sense and
communicate and interact you might think
of these as the formal gifts of the 21st
century but they use technologies that
were certainly unavailable and
unimaginable in furballs era
but they&#39;re based on the spirit of
rooibos kindergarten providing kids with
opportunities to experiment and explore
and express themselves and develop as
creative thinkers as we started
developing this first versions of these
programmable LEGO bricks we tried them
out with a group of 10 to 13 year old
girls and we encourage them to use these
new technologies to invent something
that could be useful to them in their
everyday life at the end of the workshop
a local TV TV crew came and they made
this video highlighting some of the
girls inventions Kristine Acosta is
trying to build a better mousetrap make
that gerbil trap it&#39;s one of the many
inventions created at this free math and
science camp run by the computer museum
and the Girl Scouts where girls from
Boston are devising everything from an
odometer for rollerblades to a diary
security system when someone touches
this to try to open the diary we&#39;ll take
a picture of that person so like if your
creepy little brother tries to read your
diary yeah he&#39;s on camera I think even
in this short video you can get a sense
of the four PS and practice that first
girl was working on the project based on
her passion she wasn&#39;t just building a
house for any durable she was building a
house for her gerbil so she really cared
about it she want to take an automatic
door to the Drobo could go in and out
easily and she started collecting data
each time the door open it shut because
she was really interested in what was
her pet gerbil doing during the day
while she was at school
what was it doing at night while she was
sleeping or the second girl loved
rollerblading so she wanted to know how
fast was she going on her rollerblades
so she attached a little magnetic sensor
to the wheel of the rollerblade to count
the rotations but she wanted to know how
fast she was going a miles per hour so
she had to figure out how to convert
rotations per second into miles per hour
and the school there&#39;d been lessons
about that type of unit conversion but
she hadn&#39;t paid attention because she
figured what&#39;s the purpose but now she
had a reason for it so since she was so
engaged so passionate she was able to
learn the mathematics ideas to make that
conversion you know I think in these
cases we can see that even though these
girls certainly were above kindergarten
age they were still learning into
kindergarten spirit working on projects
based on their passions and
collaboration with peers in a playful
spirit and developing as creative
thinkers know these examples they were
building things in the physical world we
know that today kids spend a lot of time
in online worlds in virtual worlds and
we want to make sure the kids still have
opportunities for kinder our
kindergarten style learning in the
online world and that&#39;s what led us to
develop the scratch programming language
and online community with scratch kids
don&#39;t just play games they create and
share games they don&#39;t just watch
animations online they create and share
animations if you go to the scratch
website you can see millions and
millions of interactive stories and
games and animations created by kids
around the world right now there&#39;s more
than 20 million registered members of
the scratch online community let me tell
you about one of them whose user name is
Apes a and from an early age if she
loved to draw every day she would to
fill sketchbooks you know with drawings
and sketches and one day a friend told F
say about scratch and explain the ipsy
could use scratch to make their drawings
come alive and if she was intrigued and
tried it out
this is one of Apes ease first projects
say if C started with you
with something familiar drawing drew a
picture but then you scratch and wrote
programs to animate the eyes and the
ears and this is a good learning
strategy start with something you&#39;re
passionate about
in this case drawing and then learn
something new in this case coding and if
she really enjoyed making their drawings
come alive so decide to keep working on
scratch and worked on more and more
sophisticated projects over time here&#39;s
a project the Epson made called lemonade
time it was a game and to play this game
you use the arrow keys to move around
the otter to gather ingredients like
lemons and water and sugar for making
lemonade getting advice from the bird
and other characters after if she made
the project it si shared the project
with tears in the online community and
this is the project page and you can see
that the project was viewed by you know
more than 17,000 people and loved by
close to 2,000 people
it was remixed 88 times means that
someone else took the Etsy&#39;s project and
modified the programming scripts or the
graphics to make their own project and
more than 1,700 people gave comments
giving encouragement or feedback or
suggestions to EPS a and if she was
clearly paying attention if you look at
the instructions you can see that it C
added some notes saying - due to popular
demand this automail walks a little bit
faster some people also you know really
liked it sees artwork and asked to see
more of it so if C start sharing
projects like this one that we&#39;re
branded as MC studio we could see more
of EPs news work
[Music]
if you put down some rules saying that
it&#39;s fine
to you make use of the artwork but you
should give credit to FC if you use the
artwork so the same way the kindergarten
kids learn to share in the classroom if
see who&#39;s learning to share in the
online community some kids in the online
community get really upset when someone
else makes use of their artwork but it&#39;s
he recognized that everyone benefits
when everyone shares so if we look at
it&#39;s these projects we get a chance to
see the four p&#39;s in practice if C was
working on projects based on passions in
collaboration with peers in a playful
spirit and really continuing to learn in
a kindergarten style and developing as a
creative thinker let me end with a story
of two kindergarten children I heard
this story from a friend of mine whose
daughter Lily was in kindergarten and
Lily came home one day and told her mom
about a conversation that she had had
with Daisy
another kindergarten student and
evidently Daisy had started kindergarten
very early she was spending a second
year in kindergarten and Lily explained
it to her mom this way saying that you
know that Daisy did kindergarten last
year and is doing it again this year for
two whole years I&#39;m gonna do
kindergarten again too and when I heard
this story I was happy that that Lily
was really enjoying kindergarten and
clearly Lily recognized that
kindergarten was a special time at a
special place guys think that Lily also
you know realized it seemed to be
worried that after leaving kindergarten
is she wouldn&#39;t have more opportunities
for creative play and creative
expression so I share Lily&#39;s concerns
and I&#39;m going to do something about it I
think it&#39;s really important the young
children like lily and Daisy as they
continue to grow up continue to have
opportunities to learn in a kindergarten
spirit to have opportunities to explore
experiment and express themselves to
continue to develop as creative thinkers
so we need to find ways to extend the
kindergarten approach
to children of all ages from all
backgrounds so I hope you&#39;ll join me in
this effort whether you&#39;re a parent or a
teacher or a policymaker or just someone
who really cares about kids let&#39;s all
work together to make sure that children
of all ages continue to have
opportunities to work on projects based
on their passion in collaboration with
peers and a playful spirit there&#39;s
nothing more important than helping
today&#39;s young children grow up as
creative thinkers so they can be full
and active contributors in tomorrow&#39;s
society thank you very much
[Applause]
