

Translator: Ivana Krivokuća

Reviewer: Peter van de Ven
Ten years ago I left Spain
and came to San Francisco
to attend art school,
and among all the new things
that I was experiencing here,
I do remember a couple
that really, really caught my attention.

One was this:
the iconic fog
of San Francisco rolling in,
covering the city
and making huge things invisible.
Sometimes you could see
the Golden Gate Bridge
literally disappearing
right in front of your eyes,
and I found this fascinating.
The other thing that stood out
to me in a crazy way
was the large number of people
that I saw living on the streets.
I was shocked.
I knew that San Francisco
was the tech capital of the world,
hosting many of the companies
that are shaping our lives,
but I didn&#39;t know that San Francisco
was also home to thousands of people
who don&#39;t have any.
Over 7,500 unhoused residents,
and that&#39;s a big number.
Let me put it this way.
There are a thousand of us
gathered here today,
so imagine for a second
seven theaters like this one
packed with people who don&#39;t have a home.
Over time, these two things,
the fog and people living on the streets,
merged in my mind and became a metaphor.
The stories of those living on the streets
are hidden behind the world homeless,
just as the city
gets hidden behind the fog.
In other words,
we don&#39;t see the true picture
of people living on the streets,
and that&#39;s what I&#39;m here
to tell you today.
This is something that I learned
through a very, very personal journey
of documentary filmmaking
that took over ten years.
Let me tell you all the way
to the beginning.
I&#39;m a filmmaker now; ten years ago
I was a hairless dude -

(Laughter)

new to San Francisco.
I was attending art school,
and I had to write and produce
one short film for one of my classes.
As an artist, I have always been curious
about people living
on the edge of society,
so, you know, being in San Francisco,
homelessness became a subject
that really grabbed my attention
as a storyteller.
I ended up writing the script
for a short film called &quot;I wish,&quot;
which basically tells a fictional story
of one panhandler in San Francisco.
But the story had a twist.
It required a real
homeless person to be the star
as opposed to working with an actor.
So I did a street casting,
and I approached a few homeless people.

This is how I would label them in my mind:
I&#39;m just approaching homeless people;
this is who they were to me.
I remember walking by
one of these homeless individuals,
one night, 10 years ago,
just a few blocks away from here.
But this time, there was
something different about this person.
This time, this person was the one
who approached me.
He did it in a very friendly way,
so I kind of stopped, and I told this guy,
&quot;Hey, I&#39;m working on this short film.
Would you be interested
in working with me?&quot;
He said, &quot;Yeah. Sounds interesting.
You can find me here every day.
I&#39;ve been coming to this street corner
for the last 20 years.&quot;
Then I go, &quot;What&#39;s your name?&quot;
He goes, &quot;My name is Moses,
like the guy in the Bible.&quot;
Then I answer, &quot;Well, my name
is Francisco, like San Francisco.&quot;
We both laughed, and I guess, you know,
we thought it should be fairly easy
to remember our names from now on.
We met up again the next day,
and this was back in 2007.
During this meeting, Moses accepted
to be the main character
of &quot;I wish,&quot; the short film,
and I was like, &quot;Yay!
I found my homeless man,&quot; you know?
Again, &quot;my homeless man.&quot;
Little did we know that the making
of this four-minute film
was going to trigger 10 years
of making a documentary of Moses&#39;s life,
a film called &quot;Moses.&quot;
During this time, our lives
remained completely intertwined
in a roller coaster story
that unfolded across San Francisco,
Nashville, Chicago, and Spain.
Let me give you a glimpse into the story.
This is Moses in Spain,
eating my mom&#39;s paella.

(Laughter)

My mom&#39;s paella, by the way,
is the best freaking paella you can have.

(Laughter)

So Moses appreciated it,
and he took three helpings in a row,
and then he took the longest siesta ever.

(Laughter)

My dad came to me, and he goes,
&quot;Francisco, this is quite impressive
for a non-Spaniard.&quot;

(Laughter)

Now, imagine Moses
reconnecting with his family
after 30 years of separation, in Chicago.
This was a very touching moment.
Some of these relatives
thought that Moses was dead.
It was a super touching moment.
Now imagine the same guy
recording music again with people
who had played with The Beatles
and The Rolling Stones.
So, I was fascinated.
This became a life-changing
journey for Moses.
But you know what? It also became
a life-changing journey for me.
It did.
Now, when I look back
at these 10 years of filmmaking,
I really realize that this guy
was giving me a purpose.
He was giving me connection
and a family in San Francisco.
Being an immigrant is not always easy,
because you leave your comfort zone.
In a way it&#39;s like exiting
this red circle.
If you&#39;re like a plant
that&#39;s been put into a bigger pot,
that plant has roots,
and I think we all do, don&#39;t we?
But it also needs new soil
to be able to keep growing.
In my case, Moses&#39;s story
became that soil.
He brought together a lot of people
to work on this story,
many of which became my friends,
my family, and one of them, my girlfriend.
I ended up recording over 600 hours
of footage over 10 years.
Yes, 600 hours.
At this point I thought,
&quot;All right, Francisco,
you better make a film on this guy.&quot;

(Laughter)

I took a leap of faith and I quit my job.
I was working as an advertising
creative director, here in San Francisco,
and I decided to quit my job
to work on the film
and on something else called
&quot;Stories behind the fog.&quot;
In an effort to amplify
the message of Moses&#39;s film,
we&#39;ve been collecting and sharing
the stories of 100 people
affected by homelessness in San Francisco.
The stories of men, children and women,
and we call them &quot;Stories behind the fog.&quot;
We are using character driven storytelling
to address this issue.
To do so, we&#39;re putting all this content,
all these stories, 100,
at the disposal of you guys,
the general public, media outlets,
homeless outreach organizations,
educators, and storytellers.

I can tell you firsthand:
the range of stories we found
is just mind-boggling.
Former CEOs who lost everything
and are now living on the streets.
Pregnant women staying out there.
Victims of domestic violence,
addition, incarceration,
mental illness, substance abuse,
children, families.
People from all walks of life,
races, ages - you name it.
&quot;Moses&quot; and &quot;Stories behind the fog.&quot;
This is my last 10 years in San Francisco.
You must be wondering, &quot;All right,
so what are you up to now?
Well, we&#39;re editing
this 600 hours of footage
for a documentary &quot;Moses,&quot;
and we&#39;re doing this at SF film,
and we&#39;re also collecting
all these stories into one book
that we want to publish next year
along with the release of the film.
At the end of the day,
all these stories make me believe
that we all have a story to tell,
here and outside.
When it comes to the stories
of those living on the streets,
they are just hidden
behind the word &quot;homeless.&quot;
Just as the city
gets hidden behind the fog.
So next time you see the fog,
I dare you to think differently
about the people you see out there.
Think about their stories,
because you never know,
you might find one story, one person,
that will change your life.
Thank you.

(Applause)

