
if you follow the news these days you
might be tempted to despair it sometimes
seems as though a new age has started in
which forces beyond our control are
hurling our planet and all its
inhabitants to annihilation the world&#39;s
most powerful countries openly turned
towards nationalism xenophobia
militarism rattling their nuclear swords
and in our darkest moments we sometimes
think that there&#39;s nothing that can stop
it but there&#39;s another reality one that
mostly flies under the radar but is no
less powerful I&#39;m referring to the
hundreds of thousands of organizations
millions of people around the world who
work day and night to restore rebuild
connect protect and heal never before in
the history of humankind have there been
so many people working for a sustainable
world of equality justice and peace and
even if we don&#39;t hear about it every day
it&#39;s there and something new is
happening because many of the most
innovative changemakers these days are
coming from the arts filmmakers theatre
makers writers dancers singers devoting
their art to not only to exploring the
ideas of a different world which has
always been one of the function of the
arts but also helping to nurture it into
being I&#39;d like to speak this evening
about war fear
empathy and music most of us have come
to understand that the extreme wealth in
some parts of the world comes at the
cost of extreme poverty and misery in
the rest people of course all need to
survive and all want a good life so in
this world of inequality they try to
change things and this often results in
conflict as we also all know and these
conflicts lead very often to the
ultimate disconnect which we call war
meanwhile you and I human beings of this
planet are pitted against each other
persuaded that the real threats are not
the system of inequality but rather our
neighbors who have a different skin
color or a different religious
background a different ideological
belief or addition different national
origin and why would we go along with
such a system why would be we be ok with
a world which is based on the unequal
distribution of resources held into
place by domination and war what keeps
that vicious cycle going what fuels that
disconnect I think there&#39;s a one-word
answer to that and I think it&#39;s fear
when I was growing up in the u.s. we
were taught to be afraid of the
Communists the Russians the Chinese
insurgents spies they were everywhere
under every mailbox was actually the
phrase when we went to school we had to
participate in air raid drills hiding
under our desks or ducking and covering
as it was called in the hallways with
our arms on our shoulders to prevent us
from being heard in a nuclear war people
were encouraged to build bomb shelters
in their basements
Trulli with saltines and canned fish and
stuff like that and there were hearings
held congressional hearings people like
me musicians artists writers scientists
teachers lost their jobs were
blacklisted some people went to prison a
few were even executed and meanwhile
there was a terrifying arms race and we
grew up under the shadow of the bomb
so then some decades later when the
Berlin Wall fell and we didn&#39;t have to
be afraid of the Communists anymore
suddenly there were other villains as I
remember Qadhafi was one of the first
Saddam the axis of evil iran-iraq North
Korea since 9/11 the terrorists and now
even refugees even people fleeing from
war are on the fear list we&#39;re supposed
to be afraid of them statistics actually
show that you&#39;re more likely to die
falling out of your bed than by a
terrorist attack but fear works fear
works because it puts us in our
fight-or-flight mode it makes it harder
for us to think creatively or to think
critically for that matter so
politicians and media can evoke images
of threats to us and we will gladly
allow them to do whatever they want and
that keeps that system in place so what
can we do you and I as changemakers
today what do we have in our human
store-room are human filing cabinet of
capacities to counter fear empathy we
have empathy the human capacity to
understand the other to stand in the
other shoes to feel the others feelings
to mirror the other to feel the pain of
the other to share in the joys empathy
is the glue of human relationships it&#39;s
part of our DNA our capacity for empathy
is why we at one point as a species in
our evolution came out of our caves and
joined in groups larger and larger and
larger groups such as even today
international gatherings like this one
so what might be the connection between
empathy and music I&#39;ve always made music
I grew up in a singing community and I
was taught some instruments and I
learned a few more and I spent many
years as a choir director and leading
singing ensembles and of all the
experiences all the wonderful
experiences that I&#39;ve had with music the
ones that touched me the most were
always when that music did something to
shift consciousness change the energy
transform a dynamic or deepen a
connection sometimes that was just in a
concert where listeners and performers
could sort of get into a shared space of
understanding and appreciation of
something beautiful that was happening
but also in social movements peace
movement civil rights movements freedom
movements people sing to bring them
together and to give each other courage
to face perhaps police violence arrest
imprisonment but singing connects and
gives people courage
once a choir member in one of my groups
who had completely lost at the use of
her voice by an operation a throat
operation amazed us when we went by to
see her and to sing for her and when her
favorite song came along she started
singing twice we&#39;ve sung ourselves
across hostile borders when guards
didn&#39;t want to let us through and when
we started making music slowly you saw
the smiles coming and then the gates
opened three times we have helped people
to die peacefully surrounding them with
loving voices in all of these all of
these experiences it was the music that
in a situation of fear anxiety or
suspicion brought calm and connection
today neuro and behavioral scientists
are exploring what many musicians have
known for many years from their own
experience that making music and being
part of music not only can help you for
example to learn a language or to do
better at math but making music also
decreases stress decreases the tendency
to be a credit aggressive increases
concentration and focus and helps us to
cooperate with each other research with
young children youth older people people
suffering from dementia or Parkinson&#39;s
or autism show across the board
that making music especially making
music with others increases the ability
to connect back to oneself and with the
other in this shared space of music what
is happening
there is empathy so fear causes
disconnection empathy helps to counter
fear and music creates empathy on these
principles almost 18 years ago a group
of musician friends got together and
started what we thought of as a new kind
of peace organization and we called it
musicians Without Borders today we work
in many places around the world with our
fellow musicians there to use the power
of music to help to strengthen
communities to cross divides and to heal
the wounds of war I&#39;d like to share with
you a couple of examples to give an idea
of how in how many ways music can be
applied to this very basic grassroots
form of peacebuilding first Kosovo the
end of the Kosovo war in 1999 the city
of Metro Vita in northern Kosovo was
left divided by the river that runs
through it with the ethnic Serbs on the
north side of the river
the Albanians on the south side the
bridges had been destroyed they were
rebuilt by international forces but
today almost twenty years later those
bridges are barricaded and almost no one
dares to climb over the rubble and cross
to the other side and the suspicion and
mistrust that is pervasive still among
the older people who were there during
the conflict also gets passed on to the
younger ones who never even met their
peers on the other side of their own
City
but Mitra Vita had another history
before the war it was a rock and roll
town many of the old rockers who came
out into the Xu
via music scene came from this town and
it&#39;s inter-ethnic vibrant rock music
scene so after the war some rock
musicians approached us and asked for
our help and in 2008 we opened up the me
trivita rock school since that time more
than 900 young people have come through
that school learning how to play the
guitar or the base or the drums or the
keys or to be a great singer and to
write and arrange their own songs and to
perform together in bands they play in
ethnically mixed bands but we don&#39;t talk
politics we only talk music the meter
Victor Rock school is making it normal
for young people to have friends who
play music with them who come from
anywhere even the other side of their
own town let me share with you a little
bit of a recent song composed and
arranged by one of our newest ethnically
mixed bands young people singing about
love doing what they love to do
oh dear well I&#39;ll tell you it&#39;s rock
music
imagine it&#39;s very loud so the only thing
the only way you&#39;re going to be able to
see this actually is going to be able to
go to musicians Without Borders org and
look at the Mitra visa rock school and
go to the movies on there and then you
will see this wonderful group called
proximity mine singing their song which
is called wash which is sort of how I&#39;m
feeling right now but that&#39;s fine
I was going to tell you the story about
Rwanda because that&#39;s another place
where we work there we go
wonderful Rwanda a very different place
of course and also deeply affected by a
war in 1994 genocide in Rwanda killed
almost a million people within a hundred
days hundreds of thousands were wounded
many children left orphaned women were
systematically raped and many were
infected with HIV today we work with
Rwandan musicians to try to help heal
some of those wounds of war and what we
do is we train them to be community
music leaders to be able to work with
the children who were the most
vulnerable in their community so
children who are affected by HIV the
orphans and refugees we have trained up
to now about 80 young Rwandan s-- as
community music leaders and they work
with 30,000 children on a regular basis
now let&#39;s see if we can listen to Eve
who is one of our musicians who tells in
this video I&#39;m telling you ahead of time
how music helped him to survive his own
history in the war and how he is now
trying to pass it on to children in his
own community so Michael Jackson I saw a
sharp line and those people where
inspired me a lot to become mrs. Shanti
my parents used music just forget there
that they are refugees
once they sing any detail today they are
running musically could feel that their
home I wasn&#39;t raised by my mind and I
could feel this love nest maybe because
I didn&#39;t get a day that&#39;s affection for
my mom but music helped me not just to
think to be a prism of thoughts I used
music to make myself hippier share indy
maybe come up with new ideas new
thoughts how you can use music to tupa
help our community to help to heal
music makes a big impact it may be it
can be something a little short you can
see it with your eyes but you you can
see it with with time and then one more
example Palestine like Rwanda children
grow up in Palestine in the context of
conflict every life is affected by it
children grow up with daily violence the
threat of army incursions people being
arrested
tear gas attacks and in great poverty
many of them and so there we work with
the most vulnerable children with those
living in refugee camps and isolated
villages and some of the young people
that we&#39;ve trained as community music
leaders were enthusiastic rappers so we
help them to build a studio where they
could record their raps we brought some
DJ&#39;s to teach them how to make their own
beats and we gave them some didactic
training so they could work with
children and today these young rappers
work with children to teach them how to
write
their own raps so that they can express
their hopes and dreams
watch these two who are their two young
rappers working with chronically ill
children teaching them the very basis of
rhythm should we join them one thank you
making music
all these drawings by the way made by
Laura Pfister who is sitting in the
hallway somewhere in all of these places
Kosovo Rwanda Palestine it is music that
is creating the safe space to be who you
are it is music that is creating the
empathy that allows these people to
connect and us as well and it is music
that gives the place for creation and
connection in a world that is full of
war and fear we see the power of music
bringing hope and healing every single
day and that is a reason not to despair
in music we have the most powerful voice
for empathy for connection and for peace
we say war divides music connects I
thank you
[Applause]
