
if I asked you to go out right now and
run a six hour marathon how many of you
would do it okay we have a few crazy
people in the crowd but most of you
probably wouldn&#39;t this is exactly what
happens in our classrooms every time we
ask students to be active and
participate because in the mind of a 12
year old a full day of school is like
running a six-hour marathon so if we
want students to be actively engaged
instead of telling them to go run the
marathon we need to try and nudge them
to run ten more feet so this man is
Richard Thaler he&#39;s been in the news
recently he won the Nobel Peace Prize in
Economics this month
for a theory he calls nudging Thaler
says that nudging is not a requirement
and never results in a penalty instead
he says nudging is simply learning how
people think so that we can make it
easier for them to make certain
decisions a perfect example of this
theory can be found in the men&#39;s
bathrooms at an airport in Amsterdam
sanitation staff at this airport were
running into a bit of a problem
specifically with spillage around men&#39;s
urinals
this caused cleaning costs to rise
dramatically over the course of a year
so the sanitation staff thought
and they came up with a brilliant idea
they decided to edge a small black fly
into the bottom corner of every urinal
the results were dramatic this
immediately improved men&#39;s aim and
cleaning bills dropped dramatically over
the course of a year this is a nudge so
if we can apply this theory to schools
in Ukraine then we can improve teachers
aim and as a result increase student
achievement I&#39;ve had the opportunity to
practice this theory in Ukraine while
teaching here over the past two years
and I&#39;ve developed a very simple formula
that we can use as teachers basically it
focuses on two pieces first we need
students to buy in to our tasks and once
we have them there we need to keep them
there we need to keep them interested
in order to do these two things we need
to first offer students a reward for me
my rewards are always involving food
because students love to eat and they&#39;re
always hungry it&#39;s very easy second we
need to consistently reinforce student
participation in whatever we&#39;re asking
them to participate in so very simply
every time students participate we need
to follow that up with something like
verbal praise for example good job or
mullah debts and finally we need to
energize students throughout this
process at this step teachers really
need to take a step back
and we need to rely on our student
leaders who are already in the classroom
to motivate their students and keep them
engaged throughout the process now as I
said I&#39;ve had the opportunity to use
this theory in the classroom what I&#39;ve
noticed though in Ukrainian education is
that more often than not the approach is
more of a Soviet shove than a gentle
nudge I think teachers have a natural
tendency not just in Ukraine but
everywhere to be very strict with their
students but this only results in one
thing it pushes students farther away if
we want to engage students we need to
try and nudge them instead of shoved
them so over the course of a year just
this past month I changed my thinking
about how I would get students to
participate I decided that instead of
forcing students to practice English I
would invite them themselves to decide
when and how they would do it I was
walking into class each day and the
night before I would give an assignment
or ask them to study for a quiz the
following day and I would walk in I
would see my students and I would notice
they either didn&#39;t do the assignment or
they didn&#39;t study for the test and many
of them failed I would walk out of those
classes thinking why are my students so
lazy and why do they refuse to practice
at home again though I had to change my
thinking and so I developed this little
board that you can see on the projector
the
was simple without any introduction to
my students I posted this bulletin board
in the hallway the task was that each
day I would post a verb to the board and
I would ask students to write sentences
using the verb that was posted they
would then have to submit their
sentences to their assigned class folder
the teams were split up by classes and
as Ukrainian teachers we know that a
class is like a small family students
take a lot of pride in their class this
was going to be the crux of my student
motivation the competition would last
for five days and at the end of those
five days the winning team would receive
a pizza party so day one rolled around I
became a little discouraged at the end
of day one because as you can see from
the graph there wasn&#39;t a lot of
participation most classes had written
ten to twenty sentences that&#39;s an
average of half or one sentence per
student I walked home that day thinking
okay this nudge isn&#39;t working I&#39;m going
to have to try something else
but I persisted and I went on to day two
when I tallied up the results at the end
of day two
I was shockingly happy and pleasantly
surprised and as you can see in day two
student participation rose dramatically
most classes had submitted 50 sentences
in a single day and one class had even
exceeded 200 by day three students were
swarming the board trying to see the
results of their classes at this point
many classes had exceeded 200 some had
exceeded three
except for one class and you can see him
7a had only submitted a mere 35
sentences
this was my senior class and they simply
said mr. gable were not interested this
isn&#39;t important to us we don&#39;t care so I
thought to myself how can they be
motivated with this nudge without me
directly telling them that they had to
write sentences well I didn&#39;t have to do
anything later that day I arrived in 7a
and I suddenly became surrounded by
students they told me that a friendly
bet had been placed between 6a and 7a 6a
was leading the school having written
the most sentences and they were very
confident that they were going to win
this pure motivation is what drove 7a
and they came up to me and said mr.
gable we need to beat 6a how many
sentences do we need to write in order
to win I said look you&#39;re very far
behind you probably need to write at
least a thousand sentences in a single
night in order to beat 6a and I was
thinking that this was going to make
them quit but instead they immediately
started cutting up new slips of paper
and they started writing frantically
they had less than 24 hours to make more
than a thousand sentences well I walked
home that evening thinking it will be
impossible for 7a to write these
sentences but when I arrived to school
the next morning I was pleasantly
surprised with a trash bag filled to the
brim with their sentences this trash bag
has more than a thousand sentences
actually specifically it has 1,200
sentences written by 22 students you do
the math because I&#39;m not a math teacher
so I looked at these sentences and my
first thought was now I have to count
these so the results of the competition
were delayed because I spent the next
few nights hand counting each of these
sentences to make sure that they weren&#39;t
writing the same sentence over and over
and they didn&#39;t they wrote all original
sentences 1200 times so the day finally
came when I would announce the results
of the competition
I called 6a and 7a into the main hallway
they gathered a large group of roughly
40 students and they waited eagerly to
hear who would win and 6a had written
800 sentences in a single night while 7a
had written 1200 sentences but remember
this was a five-day competition so 6a
had 1300 sentences while 7a had 1235 6a
was cheering they were excited they were
giving each other high-fives they knew
that they were the winners 7a walked out
of the hall feeling quite disappointed
and sad although I felt bad for 7a I
also felt really happy that they had
discovered meaning in practicing English
without me telling them that they had to
they had come up with this motivation
purely from a simple nudge in the school
hallway over the course of five days
students from nine classes wrote over
5,000 sentences
the excitement that week from students
needless to say was addictive and
palpable
I was nudged to go to school early every
morning to post the new verb and count
the sentences my students were nudged to
practice English outside the classroom
in their free time willingly I think as
teachers the more time we spend on the
other side of the desk the easier it
becomes for us to forget what students
feel and think about the tasks we asked
them to do students aren&#39;t necessarily
lazy as much as they are overwhelmed by
boredom so in the future when we design
tasks that require student participation
we need to remember to etch a fly into
everyone it&#39;ll improve our aim and their
success we are teachers we can do this
thank you
you
