
[Music]
we know more about other planets than
our own and today I want to show you a
new type of robot designed to help us
better understand our own planet it
belongs to a category known in the
oceanographic community as an unmanned
surface vehicle or USV and it uses no
fuel instead it relies on wind power for
propulsion and yet it can sail around
the globe for months at a time so I want
to share with you why we built it and
what it means for you a few years ago I
was on a sailboat making its way across
the Pacific from San Francisco to Hawaii
I just spent the past 10 years working
non-stop developing video games for
hundreds of millions of users and I
wanted to take a step back and look at
the big picture and get some much-needed
thinking time I was the navigator
onboard in one evening after a long
session analyzing weather data and
plotting our course I came up on deck
and saw this beautiful sunset and a
thought occurred to me how much do we
really know about our oceans the Pacific
was stretching all around me as far as
the eye could see and the ways were
rocking our boat forcefully a sort of
constant reminder of its untold power
how much do we really know about our
oceans
I decided to find out what I quickly
learned is that we don&#39;t know very much
and the first reason is just how vast
oceans are covering 70% of the planet
and yet we know they drive complex
planetary systems like global weather
which affect all of us on a daily basis
sometimes dramatically and yet those
activities are mostly invisible to us
ocean data is scarce by any standards
back on land I had grown used to
accessing lots of sensors
billions of them actually but at sea in
situ data is scarce and expensive why
because it relies on a small number of
ships and buoys how small a number was
actually a great surprise on National
Oceanic and Atmospheric Administration
better known as NOAA only has 16 ships
and there are less than 200 buoys
offshore globally it is easy to
understand why the oceans are an
unforgiving place and to collect in-situ
data you need a big ship capable of
carrying fastest amount of fuel and
large crews costing hundreds of millions
of dollars each or big buoys tethered to
the ocean floor with a four mile long
cable and weighted down by a set of
train wheels which is both dangerous to
deploy and expensive to maintain
what about satellite you might ask well
satellites are fantastic and they have
taught us so much about the big picture
over the past few decades however the
problem with satellites is they can only
see through one micron of the surface of
the ocean they have relatively poor
spatial and temporal resolution and the
signal needs to be corrected for cloud
cover and and land effects and other
factors so what is going on in the
oceans and what are we trying to measure
and how could a robot be of any use
let&#39;s zoom in in a small cube in the
oceans one of the key thing we want to
understand is the surface because the
surface if you think about it is the
nexus of all air sea interaction it is
the interface through which all energy
and gases must flow our Sun radiates
energy which is absorbed by ocean as
heat and then partially released into
the atmosphere gases in our atmosphere
like co2 get dissolve into our oceans
actually about 30
of all global co2 gets absorbed plankton
and microorganisms release oxygen into
the atmosphere so much so that every
other breath you take comes from the
ocean some of that heat generates
evaporation which creates clouds and
then eventually leads to precipitation
and pressure gradients create surface
twin which move the moisture through the
atmosphere some of the heat radiates
down into the deep ocean and gets stored
in different layers the ocean acting as
some kind of planetary scale boiler to
store all that energy which later might
be released in short-term events like
hurricanes or long term phenomenon like
any know these layers can can get mixed
up by vertical upwelling currents or
horizontal currents which are key in
transporting heat from the tropics to
the poles and of course there is marine
life occupying the largest ecosystem in
volume on the planet for microorganism
to fish to marine mammals like seals
dolphins and whales but all of these are
mostly invisible to us the challenge in
in studying those the ocean variables at
scale is one of energy the energy that
it takes to deploy sensors into the deep
ocean and of course many solutions have
been tried from wave actuated device to
surface drifters to Sun powered
electrical drives each with their own
compromises our team breakthrough came
from an unlikely source the pursuit of
the world speed record in a wind powered
land yard it took 10 years of research
and development to come up with a novel
wing concept that only uses 3 watts of
power to control and yet can propel
vehicle all around the globe with
seemingly unlimited autonomy by adapting
this wing concept into a marine vehicle
we had the genesis of an ocean drone now
these are larger than they appear there
are about 15 feet high 23 feet long
seven feet deep think of them as surface
satellites the Ladin with an array of
science grade sensors that measure all
key variables both oceanographic and
atmospheric and the live satellite link
transmits this high-resolution data back
to shore in real time our team has been
hard at work over the past few years
conducting missions in some of the
toughest and ocean conditions on the
planet from the Arctic to the tropical
Pacific we have sailed all the way to
the polar ice shelf we have sailed into
Atlantic hurricanes we have rounded Cape
Horn and we have slalom between the old
rigs of the Gulf of Mexico this is one
tough robot let me share with you a
recent work that we did around the
Pribilof Islands this is a small group
of islands deep in the cold bering sea
between the US and Russia
now the Bering Sea is the home of the
walleye pollock which is a whitefish you
might not recognize but you might likely
have tasted if you enjoy fish sticks or
surimi
yes siree me looks like crab meat but
it&#39;s actually pollock and the Pollock
fishery is the largest fishery in the
nation both in terms of value and volume
about 3.1 billion pounds of fish code
every year so over the past few years a
fleet of ocean drones has been hard at
work in the Bering Sea with the goal to
help assess the size of the pollock fish
stock this helps improve the quota
system that&#39;s used to manage the fishery
and help prevent a collapse of the fish
stock and protects this fragile
ecosystem now the drones survey the
official the fishing ground using
acoustics ie
a sonar this sound sends a sound wave
downwards and then the reflection the
echo from the Sun away from the seabed
or schools of fish gives us an idea
about what&#39;s happening below the surface
our ocean drones are actually pretty
good at this repetitive task so they
have been grading the Bering Sea day in
day out
now the Pribilof Islands are also
the home of a large colony of fur seals
in the 1950s they were there were about
2 million individuals in that colony
sadly these days the population has
rapidly declining and there&#39;s less than
50% of that number left and the
population continues to fall rapidly so
to understand why our science partner at
the National Marine Mammal Laboratory
has fitted a GPS tag on some of the
mother seals glued to their furs and
this tag measures location and depth and
also has a really cool in a camera
that&#39;s triggered by sudden acceleration
here is a movie taken by an artistically
inclined seal giving us unprecedented
insight into an underwater hunt deep in
the Arctic and the shot of this Pollock
prey just seconds before it gets Devore
now doing work in the Arctic is very
tough even for robots they had to
survive a snowstorm in August and
interferences from bystanders that
little spotted seal enjoying a ride now
the seat tags have recorded over 200,000
dives over the season and upon a closer
look we get to see the individual seat
tracks and the repetitive dives we are
on our way to decode what is really
happening over that foraging ground and
it&#39;s quite beautiful
once you superimpose the acoustic data
collected by the drones a picture starts
to emerge as the seal leave the islands
and swim from left to right they are
observed to dive at a relatively shallow
depth of about 20 meters which the drone
identifies is populated by small young
Pollock with low calorific content the
seals then swim much greater distance
and start to dive deeper to where a
place where the drone identified larger
more adult Pollock which are more
nutritious as fish and fortunately the
calories expanded by the mother seals to
swim this extra distance
don&#39;t leave them with enough energy to
lactate their pups back on the island
leading to the population decline
further the drones identified that the
water temperature around the island has
significantly warmed and might be one of
the driving force that&#39;s pushing the
pollak north and to spread in search of
colder regions so the data analysis is
ongoing but already we can see that some
of the pieces of the puzzle from the
first sealed mystery are coming into
focus
now if we look back at the big picture
we are mammals - and actually the oceans
provide up to twenty kilos of fish per
human per year and as we deplete of fish
dogs
what can we humans learn from the first
seal story and beyond fish the oceans
affect all of us daily as the drive
global weather systems which affect
things like global agricultural output
or can lead to devastating destructions
of lives and property through hurricanes
extreme heat and floods our oceans are
pretty much unexplored and undersampled
and today we still know more about other
planets than our own but if you divide
this vast ocean in six by six degrees
squares each about 400 miles long you&#39;d
get about a thousand such squares so
little by little working with our
partners we are deploying one ocean
drone in each of those boxes the hope
being that achieving planetary coverage
will give us better insights into those
planetary systems that affect humanity
we&#39;ve been using robots to study distant
world in a solar system for a while now
now it is time to quantify your own
planet because we cannot fix what we
cannot measure and we cannot prepare for
what we don&#39;t know thank you
[Music]
[Applause]
[Music]
[Applause]
