
I want to start off by asking all of you
a simple question how many of you wish
that your phone laptop or other device
of choice have a longer-lasting battery
raise those hands hi okay Wow oh this
guy has two hands up yeah I love it
I think our reaction to that is it a lot
of ways representative of our underlying
philosophy when it comes to our devices
whether it&#39;s in consumer electronics
appliances or even now more recently our
fancy new electric vehicles we want our
batteries to last as long as possible
and then finally when we&#39;re done with
them we tend to just throw them out so
with that backdrop you can probably
imagine just how surprised I was upon
coming across the field of transient or
biodegradable electronics because of the
emphasis that we traditionally place on
durable long lasting devices I had never
even stopped to consider the merits of
the opposite devices that degrade
intentionally over time but as I thought
some more I start to realize just how
useful they could be let&#39;s take a look
at a couple of examples consider a
situation like an oil spill where
sensing can be incredibly important well
we can&#39;t just drop thousands of normal
sensors into the ocean because for one
it would be super hard to reclaim all of
them and if we left them behind that
could actually further pollute the
environment
counter-intuitively because some of
those sensors might actually contain
toxic elements that&#39;s where transient
electronics come in and mabeline
effective cheap and above all benign
systems that same logic applies to
agricultural and environmental sensing
and biodegradable consumer electronics
like your laptops and phones could help
minimize the millions of tons of
electronic waste that have increasingly
been linked with environmental and
health problems
but possibly the most enticing
application of all at least in my mind
lies in the field of medicine there are
lots of problems that arise in the
gastrointestinal tract of the human body
for instance so imagine a small capsule
no larger than a prescription pill that
you might take and you could swallow
this capsule and as it traveled through
your body it would dynamically transmit
information this could be on temperature
acidity or any other variable you can
imagine and then slowly over the course
of the next several hours it would
dissolve harmlessly away now that type
of real-time monitoring could provide
invaluable information not just to you
but to your doctor to people trying to
better understand diseases and all this
with absolutely no risk to you the
patient
what&#39;s more you could even embed a
controlled release system of medication
into this small capsule so now you&#39;re
not just using it for monitoring but for
something as powerful as targeted drug
delivery so needless to say after
hearing about all these possibilities I
was super excited I had a background in
research and material science and so I
felt that this was right up my alley
and the logical first step was figuring
out what exactly had been done in the
field so far and in the summer of 2015
when I first began asking these
questions I was pretty surprised to find
that the answer was really not that much
I saw that transient electronics was
still an emerging and growing area but
there was a lot of room still left
uncovered and so the natural progression
was figuring out where I fit in within
this broad scope and I realized that at
the heart of any system is the battery
which serves as an on-board power source
so my thinking was that I could really
focus on and improve upon this essential
component I would be able to make the
biggest difference I spent the next
several months doing background research
reading journal articles and eventually
I
came up with my own design for a
biodegradable battery and the result was
this a device comprised of magnesium and
iron both of which are fully
biodegradable and biocompatible metals
that can be used safely within the
context of either the body or the
environment the total volume on this
device was on the order of just cubic
millimeters so extremely small and did
it was capable of providing power for
over 30 hours and dissolved entirely in
the span of just a few days as you can
see in these images it was also really
great is that the performance of the
battery matched up and actually exceeded
those of lots of studies that had been
reported earlier and in digital better
performance was also more cost effective
while matching up perfectly with
requirements for low-power electronic
systems demonstrating immediate
applicability in small short lasting
sensors which is really great result and
the last part of my work involved
developing an efficient model that could
closely track with real-world data and
essentially predict battery performance
over time and what that meant was that
rather than having to run experimental
tests manually for tens or even hundreds
of hours you can now simply specify a
handful of parameters and then
immediately gauge how the battery would
perform in specific applications which
is a major saver of time and resources
so that was really the essence of my
work developing and modeling a
biodegradable battery and yet for all
the great results I think the aspect of
my work that I enjoyed most thoroughly
was just the sheer experimentation I
think it&#39;s only once you really get
going on a project that you start to
realize just so many options there are
of things that you can do some of which
will inevitably lead to new knowledge
and in some rare cases even
breakthroughs in fact I noticed
throughout my journey that it was a
small not as significant changes that
were able to make the biggest impact I
noticed pretty
my testing process for example that
magnesium which was one of my main
materials was actually degrading much
too quickly to have practical value and
so here I was with all my aspirations
looking at a battery that wasn&#39;t
actually functioning that wasn&#39;t
actually producing enough power and so
of course I thought long and hard about
how I could overcome this issue
including lots of really complex and
highly detailed solutions when
eventually I thought why don&#39;t I just
try using an alloy my thinking was that
just like steel is very different from
pure iron in its actual properties that
a magnesium alloy might in fact yield
superior performance as compared to the
pure magnesium and what was really
remarkable is that in terms of
composition the two materials were
practically identical
the alloy just added in three percent
aluminum and one percent zinc and yet
when I made this small change device
performance improved by over six times
which ended up being one of my main
findings
I think the key lesson there that some
of our best breakthroughs can come from
unexpected places is not just true in my
research but also holds outside the
confines of a research lab no matter
what the field we need to learn to
embrace the unconventional and to take a
step back every once in a while and look
at the broader picture if I hadn&#39;t
considered using the alloy which was a
much simpler material solution than the
other options I was looking at I would
have missed out on one of my key
discoveries if we don&#39;t use models as
simplifying abstractions the process of
refining and improving our devices
becomes exponentially more difficult and
at an even higher level if we refuse to
shift the fundamental paradigm in which
we view our electronic devices in order
to accommodate a more straightforward
technology biodegradable electronics we
risk missing out on a series of exciting
applications
could truly transform our lives for the
better one of my favorite quotes is from
the great Leonardo da Vinci who once
said simplicity is the ultimate
sophistication and I think what that
quote tells us so directly is that it&#39;s
not all about complexity and fanciness
despite what some people believe what we
really need most are elegant and
open-minded solutions imagine a world in
which you could toss a phone in a
landfill without having to worry about
pollution imagine a world in which you
could glean valuable insight about your
body or the environment with absolutely
no risk of harm 10 minutes ago
these might have all sounded like
far-fetched futuristic possibilities but
I hope all my talk is shown is that
we&#39;re really not that distant after all
there&#39;s so much we can achieve in
transient electronics and Beyond by
looking at problems from entirely
different angles and then using
straightforward and intuitive approaches
to come up with effective answers we
have all this untapped potential imagine
what we could do if we finally realized
it Thanks
[Applause]
