
I want to talk today a little bit about
the value of risk and how cities
struggle when they fail to calculate the
value of risk now the value of risk may
be a strange concept but it&#39;s one that&#39;s
fairly easy to understand in pretty
simplistic mathematical terms let&#39;s have
a coin toss if it&#39;s heads you get $0 if
its tail&#39;s you get $200 the value of
that risk is $100 if you toss that coin
a hundred times on average you&#39;ll get
$100 a toss fairly easy to understand
the concept of the value of risk but as
it turns out
human beings have a lot of difficulty
with that concept intuitively it&#39;s it&#39;s
unnatural for humans and humans are
naturally risk-averse so if you ask a
human being I&#39;m going to give you a
choice a guarantee of $100 or a coin
toss for 0 or $200 and variably people
choose to guarantee hundred dollars even
though the two have exactly the same
value and in fact what psychologists
have found is that they will choose the
guaranteed choice even if the other
choice has a higher value so if you tell
a human I&#39;ll give you a guarantee of 75
dollars or fifty dollars versus a coin
toss that has an expected value of a
hundred dollars they&#39;ll take the 75 or
fifty dollars because humans intuitively
are risk averse and intuitively want to
take the guaranteed choice now this is a
problem for organizations of humans and
particularly it&#39;s a problem for cities
because of course cities are nothing
more than a group of humans who are
making decisions often based on
intuition and so
it&#39;s also a further problem for cities
because cities in order to be successful
in order to not fail must embrace risk
must be progressive see cities are
optional you can live in the United
States and you must live in a state and
you must be subject to the United States
but you don&#39;t have to live in the city
cities are optional and still even
though living in a city means a higher
level of regulation a higher level of
laws that you&#39;re subject to another
layer of government more taxes more fees
and and so forth something like sixty
plus percent of Americans make the
affirmative choice to live in cities and
to make themselves subject to additional
taxes and additional fees and additional
layers of government cities are optional
but a lot of people make that choice and
so why do they make the choice well they
make the choice simply because cities
provide things or should provide things
the people can&#39;t get otherwise right
people want restaurants and bars and
theaters and forming art centers and
shops and in order to get those things
they move to cities in order to be
successful and to not fail and cities
can fail they have to provide those
things and those things are exceedingly
expensive they can&#39;t provide them on
their own so in order to provide them
they have to enter into partnerships
with public and private nonprofit
organizations and they have to engage in
risk they have to be progressive the
concept of the government that governs
best governs least does not apply to a
city because if you want government not
to do anything you can move out to the
county and get yourself a septic tank
and it well and be free of the city but
if you want government to do something
and provide something you&#39;re willing to
move to the city and you&#39;re willing to
take that additional cost and those
additional rules of zoning and
regulations of land use and and
additional taxes in order to get the
things that cities
provide and in order to provide those
things back to where we started
cities must take risks but as I said so
these are made up of humans and humans
are risk averse intuitively risk averse
and so you see the dilemma now a case in
point we&#39;re here and my beloved city of
Florence South Carolina see if Lawrence
is a great city within the urban area of
about 90,000 plus people and over the
last several decades like many southern
cities Florence saw a deterioration of
its downtown downtown we&#39;re standing and
sitting in today and that downtown over
the years because of economic factors
that affected cities in the south and
everywhere probably in the country the
mall was built highways connected people
left cities they moved to suburban areas
they stopped going to the downtown and
when they stopped going to the downtown
it became decrepit became boarded up him
abandoned it smelled of mold and that
grano and it wasn&#39;t somewhere people
went and as a result the city failed
failed to provide those things that
attract people to the city and about
five years ago city was presented with
an opportunity where a set of developers
were interested in building in downtown
Florence among the boarded up buildings
I knew boutique hotel with a new fine
restaurant and they wanted to spend five
to seven million dollars but they
calculated how much revenue those hotel
rooms would generate how much revenue
the restaurant would generate calculated
the cost of refurbishing an old building
that they were going to go into and when
they calculate the cost and they
calculated the revenue they came up
about 15 to 20 percent short they needed
the city to mitigate that risk which
amounted to be about a million dollars
so they came to the city and they said
you help us now the natural human
intuition is you must be out of your
ever-loving mind you want us you want
this politician right to spend a million
dollars of city taxpayer revenue on a
hotel on Evan Street which is surrounded
by deterioration and neglect and
surrounded by a downtown that has
repeated history of failures and
everybody in town expects another
failure you want us to take that risk
are you crazy
but we didn&#39;t submit to that intuition
it was there certainly it was there but
we didn&#39;t submit to it and instead what
we did is we did some math and as it
turns out as with the coin toss of 0 and
$200
math is the answer to incorrect
intuition right it&#39;s pretty simple math
to calculate you toss the coin 100 times
your expected value is $100 and it can
free quickly if you pay attention to it
overcome your incorrect intuition so we
started doing the math and what did the
math show us
well the building that we&#39;re going to go
into was producing an annual property
tax revenue of about 500 bucks a year
that&#39;s the kind of condition it was in
they were going to spin it somewhere
between five and seven million dollars
resulting in a property tax increase
from $500 a year to about $100,000 here
and we could rebate 85% of that revenue
to them generate for them over the
course of about seven years six hundred
thousand dollars and still see an
increase in our property tax from five
hundred dollars to fifteen thousand
dollars even if the project failed I
mean if they built it they&#39;d pay the
property tax even if the hotel failed
and they never had a single customer
that revenue would still be there for
the city
and they were going to have a hotel
which means they were going to spend a
significant amount of water and sewer
now it&#39;s not unusual if a if the hotel
was going to build on the edge of town
and they want us to extend water and
sewer lines we could calculate pretty
effectively how much the water and sewer
line extension would cost the city how
much revenue would be generated by the
water and sewer usage from the customer
if those numbers come to one to one we
do it every day well we can calculate
with pretty convincing accuracy how much
water and sewer revenue would be
generated by that hotel and so we did
and it was well over the amount of
expenditure they were expecting from us
and even like I said if they never
generated water and sewer revenue but
still you had the property taxes that
would be generated over the years and we
would very quickly recoup our expense
the risk was very effectively minimal
the result if successful indirect
financial terms was strong but
ineffective the community was even
stronger and in effect we made the I
think right decision we calculated the
risk we took the risk and in the seven
five seven years since there&#39;s been
nearly two hundred million dollars
expended and the two or three block area
surrounding that hotel including the
little theater today so I think the
moral the story is we do a disservice to
ourselves sometimes when we listen to
our intuition and don&#39;t do the math we
miss value risk and if a city is going
to be successful we have to value risk
correctly and engage in it and it&#39;s my
hope and dream that we&#39;ll continue to do
so thank you for your time today
you
