
today the world is urban we live in a
decidedly urban world for the first time
in human history more people live in
cities than do not much of this process
has been taking place in the Western
world for a little bit over a century
and a half but now the main point of
urban growth in the world is taking
place in the global south particularly
in China portions of China India
Southeast Asia and also Africa as well
this shift to the urban has
fundamentally changed the ways in which
we live it&#39;s changed the ways in which
we work in which we play in which we
love it&#39;s even changed our mental and
physical makeups it&#39;s also fundamentally
I would argue informed the way in which
we understand space and place I want to
just take a minute to unpack those terms
what do we mean by what we&#39;re talking
about space and place one of the most
influential thinkers on how we think
about race and space I should say space
and place is John Locke the English
philosopher now you know cue rolling of
eyes I know people didn&#39;t show up on a
Friday night to hear me talk at length
about it long dead English philosopher
but I think it&#39;s important because Locke
really illuminates some interesting
things about space and place for Locke
he argues that space pre-exists our
knowledge of it he believed that space
was only visible and only comprehensible
by the position of points objects and
bodies within it so the point at which
two or more of these bodies or objects
are at rest is what Locke calls place
space and place then are dependent on
each other but Locke takes it even
further he says that if you understand
race as related to place if it&#39;s
something that you can measure if you
can plot if it becomes as we see here a
location it can also be commodified or
monetized so for Locke place is a site
of property and at the turn of the 20th
century the rise of the modern city
through issues of place space and
property into sharp relief questions
over who can access these space the
right to acquire property where to live
where to work how you move through
cities and as we all know throughout
much of Western history the rights to
the rights to place have largely been
the purview of those peoples deemed
white the challenges of these new urban
realities were also especially important
or especially difficult for people&#39;s who
only a few generations prior had been
property themselves that being
african-americans so how were they to
negotiate these new and unfamiliar
spaces ultimately issues of urban space
place and race were not simply questions
of where but also of when urbanization
didn&#39;t just change the way people
thought about space and place it changed
the ways that people thought about time
and since the rise of the modern city
it&#39;s been the pace of life the flow the
rhythm of the modern city that struck
people the most now the old world was a
known world
it was governed by the rhythms and
seasons of the land by planting by
harvest by dawn dusk even by the tides
it&#39;s a known world it&#39;s where one&#39;s
ancestors are buried and there was a
deep connection between notions of space
and place and most people whether you
came from the American South or whether
you came from the shadows of Eastern
Europe were born lived and died within
about the same 10-mile radius yet all
this change with a mass migration to
cities it unmoored people from the
rhythms of the natural world how they
understood time as being something
instinctive through things such as time
standardization through electrification
that turned night in today and rapid
industrialization all conspired to
dramatically alter everyday temporal
realities so just as space came to be
quantified so too did time with
ever-increasing precision in the city
time truly became money and the modern
urban environment as we see here was
awash in these symbols of time whether
they be public clocks whether it be the
punch clock of factories or the whistles
signaling the beginning and end of work
and modernity also in many ways which
can be defined by speed by pace also had
really profound physiological reasons of
physiological impacts I should say I
just want to read you a brief quote from
a jazz historian Joel Dennis Dean who
recounts how after spending his
undergrad
years in Buffalo New York he&#39;s from New
York City to begin with he returns to
New York one spring day only to find
himself knocked off his feet by the
Russian crowds so after retiring to a
coffee shop to collect himself he
realized that he simply was not in gear
as he described it so we resolved to
kick himself into a higher gear in order
to get himself home and make his way
through the city and this is really an
example of how space and particularly
pace of the urban environment can be
embodied can be something physiological
in how people adapt this notion of the
pace of life as the flow or movement of
experience that people undergo in the
urban environment when we talk of the
New York minute that&#39;s a measure or
perception of pace
New York&#39;s diamond ISM flows from the
rapid flow of human capital and
financial capital if you stand in the
middle of Times Square for 48 hours you
can feel this pace right in your bones
and all those cities may vary in their
real and imagined rhythms the
hyperkinetic character of a New York
City of Chicago or the shall we say
somewhat less Placid pace of a place
such as Winnipeg or Buffalo New York
most cities do seem to conform to a
general temple rhythm of the five-day

workweek and 9:00 to 5:00 daily grind
which informs activity in certain areas
of the city at the end of the workday
most of these places empty out as
hundreds of thousands of people make
their way back to the surrounding
suburbs in American cities and I would
argue in some Canadian cities this is
only interrupted by a weekend pilgrimage
back to the city core in order to take
advantage of cultural events or sporting
events but it&#39;s in these spaces between
it&#39;s in these spaces and times between
that we find the poor the homeless the
indigent disabled disproportionately
peoples of color people who are largely
disconnected from the schedules of the
larger labor market disproportionately
dependent on social services with
erratic hours and often inaccessible
locations for people of limited means
all of which gives these areas a
decidedly different pace a different
rhythm populated by a decidedly
different set of people&#39;s so what does
it mean when we speak of
urban spaces as dead or dynamic is it
the volume of people is it the
particular type of people is a specific
time and how can the living inhabit an
area which is said to be dead to better
understand these context I would argue
that we need to see cities as
collections not just of spaces but as
collections of time as a landscape of
shifting temporal geographies and
there&#39;s some really interesting work
being done on this notion of how could
we perhaps overlay a temporal map of the
rhythms of cities over a physical map
and you&#39;ll see here an attempt to do so
by University by researchers I should
say at the federal university in Rio de
Janeiro who have done some amazing work
in mapping these urban temporal
geographies in this case they&#39;re
focusing on what they say are the
spatial and temporal conditions of
formation of social networks namely on
encounters as they call it as a key
social event they have really
interesting ways in which they&#39;re trying
to chart that through social classes and
through various other social markers so
if time is relative then different
peoples must experience time differently
and in urban America the fault line of
difference is race now there was a time
when this issue could be seen as black
and white urban inner city being seen as
a synonym in many ways for blackness but
since the dawn of the millennium we&#39;ve
seen a real shift in this Elizabeth knee
born who is a fellow at the Brookings
Institute I&#39;ll just read you a couple of
quick quick statistics as she looked at
numbers from 2010 to 2014 in the
American Community Survey and found that
39 percent of African Americans live in
the suburbs 36 percent live in cities 15
percent live in small metropolitan areas
and 10 percent live in rural communities
just over 7 percent of all African
Americans nationwide now live in
traditional ghettos much too I&#39;m sure
would be the amazement of the current
occupant of the White House who
continually describes the inner cities
as sites of carnage exclusively occupied
by African Americans and people of color
so when speaking of inner city residents
the dominant characteristic is often
poverty rather than strictly just race
or at least more a broadly based
understanding of color so what then are
the temporal geographies of the average
inner city resident I want to just look
at three main elements of this beginning
with housing as I&#39;m sure many of you
know for the first part of the post-war
era housing projects were the dominant
form of housing available to inner city
residents that consisted is one
consisted of one or more concentrated
blocks of low-rise or high-rise
apartment buildings they were intended
to provide housing to low-income
residents at below market rates and they
were operated by the US Department of
Housing and Urban Development or HUD
more than 1.2 million households
currently live in public housing of some
kind most of these houses most of this
form of housing public housing are the
projects as they were called were built
under the architectural notion of
defensible space defensible spaces
encourages us two of the key elements of
this were to encourage a sense of
territoriality to provide residents with
a sense of ownership and to provide
clear sight lines for optimal visual
surveillance needed to enforce vagrancy
and curfew bylaws these spatial and
temporal imperatives were built into the
very bricks and mortar with the various
forms of sight lines the way angles were
utilized the kinds of materials that
were used when you pair these with the
various curfew and vagrancy statutes it
created a unique form of spatial and
temporal surveillance and discipline
ostensibly of course this was designed
to provide residents from safety from
perceived external threats but it ended
up creating an internal sense of
discipline and surveillance for the
residents for many residents of the
project&#39;s their time and space was very
clearly not their own what happens then
when people&#39;s move out make their way
out of the projects down into the
streets into the city streets they often
found themselves facing a similar form
of ten
Perle and spatial discipline with
joblessness rates in high-poverty urban
areas nearly three times the national
average and limited substandard
educational opportunities and the jobs
that were available to people being of
unskilled low wage but temporary jobs in
the retail and service sector thousands
of young men made their way into the
streets to make a living
often involved in street level drug
economies I don&#39;t say alternate I don&#39;t
say alternative or underground because
in many of these communities the drug
trade is the economy and this is a drug
trade predicated on the violent
acquisition of territory or corners or
turf which were then monetized through
the sale of drugs these same corners
were spaces subject to constant
surveillance and discipline not only
from rival gangs but from law
enforcement as well who often use
long-neglected vagrancy and curfew
statutes to clear corners at certain
times of day and place black bodies
under a strict temporal and spatial
discipline to keep black bodies in their
place this can&#39;t be separated from the
skyrocketing prison population the you
have in the US which as we know is the
largest jailer in the world it holds the
greatest amount of prisoners on earth a
disproportionate number of them of
course being black men this chilling
statistic here provided by Michelle
Alexander the author of the new Jim Crow
that there are more black men in prison
today than there were enslaved in 1850
absolutely mind-blowing and while black
women are the fastest-growing sector of
the prison population this this is very
much a ghetto to Prison Pipeline as many
scholars have described it and for many
residents this connection between this
the temporal and spatial discipline they
face at their homes in the streets is
then replicated or mirrored in what they
experienced when they often make the
inevitable trip to prison very much what
the scholar eduardo and Edith notes it
as we can see the ghetto as prison and
the prison as ghetto one of the key
aspects of defensible space was
situating housing projects proximate to
so-called desirable neighbor
however as you can see here often this
proximity was physically impeded by the
establishment of massive multi Lane
arterial roads coincidentally of course
which were designed to expediency
bourbon heights through the city at the
greatest possible rate not to any points
within the city but to make their way
through the city so you can see the
Robert Taylor homes I don&#39;t know if you
can make that out in Chicago here which
are bounded by the Dan Ryan Expressway
on one side and other larger two of
roads or a very explicit example here in
Syracuse in New York this is a turn
towards a car centric urban environment
and this made residents of the projects
often who lack the capital of course to
invest in a vehicle disproportionately
reliant on public transit which as we
know at the turn of the 20th century is
facing severe cases of underfunding in
the face in particularly United States
of suburban control of regional councils
and ultimate disinterest in facilitating
regional transit authorities in the
words of the infamous Albert&#39;s Paterson
one of the most vociferous advocates of
suburban sprawl in the United States
he&#39;s the chief executive of Oakland
County a very wealthy affluent suburb
that bounds Detroit and being very clear
about his intention for how the suburbs
should relate to the city what we&#39;re
going to do is turn Detroit into an
Indian Reservation where we heard all
the Indians into the city build a fence
around it and then throw in the blankets
and corn and quote definitive means to
try and confine and restrict racial
undesirables to keep black people&#39;s poor
peoples of color in their proper place
totally cut off from the rhythms of
mainstream society fewer buses and
trains on the street and erratic or
intermediate scheduling hampers many
inner city residents attempts to move
freely within the city beyond their
immediate space and so as the temporal
and spatial isolation of the city&#39;s most
vulnerable peoples increases and as
researchers at the Brookings Institute
have again in a similar study proven
proximity to jobs and commute times can
affect the employment outcome of a
city&#39;s most vulnerable citizens between
two
thousand 2012 residents of high poverty
and majority minority neighborhoods
experienced particularly pronounced
declines in job proximity sometimes
spending over three hours on return
trips to low-paying retail and service
industry work now this matters because
people who live closer to jobs are more
likely to work they face shorter job
searches and spells of joblessness
proximity to employment proves
particularly important to certain kinds
of workers and residents for instance
the duration of joblessness among black
female or older workers tends to be more
sensitive to job accessibility than it
is for other kinds of workers for poor
residents living closer to jobs
increases the likelihood of working and
leaving welfare so from the project to
the streets to work to the simple
ability to move through the city to make
one&#39;s way through the city poor people&#39;s
of color find themselves confronted with
what&#39;s been termed a carceral lang logic
at every turn
a logic of punishment and confinement
that&#39;s rooted in specific malice
manifestations of time and space
so in conclusion even when we turn to
the language of urban renewal or
gentrification it&#39;s often weighted with
certain assumptions of race space and
time too often the peoples we wish to
renew or more accurately remove are seen
as impediments to progress given our
linear understanding of progress this
places these people as peoples literally
out of time we&#39;re one set of people&#39;s
mainly peoples of color come to
represent renewal while others as you
can see in this advertisement here for a
redevelopment in Dalston square in
London are seen as representative of
best and forgotten and regrettable past
whose physical presence must be removed
from these renewed or rejuvenated spaces
as Locke reminds us place is not neutral
it&#39;s a site of property it&#39;s a
socio-economic construction place is
constantly being contested
by socio-economic cultural and political
forces forces that I would argue can be
better understood through a temporal
lens and that we see that time and place
are functions of power plain and simple
time and place are rooted in power to
determine who can access it who can own
it
who can monetize it and more importantly
who cannot time reveals the contours of
urban inequality it links the micro
inequalities of the day-to-day life of
people the daily minutia of bus
schedules vagrancy statutes curfew
violations work shift work to the macro
systems of racial inequality and
structural racism and of course this is
not an American exclusively American
problem I&#39;ve talked at length today
about specifically American issues but
this is something that defines urban
environments across the globe we see how
difference and inequality are mediated
by spatial and temporal dynamics if
nothing else conceiving of the city not
simply as a collection of places but
also as a collection of times a set of
flows of rhythms can help denaturalize
the seemingly natural entities we think
of of time and space that we don&#39;t
really give too much thought as to how
they develop it can help architects city
planners and citizens and the like
conceive of the way that temple and flow
can inform or impact on social equality
or inequality the temporal geography is
which shape and constrain intercept
inner city residents are not accidental
they are the result of historical design
and while we wait may not be able to
make up for the mistakes of the past
well we may not be able to make the
decisions of the past
unmade if we adopt new ways of looking
at spatial and temporal dynamics of
urban inequality it can perhaps better
inform the making of more equitable
urban environments that do not hold its
most vulnerable citizens hostages to
times past thank you
you
[Applause]
