
imagine a world where people take a
pause before reacting with any intense
emotion imagine a world where being
stressed out is less common than feeling
peaceful or grounded imagine a world
where there&#39;s always a quiet place to go
before the age of information and
industry our world was dominated by
people who relied on nature to sustain
them they lived off the land hunting and
gathering whatever they needed with few
distractions to keep them from their
purpose of survival their stressors were
simple things that impacted their basic
needs like food availability and storage
weather patterns for migration and
predatory animals they were able to
focus on one task at a time
fast-forward to today&#39;s youth who have a
drastically different experience than
our ancestors their Bream&#39;s operate
identically to that of previous
generations but they have more complex
stressors than ever before
they are Millennials a generation that
has only known the world where most
answers are available at the speed of a
search button they are almost always
multitasking with the world playing as a
sidekick to their smartphones and their
community is a global one where
traumatic events like school shootings
terrorism a lack of social justice and a
fear-based media are the norm predators
are still a reality in today&#39;s an age
but are different from generations past
some are seen in the streets and others
are lurking behind streams watching and
waiting for the perfect victim
fortunately our brains are wired to
survive the shift in lifestyle that has
occurred over time but it needs extra
maintenance since we expect it to hand
our higher amounts of stress than our
ancestors understanding how the brain
works is the first step toward taking
better care of it you don&#39;t have to be a
neurologist to understand your brain but
there are some key parts to controlling
your reaction to stress and emotions the
prefrontal cortex is responsible for
making
magical decisions and problem-solving it
also helps you read write focus your
attention resists urges and workout
conflicting thoughts the amygdala a pair
of almond shaped organs deep inside the
brain determine our fight flight or
freeze response to life&#39;s many
challenges if your brain picks up a
signal of a perceived threat or feels
under stress from any particular
situation it quickly kicks into this
survival mode even a small amount of
stress triggers a reaction in the brain
and release these hormones in the brain
such as cortisol and adrenaline so how
do these parts work together well let&#39;s
say you wake up late one morning and
quickly realize it was not the day to be
late you have an early meeting with your
boss and you still have to get kids up
and ready your amygdala has determined
that this situation is a threat so it
gives you the hormone boost you need to
quickly grab your things and get ready
you throw a breakfast together in
minutes and luckily your kids are
getting in the car you turn around you
grab your coffee and swing the door
right into yourself spilling the coffee
all over your shirt this is when you
lose it you might even yell at yourself
or cry out of frustration you call out
why can&#39;t I think straight right now
well the simple reason is that the
prefrontal cortex becomes unavailable
for rational thought when the amygdala
is activated by these intense emotions
so once that overwhelmed feeling I call
it the whoosh because you feel like over
you like a wave crashing down when that
feeling comes that&#39;s your body&#39;s
response to the hormones that were just
released in your brain at this point you
might as well be running from a bear
it&#39;s the exact same response over time
an amygdala that&#39;s activated frequently
with toxic stress and long-term trauma
becomes enlarged and this enlargement
can make a person highly reactive to
stressors big and small you might feel
this way if not I bet you&#39;ve met some
people in your life like that
once that you think can you just calm
down and breathe in fact science agrees
with this advice a few years ago at this
very University I was given the option
to choose an area to study in character
education for a graduate class that I
was taking I stumbled across a topic
called mindfulness but never thought it
was for me
simply put mindfulness is the act of
being aware of the present moment
without judgment I started reading more
books and studies about the brain
science of being calm but never thought
about the impact that it could make on
my students I accepted a position and my
current district in October as a fourth
grade teacher after a few years of
working in education I was so happy to
teach in my school but it was a year of
challenges I struggled in forming
relationships with my students which
make it keeping them motivated to learn
and stay on task a minute-by-minute
endeavor many of my students lived in
poverty or had other types of family
situations that may trust hard to gain
they didn&#39;t have self-regulation skills
which made the classroom feel chaotic
and I also had many struggles outside
the classroom my mom passed away
suddenly that school year and my son&#39;s
appendix burst
I felt that whoosh feeling on a daily
basis I found myself unable to cope
burned out and ready to give up teaching
altogether something had to change as I
was getting to the end of the school
year I went to a workshop on trauma and
it was a reminder of the tools that I&#39;d
already learned about but wasn&#39;t using
it was then that I decided to dedicate
myself to practicing mindfulness daily
and bring it to my students in the
classroom in the 2016-17 school year my
students practice mindful breathing
three times daily and learned more about
how their brains work
I saw incredible changes and them
and myself at the beginning of the
school year it was hard enough to get
through one sentence much less an entire
lesson but as my students grew and
they&#39;re mindful selves I was able to
teach with fewer disruptions students
who had had barriers to their growth
suddenly were able to learn for example
I had a student who hadn&#39;t made any
reading progress in four years and they
were finally able to find a way to focus
and learn to love reading my students
forge friendships more successfully and
our classroom felt like a family
discipline problems declined and parents
loved what they were seeing with their
students at home as well and by the end
of the school year my students were able
to talk about frustrating situations
rather than just react with their
emotions wouldn&#39;t we all like to be more
like these kids this school year I was
thrilled to have a few of those stirred
up students serve as leaders and
teachers to other classrooms starting
mindfulness in my building if you ask
any of them most of them will say that
mindfulness makes you feel like you have
a pause button for your brain it gives
you more control when you feel sad angry
or frustrated could you imagine what our
world could be like if we had more
people transforming their brain with
mindfulness the general population sees
mindfulness in a limited way considering
in a practice for hippies or Buddhists
even the kids I taught but it was crazy
the first few weeks that we started
practicing in class but in reality
mindfulness is a universal way to keep
your mind healthy just as you would keep
your body healthy with food choices or
exercise it&#39;s not hippy or religious
it&#39;s the science of biology wouldn&#39;t you
like to try mindfulness well by simply
practicing regulatory breathing
techniques each and every day you can
take control of your brains pause
button2 by doing so you&#39;ll reduce the
size of your amygdala and increase the
gray matter in your brain breathing
slowly and evenly allows your brain to
calm and focus and what&#39;s really amazing
is that over time just noticing your
emotions helps you manage the peaks and
valleys of stressful situations so when
you have one of those morning&#39;s that
everything is going wrong you will feel
that whoosh coming on but you&#39;ll be able
to breathe through it without losing
your temper does that mean you won&#39;t
have any strong emotions no but some of
the smaller things that used to build up
to one giant explosion will be things
that were much more manageable
since mindfulness has transformed my
life and the lives of many of the
students I have taught my greatest
desire right now is to share it with
everyone that I can so today I will
teach you a breathing practice that you
can use to get started so to begin just
make sure that you&#39;re nice and
comfortable in your seated position sit
nice and tall and let your hands rest
loosely in your lap now close your eyes
and relax and with your eyes closed take
a slow deep breath in and out
don&#39;t try to control your thoughts just
focus on your breath going slowly in and
out for the next few minutes give
yourself permission to be relaxed in the
here and now you don&#39;t have anything to
do at this moment so put aside any
thoughts of things you have to do or
worries that might be waiting for you
later keep focusing on the feeling of
air going in and out of your body if
your mind wanders off for a moment
simply bring your awareness back to the
sound of my voice and to the breath that
is the source of life for your body now
take a long slow deep breath in and then
release that breath feel yourself
relaxing notice how calming it is to
breathe this way continue to breathe
slowly deeply and gently and with each
breath you take your body relaxes if you
notice your mind wandering again focus
on the act of inhaling and exhaling
slowly allow your mind to slow down and
just breathe
you are now in a mindful state of
relaxation continue breathing slowly and
evenly while you listen to my words
anytime you feel stressed out or
overwhelmed you can bring yourself back
to this place the quiet place inside
your mind to have a moment of
tranquillity stay with these feelings
and enjoy this moment now slowly bring
your awareness back to where we are now
here in this theater and when you&#39;re
ready simply open your eyes notice your
heart rate is slow and even just as your
breath was during this exercise reflect
on how your body feels at this moment do
you feel relaxed
did you notice many thoughts going
through your mind this is completely
normal
mindfulness practice isn&#39;t easy that&#39;s
why we call it a practice and not a
perfect learning how to do anything can
be a challenge at first but the more you
try it the better you get if you
practice mindfulness at least twice a
day for a few months you will start to
feel this shift within yourself one that
allows emotions to come but not be in
control of everything you say and do
then I ask only one thing of you please
share your mindfulness practice with
others we all need this to change
ourselves and our world
I believe if everyone had mindfulness
the world could be all that we imagined
thank you
you
