
[Music]
so I&#39;m talking today about how we read
and write and the need to interrogate
our prejudices and our assumptions and
not to put literature on a pedestal so
I&#39;m going to ask you to close your eyes
for a second and picture a writer what&#39;s
the image that came into your mind maybe
you thought of somebody who was white
middle-class maybe a man a lone genius
sitting in a room trying to express
himself or herself put words to page or
on the computer somebody may be like
that I want to talk today about some of
the assumptions we have around
literature the idea of literature is
something sacred or separate from the
world or of the writer as somebody with
wiser than other people whose detached
and neutral the idea that reading books
makes us better now I&#39;m not the first
person to say this to make this kind of
argument but for some reason this
mythologizing of literature continues to
this day and it&#39;s a useful myth it&#39;s
useful for people who sell books it&#39;s
useful for people organize literature
festivals and even for writers it&#39;s
perhaps a payback for all those
agonizing hours that you spend trying to
get those words onto the page for
virtually no financial reward but this
mythologizing is a problem it&#39;s a
problem because it leads us to consume
books on critically not thinking about
the ways in which they influence us it&#39;s
also a problem because it leads writers
to assert that they have the right to
write anything they like to for anything
out there in the name of freedom of
expression because literature is sacred
I&#39;m going to question these assumptions
today by sharing some of my own journey
my reading writing and live
journey and some of my own internalized
dominant perspectives I&#39;m going to be
talking about class gender whiteness
caste starting first of all with my
childhood so as I was growing up I was
oblivious a lot of the time to the busy
household I was living in there was
always lots happening around but I was
usually lost in books nobody was telling
me what to read I read anything I could
get hold of from local libraries the
school library I read mayor Angelou I
read Dickens th Lawrence
georgette Heyer I read a lot of books
that were published by Virago press a
feminist publisher I had no idea what
feminism was so there was no sense of
irony when at 14 I asked my teacher if I
could do my work experience at Virago
and she said me and said to the magazine
women&#39;s round instead I enjoyed spicing
up those dull problem page letters it&#39;s
only years later that I started to think
about the influence of those books of
those books that I had read growing up
many of the books I read were those you
see her written by female writers with
feel to female protagonists at their
center and these characters were bold
they were bookish curious opinionated
pushing against the boundaries of what
it was to be a woman at that time and I
wanted to be just like them it was only
years later that I started to think
about these women and the kind of
feminism these characters represented so
for example you see in Jane Eyre hair
often they didn&#39;t necessarily have
solidarity or empathy with other women
perhaps poorer women or women of color
as we see in this quote and those of you
who&#39;ve read Jane Eyre might remember the
mad woman in the Attic the Creole wife
of mr. Rochester who was dehumanized in
this book
so I started to think about how this has
influenced me and what was in this
literature something I thought it was
it&#39;s perhaps something like a male gaze
that these women was better than other
women because they were like men so you
see in Pride and Prejudice Elizabeth
Bennet the protagonist is better than
other women because she&#39;s more like a
man so her father who is the reasonable
likeable character dismisses all other
women her sisters her mother but she&#39;s
the sensible one and I think I had
internalized this kind of perspective
her mother is represented as in this
negative way it was important to me to
think about the kind of the ways in
which this had influenced me because
this kind of male gaze came into my own
writing when I looked back I could see
it very clearly and you can see even the
it can be connected to a desire to
connect with male power so even women
writing under male pseudonyms such as
the Bronte&#39;s did or George Eliot did or
even to this day perhaps somebody like
JK Rowling using her initials instead of
her name you can see very different
colors in these books I&#39;m talking now
about the books I read as an adult as I
grew in in my 20s I studied creative
writing and literature at university and
my tutors encouraged me to that a writer
could write about anything he want he or
she wants experience is irrelevant it&#39;s
only about imagination and so I was
encouraged to write a novel at that time
set in India armed with the books that
they had recommended that I read such as
these although I had never been to India
so my writing as you can imagine was
full of offensive cliches some years
later I actually went to live in India
and I
spent five years living there I found
myself in a world a super elite world
that was nothing to do with where I had
come from I was surrounded by writers
publishers academics journalists and
there was some acceptance for me in that
world perhaps because I was British and
there was a status that was attached to
Britishness I spoke English my education
but I often wondered if I would have
been accepted in the same way if I had
my family had not migrated to India to
Britain if I had been born into my
non-english speaking family in Punjab so
I saw in some of this literature that I
had been reading until then that I had
been encouraged to read a kind of
dehumanizing attitude towards people who
were not of the same class I had a
particular memory of being in a writing
residency where I spent two months at
the end of that time my father and my
male relatives from Punjab came to pick
me up in this writing residency
everybody spoke in hushed tones and war
natural handmade fabrics and so when
they all came in this van and poured out
they really shook up that precious
atmosphere and it left me often feeling
quite angry or uncomfortable this
distance or disconnect from my inner
self and from my outer self in
literature that we&#39;ve read again and
again again it becomes normalized the
ways in which the other is represented
or dehumanized so the poor in this
literature that was written by elite
writers and I realized that virtually
everything I had read by South Asian
writers in English was by those of this
class represented others in abstract
ways in we&#39;re using fantastical imagery
so for example you see images of
monsters that&#39;s how poor people are
described or using animal imagery so you
see here
human spider and I realized as I looked
back at my own writing how this
literature had influenced me so this is
a quote from something that was
published seventeen years ago and it was
written by me now at some point I
decided to come back to Britain and I
was interested in looking at the kind of
literature that was coming emerging from
Britain from a new generation of British
Asian writers whose families had come to
work in British factories mills
foundries this was my own family history
so this literature was closest to mine
so I was curious to see what was there
and what I found was something I could
also see in my own writing
what I saw was certain troops that I
were common across what I was reading
there were emotional mothers there were
oppressive fathers there were suicide
bombers there were honor killings
preposterous arranged marriage
situations often those who are not
westernized were described in very
comical ridiculing ways so in these
quotes you&#39;ll see the kind of
descriptions that you see again and
again people being described as
overweight as spitting as a literate
alcoholic again and again gastric
problems
farting hacking phlegm and you start to
wonder why is it that you see these kind
of representations again and again in
this literature and it seemed to me that
while this literature was being
celebrated as representing the other
representing difference at the same time
it was just conforming to certain norms
a certain norm of British ideology of
British worldview it seemed to tie in
very well with
British domestic policy for example
integration or assimilation the need to
become British or foreign policy where
Muslims were often demonized so you had
second generation narrators who were
native informants perhaps who had access
to a world or license to write about
their families and communities and they
were sharing the backward world&#39;s
families and communities that they had
left far behind in their journey or
progress so I&#39;ve been talking so far
about the ways in which we could
internalize the dominant ideologies or
perspectives even from a marginalized
position but it&#39;s also sometimes the
case that there are aspects of our
identity which are dominant and again
that is something that we need to
internalize and that is often even more
uncomfortable to do and there&#39;s no need
because we&#39;re benefiting from those in
my case there is caste
so being South Asian in Britain is not
experienced in the same way by everybody
experiencing racism facing race facing
racism is not experienced similarly by
all people so when we had local children
spitting in our faces or calling us the
p-word when somebody threw acid at my
father while he was driving a bus I feel
looking back that we were perhaps
buffered by our own supremacy that had
been carried over from India which came
from being upper caste so although there
was a sense of fear and shame in the
face of that racism we also felt a
misplaced sense of superiority to those
working-class neighbors and people
around us and I realized that I had not
needed to see the upper caste
perspective of all those books that I
had been reading the film&#39;s the
Bollywood films I had been watching
which had been normalized because all of
them were by sivanna&#39;s are per castes
and there&#39;s so many other things that I
have no
even talked about today for example
normalized as llama phobia the dominance
of North India or Hinduism in the Indian
context or of English globally I haven&#39;t
talked about or even deeply thought
about normalized heteronormativity
anti-blackness the ways in which
indigenous perspectives are silenced all
this is to say that actually we never
arrive at that place where we are
enlightened and we have fully
interrogated all our assumptions it&#39;s a
never-ending process and it&#39;s only
something that we can commit to and I
would like to say that it should be part
of the job of being a writer to it
commit to that process in order to write
responsibly because literature has an
impact in the world
and also because nobody would ever put
anything out in the world because we&#39;ll
never write anything that is that does
not have some of those structural
inequalities in it it&#39;s also the job of
the reader to interrogate their own
perspectives because when they don&#39;t see
them in the literature they read it
because perhaps because they share the
assumptions of that literature so a
quote such as these from God of small
things we have not noticed or seen
because we share those perspectives so I
just like to leave you with that idea
today that we should not make literature
into a religion we should always read
critically thank you
[Applause]
