
what if I told you we could dramatically
accelerate the shift away from fossil
fuels towards clean energy and yeah and
and while the same time cut our future
electricity bills by literally hundreds
of billions of dollars and I need a
clicker we are going to literally cut
our future electricity bills by hundreds
of billions of dollars I have an idea
I&#39;d like to share with all of you today
but before I jump into it let me give
you a little background on the
electricity industry now now most people
take this for granted but electricity
has slowly become the foundation or one
of the foundations of our modern society
it powers everything our lights and
computers and refrigerators and air
conditioners it powers our offices and
factories in schools and hospitals and
before we know it electricity will be
powering our cars as well it&#39;s so
pervasive and so easy we don&#39;t give it a
second thought but beneath the surface
it&#39;s one of the most amazing and
sophisticated systems ever created the
electricity grid the National Society of
Engineering calls electrification the
single greatest engineering achievement
of the century and a two trillion
dollars a year in revenue
electricity&#39;s arguably the largest
business on earth but despite its
amazing impact on society this 100 year
old industry is starting to face some
challenges now you can you can you can
think like you can think of the grid
like this old mainframe that my dad
worked on now when this thing was
invented man it was revolutionary and it
went on to change the world but the
inevitable march of technology pushed
forward and over time this mainframe
became outdated and like that old
mainframe the grid has become somewhat
outdated as well
and it&#39;s overdue for an upgrade let me
give you an example the US government
data tells us today that just the clean
energy powers only about 7% of the grid
but much more concerning is that they
predict over the next 25 years
clean energy will only power about 14%
of the grid in my opinion this is
unacceptably slow
I believe that accelerating the shift to
clean energy is one of the greatest
challenges of our generation it&#39;s so
important in fact that I&#39;ve decided to
step away from my 30-year career as a
software CEO to do my small part to help
push this forward and after a year of
intensive research and interviewing over
100 of the smartest people in the
industry I have come to believe that
there is a faster path a simple idea
that can accelerate the shift to clean
energy potentially decades sooner than
the path were on now this idea it&#39;s
called local energy so if the grid is
like that old mainframe then local
energy is like a smartphone or a laptop
it&#39;s cheaper it&#39;s smaller and it&#39;s a lot
smarter local energy is about generating
electricity in the same place that it&#39;s
used you can think about local energy
just like the farm-to-table movement
where food is grown locally people have
more choices the food is healthier and
it creates local jobs local energy is
just like farm-to-table except for
electricity instead of food now the most
exciting part for me is that local
energy is starting to happen now you can
see it for example one of the most
common places we&#39;ll see the early local
energy is residential solar but not
everybody has a rooftop so community
shared solar is an increasingly viable
alternative forward-thinking companies
like IKEA are starting to generate their
own electricity and during Hurricane
Harvey Texas grocery store chain h-e-b
was able to keep the refrigerators and
lights operating 24/7 thanks to their
own local energy solution and
it worked so well that local responders
used it as a base of operations and this
idea continues to grow municipal
buildings like schools and hospitals and
fire stations are turning to local
energy so that they&#39;re available all the
time for their citizens particularly
during disasters and emergencies local
energy is the single best way to get
electricity outside the reach of the
grid the military uses it to power
remote bases but believe it or not 1
billion people today have no electricity
at all
local energy is this best way to bring a
look to bring electricity to these
low-income rural communities in islands
like this beautiful one in the American
Samoa it&#39;s entirely powered by solar
panels and batteries from Tesla which
replaced dirty expensive diesel now
local energy is the best fastest path to
clean energy but local energy is also
solving a more important and immediate
need as I said earlier the current grid
is facing some serious challenges and it
turns out that local energy is one of
the best ways to address them and I&#39;d
like to tell you about three of them
today the first one is that local energy
is more secure the grid is frightening
lis vulnerable outages are on the rise
is extreme weather events increase and
it&#39;s equipment starts to age I&#39;ll give
you an example of the 2000 large
substation transformers that make up the
backbone of the US grid their average
age where they&#39;re designed I should say
to last 20 years their average age today
is 38 years old and it&#39;s not just age
hackers and foreign enemies are starting
to look at the u.s. grid as a prime
target for cyberattacks in this
incredibly chilling memo that was leaked
from the federal agency that oversees
the u.s. grid destroy 9 interconnection
substations and one transformer
manufacturer in the entire United States
grid would be down for 18 months
probably longer you got to think about
that I mean a one-hour outage is
annoying a one-week outage makes
national news a multi-month outage has
no precedent in modern history and risks
drag in the united states back into the
1800s
now local energy can help it can help
make the current grid more secure and
reliable how would this work well
imagine a wall with several large
balloons metaphorically this is what the
grid looks like to a hacker or to a
powerful storm you take out just one of
these balloons and a big chunk of the
grid goes with it and tragically this is
exactly what we&#39;re seeing play out in
Puerto Rico and the Virgin Islands is
there hurricanes have ripped through
there and taken out their grids but we
can envision a better more advanced
energy future imagine that same wall
with dozens of little balloons even if
you take out several of these the
interconnected local energy grid
continues to operate and this idea isn&#39;t
new this redundant distributed design is
actually been proving itself for decades
go all the way back to 1969 in the
middle of the Cold War and the US
government needed a way to make their
data networks more resilient against
nuclear attacks the idea that they came
up with was so successful it went on to
change the world that idea today is
called the Internet the second way that
local energy is better is it is actually
cleaner now I could do an entire talk
about how the grid is poisoning the
planet but for today I want to focus on
the one area of my research that shocked
me more than anything else I&#39;m gonna
show you a video of a small town in
Tennessee that&#39;s being overrun by coal
slurry now when I started my research I
had never heard of coal slurry but I&#39;ve
learned that coal plants generate over
770 million tons of toxic ash a year
this stuff is full of mercury arsenic
and lead and to keep this nasty stuff
out of the atmosphere coal companies mix
it with water and dump it in nearby
ponds there are over 14
hundred of these largely unregulated
toxic coal slurry ash ponds scattered
across the United States ladies and
gentlemen we need to do so much better
than this and the great news is we have
options win panel wins wind turbines and
solar panels generate no waste they
produced no greenhouse gases or
dangerous radiation once installed they
just sit there for decades cranking out
electricity costing virtually nothing
the problem is that the existing
infrastructure the existing coal and
nuclear plants all have mortgages and
some of those mortgages extend into the
future for decades and until those
plants and mortgages are paid down and
those plants are decommissioned the
companies that own them have very
limited incentives to install any new
kind of energy let alone clean energy
but this is where local energy can help
break the logjam individuals communities
and businesses can install their own
clean energy systems not only can they
help the environment but you can
actually start saving money because the
third benefit of local energy is that
it&#39;s cheaper believe it or not it&#39;s
actually getting more expensive to
operate the grid not less let me show
you how crazy this is let me bring up my
dad&#39;s old mainframe again in the 50
years since that mainframe was created
the cost of computing has dropped over
100 million times in the last 50 years
tremendous number of things have dropped
in price cars Airlines and appliances
just to name one of hundreds of products
that have dropped in price but somehow
electricity has remained stuck it hasn&#39;t
gone anywhere its prices remain largely
the same what&#39;s going on here let me
show you about three-fifths of your
electricity bill goes to pay for power
plants most of those power plants today

are : nuclear and according to US
government data
the cost of operating these coal nuclear
plants continues to rise year after year
leave in natural gas which has recently
become very inexpensive will eventually
rise again just like any finite natural
resource but now let&#39;s look at your
electricity your look your electricity
bill as if it was coming from local
energy first the sources of local energy
solar wind and batteries the prices of
these sources has been dropping dropping
for decades and they&#39;ll continue to drop
for years to come and second local
energy doesn&#39;t need miles of power lines
so this second the other two fifths of
your electricity bill will drop
dramatically as well but how is it that
some kinds of power are getting more
expensive while others is getting less
well I&#39;ll tell you a secret solar wind
and batteries are technologies not fuels
this is really important so I&#39;m gonna
say at another time solar wind and
batteries are technologies not fuels
coal natural gas and nuclear are fuels
their costs are governed by things like
digging and drilling refining and
transporting there&#39;s only a finite only
a finite amount of these fuels so as we
dig them up their prices are gonna
continue to rise but the thing that
concerns me the most is that when you
take a chunk of that fuel and you burn
it to create electricity it&#39;s done
forever all that you have left is waste
if you actually want more electricity
you have to get rid of that waste and go
dig up more fuel now compare that to
technologies like solar wind and
batteries these technologies have a lot
in common with other technologies like
computers and microchips years and years
of innovations have allowed these
technologies to continue to drop in
price the best part if you install a
solar or wind farm it just sits there
the only fuel that it needs is sunshine
and wind it&#39;ll operate for decades
practically for free now if you&#39;re still
skeptical the local energy can actually
be cheaper take a look at Minster
ohayo in 2015 this community decided
they wanted to power part of their
electricity needs with clean energy so
they built their own local energy plant
nearby with solar and batteries and
thanks to some very creative
applications of their batteries they&#39;re
actually spending less money for the
electricity from their own local energy
than they do when they buy it over the
grid it&#39;s amazing and it&#39;s the kind of
thing that can be replicated and copied
across the world so I hope I&#39;ve gotten
you a little bit excited about local
energy question is how do we get it
moving well there&#39;s two things that we
can do the first is local electricity
markets we need to create local
electricity markets going back to
mainframes one more time imagine back
when they were first invented and they
imagine if the government granted an
exclusive monopoly to mainframe
manufacturers such that it was illegal
for any other company to make a computer
of any kind without any competition do
you think those mainframe manufacturers
would have invented the internet or
smart phones or laptops I seriously
doubt it but that is exactly how the
utility industry works today
governments grant exclusive monopolies
to utilities now they do this for a very
good reason because utilities make a
very important promise to governments
they promise to provide affordable
electricity reliable electricity to
every single person and for the most
part this important bargain works but it
has come at a very large cost the lack
of competition has slowed Grid
innovation to a snail&#39;s pace
now regulators understand this but they
really struggle to find a way to balance
control with competition but when
superstorm sandy came barreling through
the Northeast in 2013 and half a million
people were without electricity for over
a week New York got really creative the
state of New York has since brought
forward some of the most ambitious and
innovation folks RIT focused regulation
in the industry one of my favorite
examples from that is the Brooklyn micro
grid
dozens of homeowners and small
businesses have formed a local energy
community they&#39;re buying and selling
electricity from each other all day long
it&#39;s like a farmers market but for
electricity now if you&#39;re outside the
industry you&#39;re thinking yeah sure
what&#39;s so big what&#39;s a big deal about
that but I&#39;m telling you from the power
interest perspective where the world has
been designed for a hundred years for
central generation distribution this is
a radical idea and for me I think this
is just a great example of what the
future of energy will look like for all
of us
the second way we can get local energy
moving is you you see solar and
batteries are governed by something
called Swanson&#39;s law which tells us that
the more you manufacture of something
the cheaper it gets so if we want to
unleash an economic juggernaut to drive
clean energy forward all we need to do
is make more and more and more solar
panels and batteries and this is where
you come in because for the first time
in energy history each of us can play a
role in creating the future install
solar panels or buy an electric vehicle
join a community solar program or do
business with companies that are powered
by clean local energy every little bit
you do adds up prices volumes increase
and prices come down and as prices go
down the shift towards clean energy just
accelerates faster I urge all of you to
join me on this journey because together
we can start the local energy movement
thank you
[Music]
thank you
you
