
[Music]
today I&#39;m going to give you some
insights both professional and personal
into one of the greatest and most
remarkable journeys of scientific
discovery on the 11th of February last
year the 1,000 strong international
collaboration of scientists and
engineers of which I am a member called
LIGO and Virgo announced the first-ever
direct detection of gravitational waves
on this scientific achievement ranks
right up at the top of the pile in the
annals of human scientific endeavor but
how did this story begin and what does
it all mean
well the story began with a very bright
spark in a form of Albert Einstein when
he delivered his miraculous theory of
general relativity to the world in 1915
this theory is a precise description of
the symbiotic relationship between
matter in the universe such as stars and
galaxies and excuse me and a space
surrounding it matter warps space-time
or as we say it curves space-time and it
is this curvature which we perceive as
gravity Einstein&#39;s theory of general
relativity correctly predicted
observable physical processes in
universe such as the motions of the
planets and the bending of lights from
distant stars and galaxies it also led
to powerful predictions of the existence
of new exotic objects called black holes
and a completely new type of radiation
carried by gravitational waves well
let&#39;s start with black holes
these are strange places in the universe
with such strong gravitational pull that
nothing including particles and light
can escape from inside them and thus the
named black because they do not
like a normal star the surprising thing
is that general relativity theorists
predicted their existence well in
advance of when the first strong
candidate for a black hole Cygnus x1 was
identified in 1972 nowadays black holes
feature prominently in almost every new
motion picture about space the public
such as your good self simply can&#39;t get
enough of them but the same is true for
me I&#39;ve had a lifelong love affair with
black holes they form a really important
part of my research work and in fact I
am a mathematical physicist which means
that my research is motivated by trying
to understand problems in physics and
devising theories in physics and I use a
wide range of mathematical tools in
order to do this now black holes are
really beautiful
because at one level they are so simple
and elegant they are characterized by
simply their mass and the rate at which
they spin they don&#39;t come in different
shapes like stars and planets and it is
their high level of symmetry which sets
them apart in a universe full of
irregularity and disorder
but at the same time they are very
mysterious they are quote by what we
call an event horizon which is a one
mate one way membrane and once something
passes through that event horizon it is
lost to the rest of the universe we are
still searching for a theory of quantum
gravity to explain what really happens
at the center of a black hole which is a
region of infinite density the second
main ingredient in this story is the
fact that in 1916 Einstein showed that
the field equations for his newly
created theory of general relativity led
to the British prediction of an
completely new type of radiation called
gravitational waves now according to
theory these will be produced whenever
we have accelerating masses and they
travel outwards from their source at the
speed of light but the difficulty is
that space time is very very stiff we
think of steel as being very stiff but
space time is approximately twenty two
orders of magnitude stiffer than steel
that&#39;s ten by ten by ten 22 times this
means that most accelerating masses
won&#39;t dent space-time very much at all
and so the gravitational waves produced
will be so small that we would not have
any hope of ever detecting them Einstein
had done the calculations he believed
that we would probably never be able to
detect them in the last 100 years
however there have been amazing
developments in science and technology
in 1974 Holtz and Taylor discovered the
first binary pulsar system now a pulsar
is a radiating neutron star and this
system had two of them orbiting one
another their observations showed that
the orbit of the pulsars is gradually
contracting by an amount which
corresponds precisely to the amount
predicted to be emitted by gravitational
waves by this system this achievement
earned them the 1993 Nobel Prize for
Physics with this very direct evidence
for the existence of gravitational waves
coupled with the amazing developments in
science and technology in the preceding
decades the time was right in 1989 to
put a proposal to the United States
National Science Foundation to fund a
large-scale project to directly detect
gravitational waves on earth using laser
interferometry the proposal was
successful and the construction of two
gravitational wave detectors
in 1994 in Hanford Washington State and
Livingston Louisiana each arm of the of
the detectors is an ultra high vacuum
the idea is that from the center of the
L we shine a laser beam simultaneously
down both arms of the detectors this
beam is then reflected from large
mirrors which are stationed at the end
of each arm
if a sufficiently large gravitational
wave passes through the detector it will
alternately stretch one arm of the
interferometer and then stretch the
other arm this is then apparent by the
different travel time which the beam
takes to traverse each arm and return to
the center of the interferometer now
this may sound very easy but a passing
gravitational wave is expected to only
change the length of each arm of the
interferometer by 10 to the minus 18
meters now that&#39;s just one thousandth of
the width of a proton this was an
extraordinary technological challenge to
create an instrument with such exquisite
sensitivity and it took our
collaboration of a thousand people more
than 20 years to achieve it meanwhile
the general relativity theorists were
very hard at work during all these years
we needed to predict what the
gravitational wave signals would look
like from Astrophysical and cosmic
events that were expected to be strong
sources of gravitational waves so that
once our detectors became sensitive
enough we could look for these signals
in the collected data the focus was on
binary systems in spiraling of either to
neutron stars or one neutron star and
one black hole or two black holes these
systems have very large masses orbiting
very close to one another and
accelerating during the inspire
- appreciable fractions of the speed of
light and so there are very large
amounts of momentum involved in these
systems these mergers were expected to
be one of the most powerful known
sources of gravitational waves in the
universe in order to find the complete
signal for these events and you can see
the signal on the screen there require
us to solve the full Einstein field
equations and this evolved many years of
innovative theoretical and numerical
code development by Monday the 14th of
September 2015 we were just four days
from the end of the final engineering
run and the commencement of the first
ever observing run of advanced LIGO that
night I was at home in Canberra working
on my computer and well into the evening
I received a text from my daughter
saying Australia has a new prime
minister and that was is Malcolm
Turnbull that news was still sinking in
when a few minutes later I received an
email from within the collaboration
saying there has been a very interesting
event
in the LIGO detectors in in the last
hour
so from that moment it felt to me like
time was slowing down thoughts of the
revolving door of Australian Prime
Minister&#39;s rapidly receded and I became
glued to the email thread that was
unfolding we were in unknown territory
with this possibility of a real signal
having snuck its way into our detectors
when we were almost not quite ready
although it would take months of
checking the data before we could
announce the first-ever detection of a
gravitational wave it became clear
pretty quickly to those involved that
this was the real deal the detection
event was gravitational ways from the in
spiral of a binary system of two very
large black holes 36 and 29 times the
mass of the Sun located about 1.3
billion light years from Earth these two
black holes were whizzing around each
other at about half of the speed of
light getting closer and closer in a
death spiral dance as they radiated
energy in gravitational ways until
finally their event horizons touched and
they formed a single larger black hole
by now it was very late at night and
with decent certainty this was actually
the real deal I realized that I had an
overwhelming desire to tell someone the
news I wanted to text my daughters I
wanted to call my mum and I wanted to
run outside with the loudspeaker and
tell the whole neighborhood but in the
back of my mind there was this little
nagging voice reminding me that all
discoveries were to remain strictly
confidential within the collaboration
until the time of official announcement
so there could be no telling fair
my friends the press or anyone else
outside of our Enclave of a thousand
scientists well I thought if I can&#39;t
tell someone outside of the
collaboration I can at least tell
someone who is in it at that stage only
the subgroup of people on the email
thread were actually aware of the
discovery so I promptly sent off an
email to a colleague at the Australian
National University who is also in the
collaboration but of course by now it
was so late at night
that he was already asleep and would not
see the message until the following day
resigned to the fact that there was no
way I could share this information with
anyone else I decided to go to bed I
recall feeling just like I did when I
was a young child going to bed on
Christmas Eve my excitement was palpable
my mind was racing and of course I
hardly slept at all eventually laughs II
lapsing into tortured half dreams of a
multitude of pairs of black holes
twisting up the universe as they
spiraled together what followed was five
months of frenzied activity within the
collaboration carefully checking the
data refining the physical parameters of
the binary system that it caused the
event of course writing the discovery
paper and working out just how we were
going to tell the rest of the world but
it was also five months of sworn secrecy
for the preceding 20 years we had had to
live with significant skepticism from
within the scientific community doubters
that gravitational waves actually exist
and doubters that we could overcome the
enormous scientific and technological
problems in order to detect them
but in spite of this the collaboration
never wavered and we continued to work
towards our goals slowly but surely with
courage and determination and then the
day finally came to make the
announcement
the Australian contingent of the
collaboration held a press conference in
Canberra at Parliament House on the 12th
of February last year and what an
exciting day it was with the
international press and public
clamouring to hear about the discovery
the collision of the two black holes had
radiated the equivalent of three solar
masses in gravitational waves the rate
of energy emission during the point one
second duration of the signal was 50
times that of all the stars in the
observable universe this was an
extraordinary achievement with LIGO
measuring a change in the length of each
arm of the interferometer equivalent to
measuring a change in the distance
between here and Alpha Centauri of 10
percent of the thickness of a piece of
paper
Einstein&#39;s theory of general relativity
has triumphed and two of its greatest
predictions black holes and
gravitational waves came together in
this discovery so now we have opened a
new window on the universe with the dawn
of the age of gravitational wave
astronomy from now on we will be
listening to the universe with
gravitational waves listening to black
holes pulsars and listening back to
almost the beginning of time at the
start of the universe which we cannot do
with light so these days I wake up every
morning with a smile on my face and
instead of one
whether this will finally be the day
that we detect gravitational waves I
wonder what new secrets of our universe
we will unlock today using gravitational
waves thank you
[Applause]
