
I was working in Haiti with a
humanitarian organization when four
names changed my life
fade Gustave Hana and Ike the names of
one tropical storm and three hurricanes
destruct Haiti one after the other in
less than a month during the late summer
of 2008 it was the first time that I had
experienced such apocalyptic devastation
firsthand I had been working in the
northern city of Ghana Eve
it was hardest hit by the storms and
like much of Haiti there were virtually
no trees on the surrounding hillsides as
a consequence they acted like funnels to
catch the rain and sent it rampaging
down to the farmlands below where picked
up topsoil and headed towards the city
it took over a year to dig out several
feet of compacted soil deposited on
every Street in the ground floor of
every home and building in the path of
the floodwaters I helped with the
recovery efforts but I wanted to do
something to address the root cause of
the devastation that&#39;s when I made a
decision to plant trees granted this was
not going to be with my bare hands but
rather eventually working with
small-scale family farmers as I&#39;ll
explain later
the decision to plant trees also honored
my first mental the great Forester an
environmentalist Richard st. barb Baker
his example led to my 30-year career of
international humanitarian service he
also inspired my lifelong commitment to
environmental action which included
several years working to head up
forestry programs on the part of the
United Nations what I didn&#39;t know at the
time and I had decided to plant trees
was it it would lead to a revolutionary
new business model using tree planting
to transform smallholder farmers into a
self-financed and profitable force for
change
and not just in Haiti that term smolder
that refers to farms that are two
hectares or less which translates to
five acres I initially assumed that
these were all subsistence farmers
growing just enough to feed their
families and barter with what was left
over for other basic needs but
everything on a no cash basis however
just off and rosemary set me straight on
this point they were among the first
small holders I met in Haiti they farm
together on a small plot of land and
raised onions corn bean eggplants
depending on the season and they sell
their produce in local markets but the
mere fact that they sold their
vegetables plus some eggs from the few
chickens meant that they weren&#39;t
subsistence farmers but hard-working as
they were they were really locked in a
cycle of poverty because of low yields
it was heartbreaking for example to
learn that not all of their seven
children were in school at first I
assumed this meant that some of them had
to stay home and work in the farm that
was not the case it turns out that most
schools in Haiti are private and
required tuition starting in grade one
the family simply couldn&#39;t afford to put
all their children in school so what
really struck me about this family and
other small holders that I met
throughout Haiti was if they were so
completely marginalized and forgotten
just like generations before them now as
it turns out there are some 500 million
smallholder farms like these throughout
Africa Asia and South America add up the
people who live and work on those farms
and the total comes to two and a half
billion which is a third of the entire
global population astonished right but
yields are consistently low and poverty
is their reality but most small holders
actually function as small businesses
and
on a subsistence basis this made me
realize that small holders like them for
all their challenges and difficulties
actually constitute the largest business
category in the entire global economy
and here&#39;s the secret to everything that
follows in this talk many of the poorest
and most marginalized people in the
world are not the problem as we&#39;ve long
thought it turns out that most are small
halters and they in fact are the
solution given a little bit of strategic
support to function more efficiently as
small businesses and these farmers have
the potential to help feed the world and
at the same time combat climate change
and affect the status of women while the
storm Quartet of 2008 was the reason and
Richard st. Bart Baker the inspiration
my impulse to plant trees would not have
become a reality if I hadn&#39;t met and
teamed up with Haitian agronomist and
tree expert Tim Otis
we were both equally crazy about wanting
to plant trees and decided that we
should work together our first decision
was to pay farmers to plant trees to
this end we went out to seek sponsorship
and approached the large global
corporations with a tree logo yes
Timberland they liked the idea but
pointed out that paying farmers meant
the tree planting would stop the day the
funding eventually stopped and frankly
it was hard to fault them on their logic
this was meant to Motown I realized that
we should approach small holders as
small businesses that needed help to
increase their yields and profits and
somehow fit tree planting into that mix
the first challenge was the trees were
already a part of the basic business
model for farmers in Haiti
trees cut to sell for wood and charcoal
account for 70% of Haiti&#39;s total energy
consumption it turns out that
deforestation was already a profitable
side business for a lot of these farmers
so that represented stiff competition
for sure but Timothy and I realized
there were actually three things that
every small holder farmer in Haiti
needed in order to increase yields and
make more money farming they needed a
better quality seed but they couldn&#39;t
afford it they needed good hand tools
but these were expensive and they needed
agricultural training in order to
improve their farming techniques but
this was almost impossible to find so
what we did was to embark on a marketing
tour a marketing research tour and this
took two mo tonight two more parts of
Haiti than most Haitians ever get to and
what was clear at the end of it was that
farmers were willing to plant look after
trees in order to earn three things the
seed tools and training they needed in
order to farm with greater profits and
all this was based on earning the inputs
no grant no handouts so we now have the
basic formula for using trees to finance
for me it made trees more valuable in
the ground that cut for charcoal and we
call this tree currency jim mertens
signed on and tamati line were now in
business within a few months we had the
first thousand members and thousands
more on a waiting list
we were cranking out tree nurseries as
fast as fast as we possibly could we
finally had to put a cap on membership
because we couldn&#39;t cope with any more
members eight years later and the
smallholder farmers Alliance now has six
thousand members on three thousand four
[Applause]
and that&#39;s with the reason that&#39;s 3,000
about 6000 is it its husbands and wives
farming together but recognize the
separate members part of our commitment
to women&#39;s empowerment we operate 33
nurseries in five different parts of the
country to date our farmer members have
planted over six and a half million
trees and everything farms and nurseries
runs on organic principles so what about
the farmers to take the example of
Gustav and rosemary whom I introduced
earlier their crop yields went out by
went up by 40 percent their income more
than doubled and they were finally able
to put all their children in school
including three who were the first from
their entire extended family ever to
attend high school trees planted by
farmers have started to change the
landscape they&#39;re planted on farms in
orchards as living fences around fields
and along roads but the biggest impact
has been trees used to reclaim abandoned
land and reforest areas that will
eventually all connect together to form
the first green belt of its kind in
Haiti but tree currency had another
impact we hadn&#39;t anticipated it
triggered what can best be described as
farm community ecosystems he started as
farmers began to ask for other things to
be available using this tree currency
adult classes for literacy basic
business training a microcredit Bank for
loans for women farmers leadership
training for those women farmers a
community seed bank and all of these
things were implemented by
farmers themselves with just a bit of
extra support and guidance but most
importantly an agrarian tradition on the
verge of disappearing was revived and
given new life calm beat is a Haitian
Creole word that means farmers coming
together at harvest and planting times
to work together merely describe convey
best when she said we now work together
for the common good and I care about the
community as I care about my family
about a year and a half ago
tamati and I realized that we should
connect the five separate farming
communities that were part of our
program they&#39;d never met and we realized
that they would benefit from learning
from each other we also realized that
they all needed some help in marketing
their produce this kind of collaboration
at a national level is called a supply
chain and we were just starting to build
our supply chain when to export
opportunities changed everything for us
a US company called cooly cooly asked if
our smallholder farmers could grow on
the ringgit trees and if women farmers
could transform those protein-rich
leaves into dry powder form coolie
coolies Moringa green energy shots are
now on shelves at Whole Foods nationwide
[Applause]
shortly after that the Timberland
company realized that they could in fact
change from being our corporate sponsor
to becoming a customer and buying
organic cotton from our farmers this
August we began field trials to test
different varieties of cotton and
Timberland has committed to buying up to
one third of their annual global cotton
purchase from us once we&#39;re growing
enough and subject to price and quality
the ban shoe company just signed on last
month on the same basis and we&#39;re
looking forward to other companies
joining us in the near future the
five-year plan for our new small holder
supply chain designed to take advantage
of these Moringa and cotton export
opportunities involves gradually
expanding our farmer Network from 6,000
to 34,000 members we&#39;re also going to be
breaking new ground by using a blend of
philanthropic grants and commercial
investment to run the operation during
those five years but after that the idea
is that our small holder supply chain
will become a pure business with no more
grants still planting tree currency
still delivering both farm and community
services but running entirely on revenue
at that point it is ultimately the
definition of sustainability has to
include the word profitable now in Haiti
we are not just farming we are impact
farming
we don&#39;t just plant trees we plant tree
currency we are not just involved in
reforestation we are pioneers in
sustainable reforestation and we will
soon be ready to start exporting our
tree currency and small owner supply
chain model beyond our borders imagine
some of the poorest and most
marginalized people in the world being
transformed from the problem to a
solution imagined using a combination of
philanthropy and commerce to create
profitable businesses
that transform lives and communities
imagine 500 million smallholder farmers
and remember that&#39;s two and a half
billion people throughout Africa Asia
and South America all contributing to
improving food security on a global
level by doubling their crop yields
combating climate change by replanting a
large portion of the 56 billion trees
that the planet loses every year at
current rates of deforestation
supporting the advancement of women
farmers by ensuring equal status and
access to resources as a major
contribution to empowering women
everywhere smallholder the impact
farming revolution I envision will be
principally financed from two sources
trees and you farmers will plant the
trees your role has to do with the
clothing you wear the food you eat the
coffee you drink the fragrance you apply
choose products that are grown in whole
or in part by small holder farmers and
the good news is that there will soon be
a new generation of apps that will help
you to make these choices you and trees
can ultimately be part of financing the
transformation of one third of the
world&#39;s population helping to bring them
out of obscurity and into the spotlight
as they take a lead in helping all of us
meet some of the greatest challenges
facing humanity today thank you
you
[Applause]
