
[Applause]
what if I was to tell you that a secret
war has been going on for billions of
years a war for simultaneously on a
global and a microscopic level we all
came late to this war and despite what
we might like to think we are in over
our heads my name is clay gory and I&#39;m a
PhD researcher at the University of
Melbourne currently studying some of the
smallest organisms on our planet
bacteria for much of history bacteria
have been responsible for about 50
percent of all human deaths worldwide
and this includes diseases like
tuberculosis or the bubonic plague or
Black Death
bacteria are frequently opportunists
meaning that they wait until we are
vulnerable to attack and cause disease
or infection for example a hundred years
ago the Spanish influenza virus swept
across the world in a devastating
pandemic leaving tens of millions dead
in its wake it&#39;s said to have killed the
most amount of people in the shortest
amount of time but actually many of
these deaths were caused by bacterial
pneumonia that attacked a population
made vulnerable by the influenza virus
despite cases like this for much of
history bacteria have been held in a
sort of balance by naturally occurring
antibiotics but the discovery of
penicillin in 1928 and its subsequent
clinical use disturbed this balance and
changed the tide of the war we had a new
magic bullet in our fight against
bacterial infections problems that were
once potentially fatal we&#39;re now just
minor inconveniences antibiotics are
designed to fit into a certain part of
the bacterial cell much like a key is
designed to fit into a look when a
bacterial cell encounters an antibiotic
it&#39;s got really two options one it dies
the second option is that it evolves it
mutates it survives in evolving it&#39;s
essentially changing the shape of the
look so that the ants fight it ki can no
longer fit and is therefore no longer
effective our options then are either to
also the key to fit the new shape of the
lock make a new key to fit that same
lock or just target an entirely
different lock the problem that we face
is that we have a relatively limited
selection of antibiotics and bacteria
are incredibly good at adapting and
evolving many common bacterial species
actually replicate so quickly that one
starting cell can become almost 300
trillion cells in just 24 hours and
every single one of those cells has had
the chance to mutate and evolve
potentially to become resistant to
antibiotics due to us using antibiotics
so much in recent history bacteria are
encountering them much more frequently
and at much higher concentrations than
would naturally happen this is meant
that many species now are resistant to
not just one or two antibiotics at once
but too many or even all available
antibiotics these highly resistant
bacteria are called superbugs and
they&#39;re becoming increasingly common
we&#39;re seeing a resurgence of dangerous
bacterial infections that we thought
were thing in the past in America this
year public health officials have found
the yesenia pestis bacteria hiding on
the spiny backs of fleas that is the
exact same bacteria that caused the
black death 700 years ago in Australia
and many other countries we&#39;re seeing
untreatable cases of gonorrhea and a lot
of people don&#39;t actually get symptoms so
can unwittingly pass this untreatable
infection on to others in the Northern
Territory there&#39;s an ongoing case study
of a patient who&#39;s had the same
bacterial infection for 17 years
continually evolving to evade treatment
and with nasty symptoms similar to
tuberculosis new antibiotics are being
developed but we face a conundrum the
more we develop the more resistant the
bacteria eventually become in fact it&#39;s
been estimated that by 2050 and what it
resistance will have cost us 300 million
lives so we need a new way to deal with
these bacteria a way that focuses on the
source of the problem currently if
you&#39;re in hospital with a bacterial
infection it
can potentially take several days before
the doctors know what bacteria they&#39;re
dealing with whether or not it&#39;s
resistant to antibiotics and if it is
whether or not there are still viable
antibiotic options for treatment this is
a problem with technology not with
expertise
the doctors are of course doing
everything they possibly can to help the
patients in their care but unfortunately
current diagnostic methods suggest
sometimes too slow to help the doctors
before the infections progressed too far
this actually happens my friend&#39;s dad
along with two other men who were
admitted to the same ward in his
hospital all three men developed the
same bacterial infection
all three were permanently affected by
it but the outcomes were very different
the first man to become infected
actually died because every antibiotic
they tried failed the second man was
headed down much the same path as the
first but because they knew what had
happened to that first man they active
preemptively and actually amputated his
leg just to stop the infection from
spreading my friend&#39;s father was
comparatively lucky he survived and he
kept all of his limbs because he was a
third man infected they had enough time
to find a rarer antibiotic that was
effective in treating the infection the
problem was that the antibiotic that
worked to cure the infection also caused
kidney failure so he was on dialysis for
the rest of his life
but what if a relatively fast diagnostic
technique could actually determine what
bacteria was present and what it&#39;s
likely strengths and weaknesses were
including bacterial resistance what if
we could also predict which individuals
were most at risk of these bacterial
infections and maybe even stop the
infections from arising in the first
place in my research I&#39;ve been focusing
on bacteria present in hospitalized
patients and this is crucial because
people in hospital are often at their
most vulnerable the bacteria I&#39;m
studying Klebsiella pneumoniae as with
many other species is incredibly
adaptable it&#39;s found living happily in
water soil plants and a huge range of
animals agree
in China recently sets of this bacteria
to space just to see if it would survive
under zero gravity and under increased
radiation perhaps unsurprisingly it did
and it&#39;s thrived in healthy humans like
you and me
Klebsiella can be found living in your
gut or your throat causing no problems
but if an individual is made vulnerable
for one reason or another Klebsiella can
cause a range of infections including
urinary tract infections bloodstream
infections and even pneumonia and
meningitis so how is it possible that
one species is able to adapt so
effectively well the key to
understanding bacteria lies in their DNA
which tell us the bacterial cell
everything it&#39;s capable of and with new
genome sequencing technology we can
actually decode that same DNA and
predict what the likely strengths and
weaknesses of the bacteria are in my
research I&#39;ve been looking specifically
at bacteria present in individuals when
they are first admitted to the hospital
a single rectal swab can tell me what
bacteria is present including not just
those actively causing infection but
those that have the potential to do so
later on now I know a rectal swab might
not sound particularly pleasant but the
results have been really enlightening we
found that actually only 12% of
infections are contracted in the
hospital
the majority of infections we see are
actually caused by bacteria that were
already living inside the patient when
they were admitted they brought their
own bacteria in with them and many
coolest infections this is a game
changer if we&#39;d known what bacteria were
present when my friend&#39;s dad was
admitted to hospital he might still be
alive today that information could have
helped the treating doctors provide
faster and more effective treatment
either to improve the quality of life
following infection or maybe to prevent
the infections from occurring in the
first place
we need to get this sort of technology
into hospitals now to help people when
they&#39;re at their most vulnerable we
could be taking samples from every
patient that comes through the door so
we know exactly what they&#39;re carrying
and what they could be at risk from
some hospitals overseas are already
trailing this approach and they&#39;re
seeing huge improvements in the number
of infections and the fatalities
resulting from them so I&#39;ll finish by
asking this why aren&#39;t we doing this yet
and what do we need to do to make sure
that we can thank you
you
[Music]
