
[Music]
from the dawn of civilization to 2003
five exabytes of data were created the
same amount was created in the last two
days so what is an exabyte of data it&#39;s
one billion gigabytes and you can think
of just one gigabyte of data as the
equivalent to a full length movie burned
onto a cd-rom so if we wanted to
simulate the amount of data that we all
create in two days we could take these
one gigabyte CD ROMs and we could line
them up here starting in Providence and
line them up all the way down to Newport
if we would do this one thousand three
hundred nineteen times that would equal
the amount of data that we&#39;re creating
in just two days and knowing that this
36 mile drive is pretty far by Rhode
Island standards it&#39;s safe to say that
this is more trips to Newport than your
average Rhode Islander will be making in
their lifetime so what does this mean to
us it means that big data is big really
beyond the amount that we can comprehend
and the amount of data that we store
from files and emails and social media
keeps growing every year in a span of
less than two decades we&#39;ve gone from a
state of data scarcity to a state of
complete inundation of information but
the real question is how are we going to
use all of this data with great power
comes great responsibility some of you
may recognize this quote from spider-man
after Peter Parker is bitten by a
radioactive spider this awkward teenager
now has superhuman strength he can spin
webs and scale buildings after his Uncle
Ben after he finally gets the courage to
stand up to the school bully at a fight
his Uncle Ben sits down and warns Peter
Parker that just because he can hurt
people does not mean that he should well
if you look back through history you
find that this quote actually is not
original to
spider-man comic in fact history has
documented that the same message has
been said by numerous US presidents
Winston Churchill back down through the
French Revolution and even back to
biblical times is this past an ever
present theme in humankind a warning to
us for our future we&#39;re living in
exciting times never before have we had
access to so much information but as a
society our data is both our power and
our responsibility it&#39;s easy to think of
using data responsibly and very black
and white terms on one hand don&#39;t use
data to violate people&#39;s privacy or do
use data to help people but could the
true risk of our access to so much
information vie that we don&#39;t know how
to use it back when I was 16 I drove a
car for the very first time it was a
1986 Dodge Caravan and the parking lot
of a Dairy Queen I was feeling very cool
with some coaching for my friends in the
backseat I slowly eased my foot on the
gas to feel how much foot pressure was
needed to make the car move forward so
after a few slow tours around the
parking lot my friends dared me to test
the performance of this precision
machine so first I was encouraged to put
my foot on the gas to make the car speed
up and then quickly put my foot on the
brake before we got to the edge of the
parking lot being unfamiliar with the
feel of driving it was thrilling to be
able to make the cars speed up like that
now here&#39;s where things went wrong
my next dare from my friends was to use
the gas pedal and the brake pedal like I
was playing a game of whack-a-mole with
my feet so as a van lurched forward and
jerked to a stop over and over again
we&#39;re all having a great laugh until
suddenly the van wouldn&#39;t move anymore
confusion turned into fear as I realized
how many hours I&#39;d be working at that
Dairy Queen to pay for what I just broke
in order to drive a car
we need to learn about it first we learn
how to steer we learn the rules of the
road
we learn how to pump gas we learn what
it can do drive you to soccer practice
and what it shouldn&#39;t do doughnuts in a
Dairy Queen parking lot we don&#39;t just
give teenagers keys to a car and hope
that they&#39;re gonna figure it out we
teach them well the same approach
applies to how we&#39;re using big data
today just because we have access to all
this information does not mean that we
know how to use it understanding the
source of data the limitations and how
to interpret it is necessary in order
for us to unlock the amazing potential
that data has to make our world a better
place to solve health problems in a
third world country to tackle widespread
addiction to painkillers to find a cure
for cancer we can use data as a tool to
guide our decisions with better
information than we ever had before but
in many cases were treating big data
like a Google search we want to find the
quickest path to an answer and we
especially look for answers to confirm
what we would like to be true so how can
everyday people like us use the power of
data for good we can start by
understanding it and from a data science
perspective we have a fascinating
example of the limitations of data
that&#39;s affected us all in fact much of
what you need to know about the
limitations of big data can be learned
by looking at the 2016 US presidential
election on November 7th 2016 the eve of
the United States presidential election
most election forecasters were
predicting that Hillary Clinton had
anywhere between a 70% to his high as a
99 percent chance of winning the
election virtually none of the polls
were predicting a trump win this led
many people to ask why was the data
wrong
how did big data fail us well whether
we&#39;re talking about your president or
not your president there are a couple of
reasons to explain what happened both
campaigns relied on numerous sources of
data to make projections both public and
private recent and
toric not only was a lot of data used to
make projections but talented people
were interpreting it but polls like any
study are limited in the data they can
collect Polar&#39;s called landlines instead
of cell phones to survey voters they
surveyed people who may not have shown
up to vote on Election Day there was a
very high non-response rate in fact 91%
of people surveyed didn&#39;t even respond
to these polls and there was also a
phenomenon during polling which was
dubbed as shy chunker&#39;s or people who
simply were not honest about who they&#39;re
going to vote for polls do the best that
they can to collect as much information
as they can but what they do collect
will always be in relative terms a tiny
sampling of imperfect data and knowing
that our elections only happen once
every four years the historical data
that we need in order to make
projections is quite limited and the
less complete your data is the higher
your margin of error bias plays a bigger
role in data interpretation than many of
us think the Pew Research Center found
that about two-thirds of adults get
their news from social media but if you
think that two pre-election chatter very
little of the talk online reflected
support for Trump in fact some analysts
have blamed technology for creating an
online echo chamber that was not
reflective of the conversations that
were taking place offline particularly
in rural parts of the country so if you
like me were surprised by the election
you&#39;re not alone and this wasn&#39;t the
first time that the world was surprised
by voting results in fact just five
months before the u.s. election the
bragg&#39;s at vote decided that the United
Kingdom would leave the European Union a
vote that virtually no unpredicted and
if you compare the brig&#39;s at headlines
to the 2016 election headlines the
similarities echo history repeating so
the moral of all of this
is that we can&#39;t put our blind faith in
big data the data alone has its
limitations but the good news is that
once we understand it we can harness it
to do great things
we have an example happening in health
care right here in our back yard opioid
addiction has been called the worst
health crisis of our time with 142
Americans dying daily opioids death toll
is equal to September 11th every three
weeks people who are caught in the
clutch of addiction end up in this cycle
of being treated and streeted and this
cycle happens over and over again in
part because care providers just can&#39;t
see when their patients are checking
into an ER because they don&#39;t know they
can&#39;t reach out to help well the little
state of Rhode Island has a big solution
to this issue this system called current
care allows doctors offices hospitals
and treatment centers to talk to each
other to share health care information
in real time including substance abuse
data it&#39;s a patient centered system that
allows any Rhode Islander to opt in to
be included and you can designate a
loved one to be contacted if you ever
are checked into an emergency room this
information also gets back to your
doctor so he can reach out once you&#39;re
discharged to ensure that you get the
care that you need putting information
like this in the hands of care providers
who need this help us to move from a
health care system that is reactive that
waits until people end up in an
emergency room to provide help to one
that is proactive where doctors can
reach their patients to help to break
the cycle of addiction the same system
helps the elderly in Rhode Island if
your grandmother has a bad fall and ends
up in emergency care you as her
designated contact would be alerted
right away doctors in the ER would have
access to her health records including
all seven of the medications that she&#39;s
on which is vital information and
emergency situations and because her
doctor would be alerted when she&#39;s
discharged he&#39;s able to reach out to
provide proactive care doctors who use
this system have reduced avoidable ER
visits by 18 percent it&#39;s a win for
so in a disjointed healthcare system
where the right hand doesn&#39;t always know
where the what the left hand is doing
using health data responsibly helps us
to put keeping people well as a top
priority
so what legacy will we leave behind by
the way that we use our data will our
grandchildren look back and say that we
used our access to information to make a
better world for them data is our wealth
our resource with limitless potential
and what we do with this power is up to
all of us thank you
[Applause]
