
[Music]
my name is Jules I am a theatre maker
I&#39;m a light skinned middle class private
school educated person I&#39;m a sis woman I
have a master&#39;s degree from the
University of Oxford and Women&#39;s Studies
and what I&#39;m trying to say is I spend a
lot of my life nestled in privilege I
thought it would be important for you to
know that before I keep going because
what I&#39;m going to talk to you about is
decolonization and self-determination so
broadly speaking decolonization is the
means by which colonial powers both
structural and cultural are dismantled
self-determination is the act of freely
creating your own future these concepts
have their own relationship in
governance in politics and in law but
that&#39;s all much too complicated for me
so I&#39;m going to focus on how we can
enact these processes in our creative
expression both personal and
professional
so as an Australian woman I have
profited from European colonization in a
lot of ways the houses that I lived in
the jobs that I got my money from they
were all on stolen land but as a
Filipino woman I walk around in a
colonized body I am subject to all
manner of racism casual institutional
sexual so as a theater maker what I do
is make work that&#39;s plays open these
bodies and these identities in order to
flesh out what it means to be both I go
about it in really random ways I write
plays for Asian Australian women I
attempt stand up and spoken word I try
to sing karaoke and I also come into
rooms like this one and I chat about my
personal business whether anyone asked
me to or not that kind of thing
so one question has come up in my
practice repeatedly and that question is
how do I go about decolonizing myself
and my practice without erasing myself
entirely in the East Asian theatre
community in
UK one of the biggest questions that we
face is how to combat our own AirAsia in
the British cultural spheres
specifically to roughly paraphrase from
the wonderful viewer chalk in her
chapter in the good immigrant East
Asians are approximated as the third
largest ethnic group in this country but
spend one minute scrolling through BBC
iplayer and you&#39;d be lucky if you could
count the number of yellow faces that
you see on one hand that&#39;s if you&#39;re
lucky as if our general absence weren&#39;t
enough we seem to be whitewashed out of
pretty much everything in sight earlier
this year in January the print room our
once well-regarded Theatre in the West
of London opened a Howard Barker play
that was set in ancient China no prizes
for guessing but it featured an
all-white cast and team what was most
upsetting to me about this was that the
play seemed to use Chinese culture and
living histories that belong to real
Chinese people in order to promulgate
some sort of exotic Syst Fantasia for
the benefit of goodness knows what or
whom the theater ended up defending the
play saying that any allusion to ancient
China was merely invoking the abstract
and folkloric idea of the universal
which I struggle to believe is actually
a thing
particularly when you have real Chinese
people looking at you in the face and
saying that it&#39;s not so after protests
upon protests a bunch of East Asian
theater companies came together and they
sent out a survey to the community to
gauge their concerns it found that an
overwhelming majority of us had a deep
concern for the lack of East Asian
representation in mainstream media and
therefore a deep desire to be part of
the British mainstream and yes I am one
of these people wouldn&#39;t it be nice to
see more people who look like me on
telly yeah wouldn&#39;t it be nice to feel
valued and seen and heard just as much
as anybody else yes it would be really
really nice but if I were to wake up
tomorrow to an announcement that the BBC
ITV channel 4 and sky were each going to
Commission brand new programmes that
featured all East Asian casts do I have
any proof that any power has actually
changed hands earlier this year a
Melbourne based artist and researcher
called Tania Canas wrote an incredible
article and it was called diversity is a
white word in the article Tania
foregrounds the notion that in
Australian arts and culture diversity
has been deployed in cosmetic terms
which means that white LED organizations
started paying more attention to the
white to non-white ratio of the people
in their public images than they did to
providing any meaningful support to
people of color behind the scenes
Tania writes just because we exist in a
space does not mean that we&#39;ve had the
autonomy in the process by which that
existence has occurred and she uses this
diagram in order to measure out whether
or not that diversity initiative has
actually done anything more than make
the organization look good so this is
cherry on Stein&#39;s ladder of
participation at the bottom we have our
most tokenistic practices so that&#39;s like
engaging a group of people in order to
just manipulate them for your own
for your own purposes that&#39;s at the
bottom if you climb up a little bit you
get to consultation and plication and
that&#39;s things like hiring that one
diversity officer for the building so
that everybody has one person to talk to
in relation to all diverse people things
yes so that&#39;s in the middle right at the
top we have delegated power and citizen
control and what that entails is a group
or a community doing their own thing
that they devise and that they execute
themselves an organization can come
along and support and help so long as
there are no strings attached and that
the power and the control remains firmly
in the community&#39;s hands now let&#39;s go
back to the weird fantasy that I had
that all the terrestrial networks were
suddenly programming East Asian programs
for the general British public where do
you think on on Stein&#39;s ladder of
participation that would be the networks
themselves are actively trying to
fulfill a brief of their own so I think
that citizen control and delegated power
out they had commissioner of the network
and the East Asian castes and teams that
they are employing don&#39;t necessarily
have equal power
so that&#39;s partnership out if we&#39;re lucky
we&#39;re sitting pretty at around the
consultation plication level which means
that east asian people have they have a
presence in the room that they&#39;re in but
when it comes down to the final
decision-making that&#39;s down to the
network so what was once and fever dream
of ultra representation is now sort of a
middle ground goal at best it&#39;s a small
move toward something better than
invisible at worst however it might
represent an in Caucasian and
exploitation within a system that was
not built for us in the first place
because no matter how feisty or
strong-willed these East Asian
characters are they have been created
for mainstream tastes and mainstream
interests so what does this have to do
with decolonization well my heritage is
in the Philippines it&#39;s a country that
has undergone
hundreds of years of colonization
colonization still has an effect in the
country&#39;s governance its
education its economic situation and its
culture colonialism still has a say in
how Filipino bodies walk around in the
world it says that we are more likely to
be mail-order brides to be sexually
submissive to be compliant to be
adaptable to be trafficked it also says
that whiteness is something to be
aspired to and that most of us aren&#39;t
white enough therefore we have a
gigantic skin whitening industry so
massive that approximately 50% of
Filipino people have tried a skin
whitening product or use it on the
regular in their lives what we need
isn&#39;t more of that what we need is to
divest power from what that is what we
need is something else yes I do want to
see East Asian people and telly
who wouldn&#39;t but I also know that
something fundamental about the way in
which we consume the bodies of people of
color and indigenous people needs to
change last Christmas I went back to
Australia to develop a script with the
National playwriting organization there
which was very cool and it was a total
honor because I&#39;m a baby playwright and
it was really unexpected and I got to
work with some really amazing people the
script that I was working on was for two
Asian Australian women and the director
of the workshop some way during the
process asked me to set my characters on
a scale from Asian asst to Australian
this like is she downtown Beijing where
is she Crocodile Dundee
the question through me at the time and
it still kind of does because what was
happening to my characters is exactly
what happens to a lot of first gen
migrants around the world why people
want to know how Asian really are you
and it only encourages us to see
ourselves as a spot on a spectrum or
worse as a rung on a ladder towards
whiteness in the context of the workshop
even I could see that the question was
justified within the discipline of
Western dramaturgy which is why what we
need to do is to question the terms of
engagement question the tools that we
are given for our self expression do
they fit do they confine us do they
silence us
what I&#39;ve learned in my tiny tiny career
as a theatre maker is that anything less
than citizen control anything less than
delegated power and certainly anything
less than a partnership has the
potential to inculcate and exploit
indigenous people and people of color
into white colonial norms better
somebody who has invested in and has
worked at their whiteness for so long
how do I know that once I divest power
from the whiteness that lives inside of
me that there will be anything left for
anyone to erase what I have for you now
a three sort of things that might help
us stumble towards an answer they&#39;re
also the test principles of a new
performance production platform that
I&#39;ve set up called the joy offensive
inspired by Tanya Kenya&#39;s these three
things are hopefully some self
nourishing ways in which we can
acknowledge the whiteness of our
cultural imaginations whilst also
offsetting its power the first of these
is investing in and creating new spaces
physical temporal planned or enacted by
chance I want to encourage you to keep
on creating new spaces in which you are
not the other I started the joy
offensive as a kind of active choice to
not be a token yellow and somebody
else&#39;s coloring book I wanted to create
a space in which hybridity and
intercultural exploration were the norm
and not the end
so the first of our event that I&#39;m
producing brings together 16 short works
by makers from Australia New Zealand and
the Pacific Islands and in the process
what we want to do is to value that
space of togetherness of intercultural
in elegance as much as we would a
well-regarded space in the mainstream so
more generally speaking investing in new
spaces means legitimizing your front
rooms your back gardens your whatsapp
conversations chance encounters on
stairwells as much as you would say a
university building the Sydney Opera
House or the House of Commons new spaces
can be Amorphis they can be spontaneous
they can be undefined if there&#39;s a space
in which you feel like a human like
you&#39;re more than how you are perceived
then spend time in that space and see
what happens the second thing is placing
power in the process so this sort of
goes against what we know about arts and
enterprise right what we&#39;re told is to
maximize our reach to maximize our
influence to treat our peers as workers
and to treat our audiences as customers
to be satisfied were still as ignorant
subjects looking to be educated in the
performing arts what ends up happening
is that we commodify artists bodies in
order to play into a system that doesn&#39;t
support us back if we place power and
value in the journey of creating a piece
of theatre however it works against this
in some way by thinking of the artists
themselves as the beneficiaries as the
community members not as the workers not
as the products then we value the very
act of self-determination in creating a
piece of work just as much as we would
the performance by placing value and
placing power in the process we
celebrate the discoveries made rather
than the targets that we achieve and the
third thing is positive solidarity
positive solidarity isn&#39;t necessarily
about unifying disparate groups
it&#39;s about showing up for other people
because that&#39;s what you think is just
and right a big impetus behind setting
up these mixed bill nights for Australia
New Zealand and Pacific island makers I
was so that we can work together into
the UK in ways that were new and
unexpected these regions are quite far
off and they have some intersecting
colonial history via Captain James Cook
but that&#39;s really about it it&#39;s not
about what we have in common it&#39;s about
looking each other in the eye and saying
we need to do something different and we
need to do it together now none of these
principles work a way to strip at
whiteness most of the plays that we put
on a Western in their construction
that&#39;s fine
we still use British currency to operate
and ninety percent of the time we still
speak English but what the principles do
is to create a space for us in which we
can exist in our own new environment
with the freedom to hold any part of the
process in contempt with the freedom to
work towards our own self determined art
practice whatever that might look like
so how do we go about decolonizing
ourselves and our practice without
erasing ourselves entirely I don&#39;t very
well know but I feel that the answer
lies somewhere in questioning the
structures that teach us what to value
by learning for ourselves where these
structures came from and learning to
divest power from them when they stop
working for you I also think it lies in
learning to value yourself valuing your
voice and your actions and learning to
value each other when you do the same
thanks very much
[Applause]
