
Our mission is to build
a detailed, realistic
computer model of the human brain.
And we&#39;ve done, in the past four years,
a proof of concept
on a small part of the rodent brain,
and with this proof of concept we are now scaling the project up
to reach the human brain.
Why are we doing this?
There are three important reasons.
The first is, it&#39;s essential for us to understand the human brain
if we do want to get along in society,
and I think that it is a key step in evolution.
The second reason is,
we cannot keep doing animal experimentation forever,
and we have to embody all our data and all our knowledge
into a working model.
It&#39;s like a Noah&#39;s Ark. It&#39;s like an archive.
And the third reason is that there are two billion people on the planet
that are affected by mental disorder,
and the drugs that are used today
are largely empirical.
I think that we can come up with very concrete solutions on
how to treat disorders.
Now, even at this stage,
we can use the brain model
to explore some fundamental questions
about how the brain works.
And here, at TED, for the first time,
I&#39;d like to share with you how we&#39;re addressing
one theory -- there are many theories --
one theory of how the brain works.
So, this theory is that the brain
creates, builds, a version of the universe,
and projects this version of the universe,
like a bubble, all around us.
Now, this is of course a topic of philosophical debate for centuries.
But, for the first time, we can actually address this,
with brain simulation,
and ask very systematic and rigorous questions,
whether this theory could possibly be true.
The reason why the moon is huge on the horizon
is simply because our perceptual bubble
does not stretch out 380,000 kilometers.
It runs out of space.
And so what we do is we compare the buildings
within our perceptual bubble,
and we make a decision.
We make a decision it&#39;s that big,
even though it&#39;s not that big.
And what that illustrates
is that decisions are the key things
that support our perceptual bubble. It keeps it alive.
Without decisions you cannot see, you cannot think,
you cannot feel.
And you may think that anesthetics work
by sending you into some deep sleep,
or by blocking your receptors so that you don&#39;t feel pain,
but in fact most anesthetics don&#39;t work that way.
What they do is they introduce a noise
into the brain so that the neurons cannot understand each other.
They are confused,
and you cannot make a decision.
So, while you&#39;re trying to make up your mind
what the doctor, the surgeon, is doing
while he&#39;s hacking away at your body, he&#39;s long gone.
He&#39;s at home having tea.

(Laughter)

So, when you walk up to a door and you open it,
what you compulsively have to do to perceive
is to make decisions,
thousands of decisions about the size of the room,
the walls, the height, the objects in this room.
99 percent of what you see
is not what comes in through the eyes.
It is what you infer about that room.
So I can say, with some certainty,
&quot;I think, therefore I am.&quot;
But I cannot say, &quot;You think, therefore you are,&quot;
because &quot;you&quot; are within my perceptual bubble.
Now, we can speculate and philosophize this,
but we don&#39;t actually have to for the next hundred years.
We can ask a very concrete question.
&quot;Can the brain build such a perception?&quot;
Is it capable of doing it?
Does it have the substance to do it?
And that&#39;s what I&#39;m going to describe to you today.
So, it took the universe 11 billion years to build the brain.
It had to improve it a little bit.
It had to add to the frontal part, so that you would have instincts,
because they had to cope on land.
But the real big step was the neocortex.
It&#39;s a new brain. You needed it.
The mammals needed it
because they had to cope with parenthood,
social interactions,
complex cognitive functions.
So, you can think of the neocortex
actually as the ultimate solution today,
of the universe as we know it.
It&#39;s the pinnacle, it&#39;s the final product
that the universe has produced.
It was so successful in evolution
that from mouse to man it expanded
about a thousandfold in terms of the numbers of neurons,
to produce this almost frightening
organ, structure.
And it has not stopped its evolutionary path.
In fact, the neocortex in the human brain
is evolving at an enormous speed.
If you zoom into the surface of the neocortex,
you discover that it&#39;s made up of little modules,
G5 processors, like in a computer.
But there are about a million of them.
They were so successful in evolution
that what we did was to duplicate them
over and over and add more and more of them to the brain
until we ran out of space in the skull.
And the brain started to fold in on itself,
and that&#39;s why the neocortex is so highly convoluted.
We&#39;re just packing in columns,
so that we&#39;d have more neocortical columns
to perform more complex functions.
So you can think of the neocortex actually as
a massive grand piano,
a million-key grand piano.
Each of these neocortical columns
would produce a note.
You stimulate it; it produces a symphony.
But it&#39;s not just a symphony of perception.
It&#39;s a symphony of your universe, your reality.
Now, of course it takes years to learn how
to master a grand piano with a million keys.
That&#39;s why you have to send your kids to good schools,
hopefully eventually to Oxford.
But it&#39;s not only education.
It&#39;s also genetics.
You may be born lucky,
where you know how to master your neocortical column,
and you can play a fantastic symphony.
In fact, there is a new theory of autism
called the &quot;intense world&quot; theory,
which suggests that the neocortical columns are super-columns.
They are highly reactive, and they are super-plastic,
and so the autists are probably capable of
building and learning a symphony
which is unthinkable for us.
But you can also understand
that if you have a disease
within one of these columns,
the note is going to be off.
The perception, the symphony that you create
is going to be corrupted,
and you will have symptoms of disease.
So, the Holy Grail for neuroscience
is really to understand the design of the neocoritical column --
and it&#39;s not just for neuroscience;
it&#39;s perhaps to understand perception, to understand reality,
and perhaps to even also understand physical reality.
So, what we did was, for the past 15 years,
was to dissect out the neocortex, systematically.
It&#39;s a bit like going and cataloging a piece of the rainforest.
How many trees does it have?
What shapes are the trees?
How many of each type of tree do you have? Where are they positioned?
But it&#39;s a bit more than cataloging because you actually have to
describe and discover all the rules of communication,
the rules of connectivity,
because the neurons don&#39;t just like to connect with any neuron.
They choose very carefully who they connect with.
It&#39;s also more than cataloging
because you actually have to build three-dimensional
digital models of them.
And we did that for tens of thousands of neurons,
built digital models of all the different types
of neurons we came across.
And once you have that, you can actually
begin to build the neocortical column.
And here we&#39;re coiling them up.
But as you do this, what you see
is that the branches intersect
actually in millions of locations,
and at each of these intersections
they can form a synapse.
And a synapse is a chemical location
where they communicate with each other.
And these synapses together
form the network
or the circuit of the brain.
Now, the circuit, you could also think of as
the fabric of the brain.
And when you think of the fabric of the brain,
the structure, how is it built? What is the pattern of the carpet?
You realize that this poses
a fundamental challenge to any theory of the brain,
and especially to a theory that says
that there is some reality that emerges
out of this carpet, out of this particular carpet
with a particular pattern.
The reason is because the most important design secret of the brain
is diversity.
Every neuron is different.
It&#39;s the same in the forest. Every pine tree is different.
You may have many different types of trees,
but every pine tree is different. And in the brain it&#39;s the same.
So there is no neuron in my brain that is the same as another,
and there is no neuron in my brain that is the same as in yours.
And your neurons are not going to be oriented and positioned
in exactly the same way.
And you may have more or less neurons.
So it&#39;s very unlikely
that you got the same fabric, the same circuitry.
So, how could we possibly create a reality
that we can even understand each other?
Well, we don&#39;t have to speculate.
We can look at all 10 million synapses now.
We can look at the fabric. And we can change neurons.
We can use different neurons with different variations.
We can position them in different places,
orient them in different places.
We can use less or more of them.
And when we do that
what we discovered is that the circuitry does change.
But the pattern of how the circuitry is designed does not.
So, the fabric of the brain,
even though your brain may be smaller, bigger,
it may have different types of neurons,
different morphologies of neurons,
we actually do share
the same fabric.
And we think this is species-specific,
which means that that could explain
why we can&#39;t communicate across species.
So, let&#39;s switch it on. But to do it, what you have to do
is you have to make this come alive.
We make it come alive
with equations, a lot of mathematics.
And, in fact, the equations that make neurons into electrical generators
were discovered by two Cambridge Nobel Laureates.
So, we have the mathematics to make neurons come alive.
We also have the mathematics to describe
how neurons collect information,
and how they create a little lightning bolt
to communicate with each other.
And when they get to the synapse,
what they do is they effectively,
literally, shock the synapse.
It&#39;s like electrical shock
that releases the chemicals from these synapses.
And we&#39;ve got the mathematics to describe this process.
So we can describe the communication between the neurons.
There literally are only a handful
of equations that you need to simulate
the activity of the neocortex.
But what you do need is a very big computer.
And in fact you need one laptop
to do all the calculations just for one neuron.
So you need 10,000 laptops.
So where do you go? You go to IBM,
and you get a supercomputer, because they know how to take
10,000 laptops and put it into the size of a refrigerator.
So now we have this Blue Gene supercomputer.
We can load up all the neurons,
each one on to its processor,
and fire it up, and see what happens.
Take the magic carpet for a ride.
Here we activate it. And this gives the first glimpse
of what is happening in your brain
when there is a stimulation.
It&#39;s the first view.
Now, when you look at that the first time, you think,
&quot;My god. How is reality coming out of that?&quot;
But, in fact, you can start,
even though we haven&#39;t trained this neocortical column
to create a specific reality.
But we can ask, &quot;Where is the rose?&quot;
We can ask, &quot;Where is it inside,
if we stimulate it with a picture?&quot;
Where is it inside the neocortex?
Ultimately it&#39;s got to be there if we stimulated it with it.
So, the way that we can look at that
is to ignore the neurons, ignore the synapses,
and look just at the raw electrical activity.
Because that is what it&#39;s creating.
It&#39;s creating electrical patterns.
So when we did this,
we indeed, for the first time,

saw these ghost-like structures:
electrical objects appearing
within the neocortical column.
And it&#39;s these electrical objects
that are holding all the information about
whatever stimulated it.
And then when we zoomed into this,
it&#39;s like a veritable universe.
So the next step
is just to take these brain coordinates
and to project them into perceptual space.
And if you do that,
you will be able to step inside
the reality that is created
by this machine,
by this piece of the brain.
So, in summary,
I think that the universe may have --
it&#39;s possible --
evolved a brain to see itself,
which may be a first step in becoming aware of itself.
There is a lot more to do to test these theories,
and to test any other theories.
But I hope that you are at least partly convinced
that it is not impossible to build a brain.
We can do it within 10 years,
and if we do succeed,
we will send to TED, in 10 years,
a hologram to talk to you. Thank you.

(Applause)

