
Do I look real to you?
Hope so.
I have no idea if you&#39;re seeing this,
but I&#39;m just going to look ahead
and trust that you&#39;re there.
I&#39;ve drawn a semicircle
in the sand in front of me
so I don&#39;t walk past it
and look like I&#39;m floating in midair.
Right now I&#39;m standing
in the open air,
on a beach under a palm tree,
in the exact spot
where your stage used to be.
I have 12 minutes with you.
I set a limit.
My wife Navid once said
that infinite possibility
is a creator&#39;s worst enemy.

For example, this dress: I&#39;d asked
her to design something
that a priest might have worn
in 23rd-century Cairo.
But we only had three days to make it,
and the only fabric we had
was an old duvet cover
that another resident left behind.
But she did it, and it&#39;s perfect.
And she looked at it and said,
&quot;Proof of concept --
creation needs constraint.&quot;
So with these 12 minutes,
I&#39;m going to tell you
about my greatest discovery.
For my whole life, my obsession
has been eternal life,
as I know it is so many of yours.
You may be happy to know
that your research will pay off.
I am 318 years old.
The average human lifespan
is now 432 years,
and my work has been to extend
the human lifespan indefinitely.
And I&#39;ve never questioned that someday,
we&#39;ll reach a point
where we&#39;ll be content.

But the opposite keeps happening:
the longer we live,
the longer we want to live,
the less we want to die.
Who can blame us?
The universe is so big.
There won&#39;t ever not be more to see.
Just yesterday,
I was reading about how you can
take out a boat on Europa
and sail from island to island
all over the planet,
and some of the islands have villages
that you can stay and visit
and sleep under the shadow of Jupiter.
And then there&#39;s this other island
where there&#39;s just one songwriter
who sits and plays mandolin for the ocean.
And then there are others
where there&#39;s no one
and there never has been,
and so you go just for the pleasure
of touching your foot to sand
that no foot has ever touched before.
You could spend 400 years doing just that.
Right now the Moon is rising
in the Northeast.
I can see the cities on it
with my naked eye.

They&#39;re connected like nerve clusters:
Mariapolis on the South Pole,
and Ramachandran on the Equator.
And New Tehran in the Sea of Tranquility.
That&#39;s where Navid and I met.
We were both artists downtown.
The day we met, we were passing
each other in Azadi Square,
and we bumped shoulders.
And I turned to apologize
and she, without saying hello
or introducing herself or anything,
said, &quot;Well, why do you think
we didn&#39;t just pass through each other?&quot;
And first of all, I thought,
&quot;Who the hell are you?&quot;
But second, the question annoyed me,
because the answer is so simple.
I said, &quot;We didn&#39;t pass through each other
because elementary particles have mass
and because the space
between elementary particles
is filled with the binding energy
that also has the properties of mass,
and we&#39;ve known that for 800 years.&quot;
She must have been in one of those moods
where she likes to mess with strangers.
Or maybe she was just flirting with me,
because she looked at me and said,
&quot;I thought you&#39;d say that.
Think deeper.&quot;
And then she took off her belt,
this belt that I&#39;m wearing now,
and she said,
&quot;Our universe is built
so that particles have mass.
Without that basic constraint,
we&#39;d have just passed right through
each other at the speed of light
and never even known.&quot;
And that&#39;s how our romance began.
Navid and I
never ran out of things to talk about.
Never.
It was incredible.
It was like we were both heroes
climbing up into a mountain range together
and we kept arriving at new vistas,
and these new, perfect
constellations of words
would come out of us to describe them.
And we&#39;d forget them
as soon as we made them,
and throw them over our shoulder
and go on to the next thing, on and up.
Or one time, Navid said that our talk
was like we were always making bread,
and that we were always
adding in a little more flour
and a little more water,
and folding it in and turning it over
and never getting around to baking it.
If my obsession was eternal life,
Navid&#39;s obsession was touch.
She had a genius for it.
All of her work revolved around it.
My body was like a canvas for her,
and she would draw her fingertip
down over my face so slowly
that I couldn&#39;t feel it moving.
And she was obsessed with the exact moment
when I would stop being able to tell
the difference between her body and mine.
Or she would just lie across me
and dig her shoulder into mine
and say, &quot;Pilar, why does
this feel so good?&quot;
I&#39;d say, &quot;I don&#39;t know!&quot;
And she always had a facetious answer
for her facetious question,
but the answer I remember today is,
&quot;It feels good
because the universe chose
its constraints,
and we are its art.&quot;
It&#39;s always funny what you think
the future is going to be like
versus what it turns out to be.
In your time, scientists thought
humans could freeze themselves
and wake up in the future.
And they did -- but then they died.
In your time, scientists thought
humans could replace organs
and extend life for hundreds of years.
And they did,
but eventually, they died anyway.
In your time, Earth
is the only place people live.
In my time, Earth is the place
people come to die.
So when Navid started to show the signs,
our friends assumed I would do
what everyone does,
which is say goodbye
and send her to Earth,
so that none of us
would have to look at her
or be around her
or think about her and her ...
failure to keep living.
More than anything,
they didn&#39;t want to be around
her actual physical body.
They kept referring to it as &quot;declining,&quot;
even though she herself
was fascinated by it,
the changes it was going through,
following the rules of its nature
day by day, independent of her will.
I did send Navid to Earth.
But I came with her.
I remember a friend of ours,
just before we left, said,
&quot;I just think it&#39;s arrogant,
like the rules don&#39;t apply to you,
like you think your love is that special.&quot;
But I did.
So, even here on Earth,
I kept working on how to extend life.
It didn&#39;t occur to me
that there could be any other response.
I kept going back to that thing
that Navid said to me
that day in Azadi Square,
that without that basic constraint --
a universe that granted mass to matter --
we would not exist.
That&#39;s one rule.
Another rule is that all mass
is subject to entropy.
And there is no way to be
in this universe without mass.
I know. I tried everything.
I tried creating a photon box
where the Higgs field was altered.
I tried recording all
subatomic movements in my body
and replaying them on closed loop.
Nothing worked.
But my final innovation
was to create a coil dimension
with the boundaries of a body
in which time moved infinitely slower,
but whose projection would appear
to move in normal time.
That body would then appear
in our universe as a hologram --
here but not here.
When I realized I&#39;d done it,
I ran to her room,
so happy to tell her I&#39;d done it,
moving through space
almost normally to all eyes,
even to my own,
and went to lie down next to her,
and forgot, and fell right through her.
I&#39;d found a way to eternal life,
at the expense of the one thing
Navid loved most,
which was to touch and be touched.
And she threw me out.
I still got to watch, though.
Humans live 400 years now,
and we still die.
And when death comes,
the dying still pick at their bedsheets,
and their arms break out
in blue and violet blooms on the insides,
and their breaths get further
and further apart,
like they&#39;re falling asleep.
I&#39;ve always thought that
what gives a life meaning is adventure.
And death is just a problem
we haven&#39;t discovered the solution to yet.
But maybe a life has meaning
only because it ends.

Maybe that&#39;s the paradox:
constraints don&#39;t constrain,
they allow perfect freedom.
(Sighs)
There was a thunderstorm
here this morning.
There is another forecast for tonight,
but for now the sky is clear.
I can&#39;t feel the wind here,
but I just asked one of the caretakers
who passed by what it felt like,
and she said it felt warm,
like melted butter.
An answer worthy of my wife.
I have to find my way back to the flesh.
Until then, I take up no space
but the space you give me.
