
You know, it&#39;s a big privilege for me
to be working in one of the

biodiversity hotspots in the world:
the Mascarene Islands in the Indian Ocean.
These islands — Mauritius,
Rodrigues, and Réunion —
along with the island of Madagascar,
they are blessed with unique plants
found nowhere else in the world.
And today I will tell you 
about five of them
and their particular features
and why these plants are so unique.
Take a look at this plant.
I call it benjoin in the local vernacular,
and the botanical name 
is Terminalia bentzoe,
subspecies bentzoe.
This subspecies is endemic to Mauritius,
and its particular feature
is its heterophylly.
What do I mean by heterophylly?
It&#39;s that the same plant
has got leaves that are different shapes and sizes.
Now, these plants have evolved
very far away from the mainland,
and within specific ecosystems.
Often, these particular features
have evolved as a response to the threat
presented by the local fauna,
in this case, grazing tortoises.
Tortoises are known to have poor eyesight,
and as such, they tend to avoid the plants
they don&#39;t recognize.
So this evolutionary 
foil safeguards the plant
against these rather cute animals,
and protects it and of course 
ensures its survival.
Now the question you&#39;re 
probably asking yourself is,
why is she telling us all these stories?
The reason for that is that we tend to overlook
the diversity and the variety of the natural world.
These particular habitats are unique
and they are host to a whole lot of plants.
We don&#39;t realize how valuable
and how precious these resources are,
and yet, through our insouciance,
we keep on destroying them.
We&#39;re all familiar
with the macro impact of urbanization,
climate change, resource exploitation,
but when that one last plant —
or animal for that matter —
when that very last specimen
has disappeared from the face of this Earth,
we would have lost
an entire subset of the Earth&#39;s biology,
and with it, important plants 
with medicinal potential
or which could have ingredients
that would speak to the cosmetic,
nutrition, pharma,
and even the ethno-veterinary sectors,
be gone forever.
And here we have a very prime example
of the iconic dodo, which comes from Mauritius,
and, of course, we know is 
now a symbol of extinction.
We know plants have a 
fundamental role to play.
Well, first of all, they feed us
and they also give us 
the oxygen we breathe,
but plants are also the source
of important, biologically active ingredients
that we should be studying very carefully,
because human societies over the millennia,
they have developed important knowledge,
cultural traditions,
and important plant-based medicinal resources.

Here&#39;s a data point:
1.4 percent of the entire land surface
is home to 40 percent of
the species of higher plants,
35 percent of the species of vertebrates,
and this 1.4 percent
represents the 25 biodiversity hotspots in the world,
and this 1.4 percent of the entire land surface
already provides for 35 percent
of the ecosystem services
that vulnerable people depend on.
And as you can see,
the island of Mauritius
where I work and where I live,
belongs to one such biodiversity hotspot,
and I study the unique plants
on the island for their 
biomedical applications.
Now, let&#39;s go back again
to that first plant I showed you,
the one, of course, with 
different-shaped leaves
and different sizes, Terminalia bentzoe,
subspecies bentzoe,
a plant only found in Mauritius.
Now, the local people,
they used a decoction of the leaves
against infectious diseases.
Now our work, that is,
the scientific validation of 
this traditional information,
has shown that precisely
that leaf extract shows activity, potent activity,
against a wide range of bacteria
that could be pathogenic to humans.
Now, could this plant be the answer
to antibiotic resistance?
You know, antibiotic resistance is proving to be
a big challenge globally.

While we may not be sure, one thing is certain:
we will not want this plant to disappear.
But the harsh reality is that
this particular plant is in fact
considered to be vulnerable
in its natural habitat.
This brings me to another example.
This bush here is known as baume de l&#39;ile plate
in the local vernacular.
The botanical name is Psiadia arguta.
It&#39;s a plant which is rare,
which is endemic to Mauritius.
It used to grow on the mainland,
but through the sheer 
pressures of urbanization
has been pushed out of the mainland,
and we&#39;ve managed to bring it back
from the brink of extinction
by developing in vitro plants
which are now growing in the wild.
Now, one thing I must 
point out straightaway
is that not all plants
can be developed in vitro.
While we humans, we are 
happy in our comfort zone,
these plants also need
their ecosystem to be preserved,
and they don&#39;t react — endemic plants
don&#39;t react to very harsh 
changes in their ecosystem,
and yet we know what are the challenges
that climate change, for example,
is posing to these plants.
Now, the local people again use the leaves
in traditional medicine
against respiratory problems.
Now, our preliminary labwork
on the leaf extract has shown
that precisely these 
leaves contain ingredients
that are very close, 
in terms of structures,
chemical structures, to those medicines
which are sold in the chemist&#39;s shop
against asthma.
So who knows
what humanity will benefit from
should this plant decide 
to reveal all its secrets.
Now, I come from the developing world
where we are forever being 
challenged with this issue
of population explosion.
Africa is the continent 
which is getting younger,
and whenever one talks 
about population explosion,
one talks about the issue of food security
as being the other side of the same coin.
Now this plant here, the baobab,
could be part of the answer.
It&#39;s an underutilized, neglected food plant.
It defines the landscape of West Africa,
where it is known as the tree of life,
and later on I will tell you why
the Africans consider it to be the tree of life.
Now interestingly, there are many legends
which are associated with this plant.
Because of its sheer size,
it was meant to be lording over lesser plants,
so God didn&#39;t like this arrogance,
uprooted it, and planted it upside down,
hence its particular shape.
And if you look at this tree again
within the African context,
in West Africa, it&#39;s known 
as the palaver tree,
because it performs great social functions.
Now if you have a problem in the community,
meeting under the palaver tree
with the chiefs or the tribesmen
would be synonymous to trying to find a solution
to that particular problem,
and also to reinforce trust and respect
among members of the community.
From the scientific point of view,
there are eight species of baobab in the world.
There&#39;s one from Africa,
one from Australia,
and six are endemic
to the island of Madagascar.
The one I have showed you
is the one from Africa,
Adansonia digitata.
Now, the flower, this 
beautiful white flower,
it opens at night, is pollinated by bats,
and it gives rise to the fruit
which is curiously known
as the monkey apple.
The monkeys are not stupid animals.
They know what&#39;s good for them.
Now, if you open the fruit of the baobab,
you&#39;ll see a white, floury pulp,
which is very rich in nutrients
and has got protein,
more protein than in human milk.

Yes, you heard right:
more protein than in human milk.
And this is one of the reasons why
the nutrition companies of this world,
they are looking for this fruit to provide
what we know as reinforced food.
The seeds give an oil, a very stable oil
which is sought after 
by the cosmetic industry
to give to produce body lotions, for example.
And if you look at the trunk,
the trunk, of course, safeguards water,
which is often harvested by a thirsty traveler,
and the leaves are used in traditional medicine
against infectious disease.
Now, you can see now why the Africans consider it
to be the tree of life.
It&#39;s a complete plant,
and in fact, the sheer size of these trees
is hiding a massive potential,
not only for the pharma, nutrition,
and the cosmetic industry.
What I have showed you here
is only the species from Africa,
Adansonia digitata.
We have six species yet in Madagascar,
and we don&#39;t know what 
is the potential of this plant,
but one thing we know is that the flora
is considered to be 
threatened with extinction.
Let me take you to Africa again,
and introduce you to one of my very favorite,
the resurrection plant.
Now here you&#39;ll find
that even Jesus has competition.

(Laughter)

Now, this plant here has developed
remarkable tolerance to drought,
which enables it to withstand
up to 98 percent dehydration 
over the period of a year
without damage,
and yet it can regenerate 
itself almost completely
overnight, over 24 hours, and flower.
Now, us human beings,
we&#39;re always on the lookout for the elixir of youth.
We don&#39;t want to get old, and rightly so.
Why should we, especially if you can afford it?
And this gives you an indication
of what the plant looks like before.
Now, if you are an inexperienced gardener,
the first thing you&#39;ll do 
when you visit the garden
is to uproot this plant because it&#39;s dead.
But if you water it, this is what you get.
Absolutely amazing.
Now, if you look at our aging process,
the aging process is in fact the loss of water
from the upper epidermis, resulting in wrinkling
as we know it, especially women,
we are so conscious of this.
And this plant, in fact, is giving 
the cosmetic chemists
very important ingredients
that are actually finding ways
to slow down the aging process
and at the same time reinforce the cells
against the onslaught of environmental toxins.
Now, these four examples
I have just given you
are just a very tiny reminder
as to how our health
and our survival are closely linked
to the health and the resilience
of our ecosystem,
and why we should be very careful
about preserving biodiversity.
Every time a forest is cut down,
every time a marsh is filled in,
it is a potential lab that goes with it,
and which we will never, ever recover.
And I know what I&#39;m talking about,
coming from Mauritius and missing the dodo.
Let me finish with just one last example.
Conservation issues are normally guided
towards rare, endemic plants,
but what we call exotic plants,
that is, the ones which grow in many
different habitats across the world,
they also need to be considered.
You know why? Because the environment plays
a very important role
in modifying the composition of that plant.
So let&#39;s take a look at this plant here,
Centella asiatica. It&#39;s a weed.
We call it a weed.
Now, Centella asiatica 
grows across the world
in many different habitats — 
in Africa, in Asia —
and this plant has been instrumental
in providing a solution 
to that dreadful disease
called leprosy in Madagascar in the 1940s.
Now, while Centella 
grows across the world —
in Africa, in Asia — 
the best quality Centella
comes from Madagascar,
because that Centella contains
the three vital ingredients
which are sought after by the pharma
and the cosmetic companies.
And the cosmetic companies 
are already using it
to make regenerating cream.
Now, there is an ancient saying
that for every disease known to mankind,
there is a plant to cure it.
Now, you may not 
believe in ancient sayings.
You may think they&#39;re obsolete
now that our science and 
technology are so powerful.
So you may look on Centella as being
an insignificant, humble weed,
which, if destroyed, won&#39;t be missed.
But you know, there is no such thing as a weed.
It&#39;s a plant.
It&#39;s a living biological lab
that may well have answers
to the question that we may have,
but we have to ensure
that it has the right to live.
Thank you.

(Applause)

