
I bring to you
a message from
tens of thousands of people --
in the villages, in the slums,
in the hinterland of the country --
who have solved problems
through their own genius,
without any
outside help.
When our home minister announces
a few weeks ago
a war on
one third of India,
about 200 districts that he mentioned
were ungovernable,
he missed the point.
The point that we have been stressing
for the last 21 years,
the point that
people may be economically poor,
but they&#39;re not poor in the mind.
In other words,
the minds on the margin
are not the marginal minds.
That is the message,
which we started 31 years ago.
And what did it start?
Let me just tell you, briefly, my personal journey,
which led me to come to this point.
In &#39;85, &#39;86, I was in Bangladesh
advising the government and the research council there
how to help scientists work on the lands,
on the fields of the poor people,
and how to develop research technologies,
which are based on the knowledge of the people.
I came back in &#39;86.
I had been tremendously invigorated
by the knowledge and creativity that I found in that country,
which had 60 percent landlessness
but amazing creativity.

I started looking at my own work:
The work that I had done
for the previous 10 years,
almost every time,
had instances of knowledge
that people had shared.
Now, I was paid in dollars as a consultant,
and I looked at my income tax return

and tried to ask myself: &quot;Is there a line in my return,
which shows how much of this income has gone
to the people whose knowledge
has made it possible?
Was it because I&#39;m brilliant
that I&#39;m getting this reward, or because of the revolution?
Is it that I write very well?
Is it that I articulate very well?
Is it that I analyze the data very well?
Is it because I&#39;m a professor, and, therefore,
I must be entitled to this reward from society?&quot;
I tried to convince myself that, &quot;No, no,
I have worked for the policy changes.
You know, the public policy will become
more responsive to the needs of the poor,
and, therefore I think it&#39;s okay.&quot;
But it appeared to me
that all these years that I&#39;d been working on exploitation --
exploitation by landlords,
by moneylenders, by traders --
gave me an insight that
probably I was also an exploiter,
because there was no line in my income tax return
which showed this income accrued
because of the brilliance of the people --
those people who have shared their knowledge and good faith and trust with me --
and nothing ever went back to them.
So much so, that much of my work till that time
was in the English language.
The majority of the people from whom I learned didn&#39;t know English.
So what kind of a contributor was I?
I was talking about social justice,
and here I was, a professional
who was pursuing the most unjust act --
of taking knowledge from the people, making them anonymous,
getting rent from that knowledge
by sharing it and doing consultancy, writing papers and
publishing them in the papers,
getting invited to the conferences,
getting consultancies and whatever have you.
So then, a dilemma rose in the mind that,
if I&#39;m also an exploiter, then this is not right;
life cannot go on like that.
And this was a moment of great pain and trauma
because I couldn&#39;t live with it any longer.
So I did a review of
ethical dilemma and value conflicts and management research,
wrote, read about 100 papers.
And I came to the conclusion that
while dilemma is unique,
dilemma is not unique; the solution had to be unique.
And one day -- I don&#39;t know what happened --
while coming back from the office towards home,
maybe I saw a honey bee
or it occurred to my mind that if I only could be like the honey bee,
life would be wonderful.

What the honey bee does: it pollinates,
takes nectar from the flower,
pollinates another flower, cross-pollinates.
And when it takes the nectar,
the flowers don&#39;t feel shortchanged.
In fact, they invite the honey bees
through their colors,
and the bees don&#39;t keep all the honey for themselves.

These are the three guiding principles of the Honey Bee Network:
that whenever we learn something from people
it must be shared with them in their language.
They must not remain anonymous.
And I must tell you that after 20 years,
I have not made one percent of change
in the professional practice of this art.
That is a great tragedy -- which I&#39;m carrying still with me
and I hope that all of you will carry this with you --
that the profession still legitimizes publication
of knowledge of people without attributing them
by making them anonymous.
The research guidelines of U.S. National Academy of Sciences
or Research Councils of the U.K.
or of Indian Councils of Science Research
do not require
that whatever you learn from people, you must share back with them.
We are talking about an accountable society,
a society that is fair and just,
and we don&#39;t even do justice in the knowledge market.
And India wants to be a knowledge society.
How will it be a knowledge society?
So, obviously, you cannot have two principles of justice,
one for yourself and one for others.
It must be the same.
You cannot discriminate.
You cannot be in favor of your own values,
which are at a distance from
the values that you espouse.
So, fairness to one and to the other
is not divisible.
Look at this picture.
Can you tell me where has it been taken from,
and what is it meant for? Anybody?
I&#39;m a professor; I must quiz you. 
(Laughter)

Anybody? Any guess at all?

Pardon? (Audience Member: Rajasthan.)

Anil Gupta: But what has it been used for? What has it been used for?
(Murmuring)
Pardon?
You know, you&#39;re so right. We must give him a hand,
because this man knows how insensitive our government is.
Look at this. This is the site of the government of India.
It invites tourists
to see the shame of our country.
I&#39;m so sorry to say that.
Is this a beautiful picture
or is it a terrible picture?
It depends upon how you look at the life of the people.
If this woman has to carry water on her head
for miles and miles and miles,
you cannot be celebrating that.
We should be doing something about it.
And let me tell you, with all the science and technology at our command,
millions of women still carry water on their heads.
And we do not ask this question.
You must have taken tea in the morning.
Think for a minute.
The leaves of the tea, plucked from the bushes;

you know what the action is? The action is:
The lady picks up a few leaves, puts them in the basket on the backside.
Just do it 10 times;
you will realize the pain in this shoulder.
And she does it a few thousand times
every day.
The rice that you ate in the lunch, and you will eat today,
is transplanted by women
bending in a very awkward posture,
millions of them,
every season, in the paddy season,
when they transplant paddy
with their feet in the water.
And feet in the water will develop fungus,
infections,
and that infection pains
because then other insects bite that point.
And every year,
99.9 percent of the paddy is transplanted manually.
No machines have been developed.
So the silence of scientists,
of technologists, of public policy makers,
of the change agent, drew our attention that this is not on, this is not on;
this is not the way society will work.
This is not what our parliament would do. You know,

we have a program for employment:
One hundred, 250 million people
have to be given jobs for 100 days by this great country.
Doing what? Breaking stones, digging earth.

So we asked a question to the parliament:
Do poor have heads?
Do poor have legs, mouth and hands, but no head?
So Honey Bee Network builds upon the resource in which poor people are rich.
And what has happened?
An anonymous, faceless, nameless person
gets in contact with the network,
and then gets an identity.
This is what Honey Bee Network is about.
And this network grew voluntarily,
continues to be voluntary,
and has tried to map the minds
of millions of people
of our country and other parts of the world who are creative.
They could be creative in terms of education,
they may be creative in terms of culture,
they may be creative in terms of institutions;
but a lot of our work is in the field of technological creativity,
the innovations,
either in terms of contemporary innovations,
or in terms of traditional knowledge.
And it all begins with curiosity.
It all begins with curiosity.
This person, whom we met -- and you will see it on the website,
www.sristi.org -- this tribal person,
he had a wish.
And he said, &quot;If my wish gets fulfilled&quot; --
somebody was sick and he had to monitor --
&quot;God, please cure him.
And if you cure him, I will get my wall painted.&quot;
And this is what he got painted.
Somebody was talking yesterday about Maslowian hierarchy.
There could be nothing more wrong than
the Maslowian model of hierarchy of needs
because the poorest people in this country can get enlightenment.
Kabir, Rahim, all the great Sufi saints,
they were all poor people,
and they had a great reason. 
(Applause)

Please do not ever think that
only after meeting your physiological needs and other needs
can you be thinking about your spiritual needs or your enlightenment.
Any person anywhere is capable
of rising to that highest point of attainment,
only by the resolve that they have in their mind that they must achieve something.
Look at this.
We saw it in Shodh Yatra. Every six months we walk
in different parts of the country.
I&#39;ve walked about 4,000 kilometers in the last 12 years.
So on the wayside
we found these dung cakes,
which are used as a fuel.
Now, this lady, on the wall of the dung cake heap,
has made a painting.
That&#39;s the only space she could express her creativity.
And she&#39;s so marvelous.
Look at this lady, Ram Timari Devi,
on a grain bin. In Champaran, we had a Shodh Yatra
and we were walking
in the land where Gandhiji went
to hear about the tragedy, pain
of indigo growers.
Bhabi Mahato in Purulia and Bankura.
Look at what she has done.
The whole wall is her canvas. She&#39;s sitting there with a broom.
Is she an artisan or an artist?
Obviously she&#39;s an artist; she&#39;s a creative person.
If we can create markets for these artists,
we will not have to employ them for digging earth and breaking stones.
They will be paid for what they are good at, not what they&#39;re bad at.

(Applause)

Look at what Rojadeen has done.
In Motihari in Champaran,
there are a lot of people who sell tea on the shack
and, obviously, there&#39;s a limited market for tea.
Every morning you have tea, as well as coffee.
So he thought, why don&#39;t I convert
a pressure cooker into a coffee machine?
So this is a coffee machine. Just takes a few hundred rupees.
People bring their own cooker,
he attaches a valve and a steam pipe,
and now he gives you espresso coffee. 
(Laughter)

Now, this is a real, affordable
coffee percolator that works on gas.

(Applause)

Look at what Sheikh Jahangir has done.
A lot of poor people do not have
enough grains to get ground.
So this fellow is bringing
a flour-grinding machine on a two-wheeler.
If you have 500 grams, 1000, one kilogram,
he will grind it for it for you; the flourmill will not grind such a small quantity.
Please understand the problem of poor people.
They have needs which
have to be met efficiently
in terms of energy, in terms of cost, in terms of quality.
They don&#39;t want second-standard, second-quality outputs.
But to be able to give them high-quality output
you need to adapt technology to their needs.
And that is what Sheikh Jahangir did.
But that&#39;s not enough, what he did. Look at what he did here.
If you have clothes, and you don&#39;t have enough time to wash them,
he brought a washing machine
to your doorstep, mounted on a two-wheeler.
So here&#39;s a model where
a two-wheeler washing machine ...
He is washing your clothes and drying them at your doorstep.

(Applause)

You bring your water, you bring your soap,
I wash the clothes for you. Charge 50 paisa, one rupee
for you per lot,
and a new business model can emerge.
Now, what we need is, we need
people who will be able to scale them up.
Look at this.
It looks like a beautiful photograph.
But you know what it is? Can anybody guess what it is?
Somebody from India would know, of course.
It&#39;s a tawa.
It&#39;s a hot plate made of clay.
Now, what is the beauty in it?
When you have a non-stick pan,
it costs about,
maybe, 250 rupees,
five dollars, six dollars.
This is less than a dollar
and this is non-stick;
it is coated with one of these
food-grade materials.
And the best part is that,
while you use a costly non-stick pan,
you eat the so-called Teflon
or Teflon-like material
because after some time the stuff disappears. Where has it gone?
It has gone in your stomach. It was not meant for that. 
(Laughter)

You know? But here
in this clay hot plate,
it will never go into your stomach.
So it is better, it is safer;
it is affordable, it is energy-efficient.
In other words, solutions by the poor people need not be cheaper,
need not be, so-called, jugaad, need not be some kind of makeshift arrangement.
They have to be better, they have to be more efficient,
they have to be affordable.
And that is what Mansukh Bhai Prajapati has done.
He has designed this plate with a handle.
And now with one dollar,
you can afford a better alternative
than the people market is offering you.
This lady, she developed
a herbal pesticide formulation.
We filed the patent for her,
the National Innovation Foundation.
And who knows? Somebody will license this technology
and develop marketable products,
and she would get revenue.

Now, let me mention one thing:
I think we need a polycentric model of development,
where a large number of initiatives in different parts of the country,
in different parts of the world,
would solve the needs of locality
in a very efficient and adaptive manner.
Higher the local fit,
greater is the chance of scaling up.
In the scaling up,
there&#39;s an inherent inadequacy
to match the needs of the local people,
point by point, with the supply that you&#39;re making.
So why are people willing to adjust with that mismatch?
Things can scale up, and they have scaled up.

For example, cell phones: We have 400 million cellphones in this country.
Now, it is possible that I use only two buttons on the cellphone,
only three options on the cellphone.
It has 300 options, I&#39;m paying for 300; I&#39;m using only three
but I&#39;m willing to live with it, therefore it is scaling up.
But if I had to get a match to match,
obviously, I would need a different design of a cellphone.
So what we&#39;re saying is that scalability
should not become an enemy of sustainability.
There must be a place in the world
for solutions that are only relevant for a locality,
and yet, one can be able to fund them.
One of the greatest studies that we&#39;ve been finding is
that many times investors would ask this question --
&quot;What is a scalable model?&quot; --
as if the need of a community, which is only
located in a space and time
and has those needs only located in those places,
has no legitimate right to get them for free
because it&#39;s not part of a larger scale.
So either you sub-optimize your needs to a larger scale
or else you remain out.
Now, the eminent model, the long-tail model
tells you that small sales
of a large number of books, for example,
having only a few copies sold
can still be a viable model.
And we must find a mechanism where
people will pool in the portfolio, will invest in the portfolio,
where different innovations will go to
a small number of people in their localities,
and yet, the overall platform of the model will become viable.
Look at what he is doing.
Saidullah Sahib is an amazing man.
At the age of 70,
he is linking up something very creative.
(Music)

Saidullah Sahib: I couldn&#39;t wait for the boat.
I had to meet my love.
My desperation made me an innovator.
Even love needs help from technology.
Innovation is the light of my wife, Noor.
New inventions are the passion of my life.
My technology.

(Applause)


AG: Saidulluh Sahib is
in Motihari, again in Champaran.
Wonderful human being,
but he stills sells, at this age,
honey on a cycle to earn his livelihood,
because we haven&#39;t been able to convince the water park people,
the lake people, in [unclear] operations.
And we have not been able to convince the fire brigade people
in Mumbai -- where there was a flood a few years ago
and people had to walk 20 kilometers, wading in the water --
that, look, you should have this cycle in your fire brigade office
because you can then go to those lanes
where your buses will not go, where your transport will not go.
So we have not yet cracked the problem
of making it available as a rescue device,
as a vending device during the floods in eastern India,
when you have to deliver things to people
in different islands
where they&#39;re marooned.
But the idea has a merit. The idea has a merit.
What has Appachan done? Appachan, unfortunately, is no more,
but he has left behind a message.
A very powerful message

Appachan: I watch the world wake up every day.
(Music)
It&#39;s not that a coconut fell on my head,
and I came upon this idea.
With no money to fund my studies,
I scaled new heights.
Now, they call me the local Spiderman.
My technology.

(Applause)


AG: Many of you
might not realize and believe
that we have sold this product internationally --
what I call a G2G model,
grassroots to global.
And a professor in the University of Massachusetts,
in the zoology department,
bought this climber because she wanted
to study the insect diversity
of the top of the tree canopy.
And this device makes it possible
for her to take samples from a larger number of palms,
rather than only a few,
because otherwise she had to make a big platform
and then climb her [unclear] would climb on that.
So, you know, we are advancing the frontiers of science.
Remya Jose has developed ...
you can go to the YouTube and find India Innovates
and then you will find these videos.

Innovation by her when she was in class 10th:
a washing machine-cum-exercising machine.
Mr. Kharai who is a physically challenged person,
one and a half foot height, only.
But he has modified a two-wheeler so that he can get autonomy
and freedom and flexibility.
This innovation is from the slums of Rio.
And this person, Mr. Ubirajara.
We were talking about, my friends in Brazil,
how we scale up this model in China and Brazil.
And we have a very vibrant network in China, particularly,
but also emerging in Brazil and other parts of the world.
This stand on the front wheel, you will not find on any cycle.
India and China have the largest number of cycles.
But this innovation emerged in Brazil.
The point is, none of us should be parochial,
none of us should be so nationalistic to believe
that all good ideas will come only from our country.
No, we have to have the humility to learn
from knowledge of economically poor people, wherever they are.

And look at this whole range of cycle-based innovations:
cycle that&#39;s a sprayer, cycle that
generates energy from the shocks on the road.
I can&#39;t change the condition of the road,
but I can make the cycle run faster.
That is what Kanak Das has done.
And in South Africa,
we had taken our innovators,
and many of us had gone there share with the colleagues in South Africa
as to how innovation can become
a means of liberation
from the drudgery that people have.
And this is a donkey cart which they modified.
There&#39;s an axle here, of 30, 40 kg,
serving no purpose.
Remove it, the cart needs one donkey less.
This is in China. This girl needed a breathing apparatus.
These three people in the village
sat down and decided to think,
&quot;How do we elongate the life of this girl of our village?&quot;
They were not related to her, but they tried to find out,
&quot;How can we use ... &quot;
They used a cycle, they put together a breathing apparatus.
And this breathing apparatus now saved the life,
and she&#39;s very welcome.
There&#39;s a whole range of innovations that we have.
A car, which runs on compressed air
with six paisa per kilometer.
Assam, Kanak Gogoi.
And you would not find this car in U.S. or Europe,
but this is available in India.
Now, this lady, she used to do the winding of the yarn
for Pochampally Saree.
In one day, 18,000 times,
she had to do this winding
to generate two sarees.
This is what her son has done after seven years of struggle.
She said, &quot;Change your profession.&quot;
He said, &quot;I can&#39;t. This is the only thing I know, but I&#39;ll invent a machine,
which will solve your problem.&quot;
And this is what he did, a sewing machine in Uttar Pradesh.

So, this is what SRISTI is saying:
&quot;Give me a place to stand, and I will move the world.&quot;
I will just tell you that we are also doing a competition among children
for creativity, a whole range of things.
We have sold things all over the world,
from Ethiopia to Turkey to U.S. to wherever.
Products have gone to the market, a few.
These are the people whose knowledge made
this Herbavate cream for eczema possible.
And here, a company which licensed this herbal pesticide
put a photograph of the innovator on the packing
so that every time a user uses it,
it asks the user, &quot;You can also be an innovator.
If you have an idea, send it back to us.&quot;
So, creativity counts, knowledge matters,
innovations transform, incentives inspire.

And incentives: not just material, but also non-material incentives.
Thank you.

(Applause)

