
What is it about flying cars?
We&#39;ve wanted to do this for about a hundred years.
And there are historic attempts
that have had some level of technical success.
But we haven&#39;t yet gotten to the point
where on your way here this morning
you see something that really, truly seamlessly integrates
the two-dimensional world that we&#39;re comfortable in
with the three-dimensional sky above us --
that, I don&#39;t know about you, but I really enjoy spending time in.
We looked at the historical attempts that had been out there
and realized that, despite the fact
that we have a lot of modern innovations
to draw on today
that weren&#39;t available previously --
we have modern composite materials,
we have aircraft engines that get good fuel economy
and have better power-to-rate ratios than have ever been available,
we have glass cockpit avionics
that bring the information you need to fly
directly to you in the cockpit --
but without fundamentally addressing the problem from a different perspective,
we realized that we were going to be getting
the same result that people had been getting
for the last hundred years,
which isn&#39;t where we want to be right now.
So instead of trying to make a car that can fly,
we decided to try to make a plane that could drive.
And the result is the Terrafugia Transition.
It&#39;s a two-seat, single-engine airplane
that works just like any other small airplane.
You take off and land at a local airport.
Then once you&#39;re on the ground,
you fold up the wings, drive it home,
park it in your garage.
And it works.
After two years of an innovative design and construction process,
the proof of concept made its public debut
in 2008.
Now like with anything
that&#39;s really different from the status quo,
it didn&#39;t always go so well testing that aircraft.
And we discovered that it&#39;s a very good thing
that, when you go home with something that&#39;s been broken,
you&#39;ve actually learned a lot more
than when you managed to tick off all of your test objectives
the first time through.
Still, we very much wanted to see
the aircraft that we&#39;d all helped build
in the air, off the ground,
like it was supposed to be.
And on our third high-speed testing deployment
on a bitter cold morning in upstate New York,
we got to do that for the first time.
The picture behind me was snapped by the copilot in our chase aircraft
just moments after the wheels got off the ground for the first time.
And we were all very flattered to see that image
become a symbol of accomplishing something
that people had thought was impossible
really the world over.
The flight testing that followed that
was as basic and low-risk as we could make it,
but it still accomplished what we needed to
to take the program to the next step
and to gain the credibility that we needed
within our eventual market, the general aviation community,
and with the regulators
that govern the use of design of aircraft, particularly in the States.
The FAA, about a year ago,
gave us an exemption for the Transition
to allow us to have an additional 110 lbs.
within the light sport aircraft category.
Now that doesn&#39;t sound like a lot, but it&#39;s very important,
because being able to deliver the Transition as a light sport aircraft
makes it simpler for us to certify it,
but it also makes it much easier
for you to learn how to fly it.
A sport pilot can be certificated
in as little as 20 hours of flight time.
And at 110 lbs.,
that&#39;s very important for solving the other side of the equation --
driving.
It turns out that driving,
with its associated design implementation and regulatory hurdles,
is actually a harder problem to solve than flying.
For those of us that spend most of our lives on the ground,
this may be counter-intuitive,
but driving has potholes, cobblestones,
pedestrians, other drivers
and a rather long and detailed list
of federal motor vehicle safety standards to contend with.
Fortunately, necessity remains the mother of invention,
and a lot of the design work
that we&#39;re the most proud of with the aircraft
came out of solving the unique problems
of operating it on the ground --
everything from a continuously-variable transmission
and liquid-based cooling system
that allows us to use an aircraft engine
in stop-and-go traffic,
to a custom-designed gearbox
that powers either the propeller when you&#39;re flying or the wheels on the ground,
to the automated wing-folding mechanism that we&#39;ll see in a moment,
to crash safety features.
We have a carbon fiber safety cage
that protects the occupants
for less than 10 percent of the weight of a traditional steel chassis in a car.
Now this also, as good as it is, wasn&#39;t quite enough.
The regulations for vehicles on the road
weren&#39;t written with an airplane in mind.
So we did need a little bit of support
from the National Highway Traffic Safety Administration.
Now you may have seen in the news recently,
they came through with us at the end of last month
with a few special exemptions
that will allow the Transition to be sold
in the same category as SUVs and light trucks.
As a multi-purpose passenger vehicle,
it is now officially &quot;designed for occasional off-road use.&quot;

(Laughter)

Now let&#39;s see it in action.
You can see there the wings folded up just along the side of the plane.
You&#39;re not powering the propeller, you&#39;re powering the wheels.
And it is under seven feet tall,
so it will fit in a standard construction garage.
And that&#39;s the automated wing-folding mechanism.
That&#39;s real time.
You just push a few buttons in the cockpit, and the wings come out.
Once they&#39;re fully deployed,
there&#39;s a mechanical lock that goes into place,
again, from inside the cockpit.
And they&#39;re now fully capable of handling
any of the loads you would see in flight --
just like putting down your convertible top.
And you&#39;re all thinking what your neighbors would think of seeing that.

(Video) Test Pilot: Until the vehicle flies,
75 percent of your risk is that first flight.

Radio: It actually flew. Yes.

Radio 2: That was gorgeous.

Radio: What did you think of that?
That was beautiful from up here, I tell you.

AMD: See, we&#39;re all exceedingly excited about that little bunny hop.
And our test pilot gave us
the best feedback you can get from a test pilot after a first flight,
which was that it was &quot;remarkably unremarkable.&quot;
He would go onto tell us
that the Transition had been the easiest airplane to land
that he&#39;d flown in his entire 30-year career as a test pilot.
So despite making something
that is seemingly revolutionary,
we really focused on doing
as little new as possible.
We leverage a lot of technology from the state-of-the-art in general aviation
and from automotive racing.
When we do have to do something truly out-of-the-box,
we use an incremental design, build, test, redesign cycle
that lets us reduce risk in baby steps.
Now since we started Terrafugia about 6 years ago,
we&#39;ve had a lot of those baby steps.
We&#39;ve gone from being three of us
working in the basement at MIT while we were still in graduate school
to about two-dozen of us
working in an initial production facility outside of Boston.
We&#39;ve had to overcome challenges
like keeping the weight below the light sport limit that I talked about,
figuring out how to politely respond
when a regulator tells you,
&quot;But that won&#39;t fit through a toll booth with the wings extended --

(Laughter)

to all of the other associated durability and engineering issues
that we talked about on the ground.
Still, if everything goes to our satisfaction
with the testing and construction
of the two production prototypes
that we&#39;re working on right now,
those first deliveries
to the, about a hundred, people who have reserved an airplane at this point
should begin at the end of next year.
The Transition will cost in line with other small airplanes.
And I&#39;m certainly not out to replace your Chevy,
but I do think that the Transition should be your next airplane.
Here&#39;s why.
While nearly all of the commercial air travel in the world
goes through a relatively small number of large hub airports,
there is a huge underutilized resource out there.
There are thousands of local airstrips
that don&#39;t see nearly as many aircraft operations a day as they could.
On average, there&#39;s one within 20 to 30 miles
of wherever you are in the United States.
The Transition gives you
a safer, more convenient and more fun way
of using this resource.
For those of you who aren&#39;t yet pilots,
there&#39;s four main reasons why those of us who are

don&#39;t fly as much as we&#39;d like to:
the weather, primarily,
cost, long door-to-door travel time
and mobility at your destination.
Now, bad weather comes in,
just land, fold up the wings, drive home.
Doesn&#39;t matter if it rains a little, you have a windshield wiper.
Instead of paying to keep your airplane in a hanger,
park it in your garage.
And the unleaded automotive fuel that we use
is both cheaper and better for the environment
than traditional avgas.
Door-to-door travel time is reduced,
because now, instead of lugging bags, finding a parking space,
taking off your shoes or pulling your airplane out of the hanger,
you&#39;re now just spending that time getting to where you want to go.
And mobility to your destination is clearly solved.
Just fold up the wings and keep going.
The Transition simultaneously expands our horizons
while making the world a smaller, more accessible place.
It also continues to be a fabulous adventure.
I hope you&#39;ll each take a moment
to think about how you could use something like this
to give yourself more access to your own world,
and to make your own travel more convenient and more fun.
Thank you for giving me the opportunity to share it with you.

(Applause)

