
A year ago, we were invited
by the Swiss Embassy in Berlin
to present our art projects.
We are used to invitations,
but this invitation really thrilled us.
The Swiss Embassy in Berlin is special.
It is the only old building
in the government district
that was not destroyed
during the Second World War,
and it sits right next
to the Federal Chancellery.
No one is closer to Chancellor Merkel
than the Swiss diplomats.

(Laughter)

The government district in Berlin
also contains the Reichstag --
Germany&#39;s parliament --
and the Brandenburg Gate,
and right next to the gate
there are other embassies,
in particular the US
and the British Embassy.
Although Germany is an advanced democracy,
citizens are limited
in their constitutional rights
in its government district.
The right of assembly and the right
to demonstrate are restricted there.
And this is interesting
from an artistic point of view.
The opportunities to exercise
participation and to express oneself
are always bound to a certain order
and always subject
to a specific regulation.
With an awareness of the dependencies
of these regulations,
we can gain a new perspective.
The given terms and conditions
shape our perception, our actions
and our lives.
And this is crucial in another context.
Over the last couple of years,
we learned that from the roofs
of the US and the British Embassy,
the secret services have been listening
to the entire district,
including the mobile phone
of Angela Merkel.
The antennas of the British GCHQ are
hidden in a white cylindrical radome,
while the listening post
of the American NSA
is covered by radio transparent screens.
But how to address these hidden
and disguised forces?
With my colleague, Christoph Wachter,
we accepted the invitation
of the Swiss Embassy.
And we used this opportunity
to exploit the specific situation.
If people are spying on us,
it stands to reason
that they have to listen
to what we are saying.

(Laughter)

On the roof of the Swiss Embassy,
we installed a series of antennas.
They weren&#39;t as sophisticated as those
used by the Americans and the British.

(Laughter)

They were makeshift can antennas,
not camouflaged but totally
obvious and visible.
The Academy of Arts joined the project,
and so we built another
large antenna on their rooftop,
exactly between the listening posts
of the NSA and the GCHQ.

(Laughter)

Never have we been observed in such detail
while building an art installation.
A helicopter circled over our heads
with a camera registering
each and every move we made,
and on the roof of the US Embassy,
security officers patrolled.
Although the government district
is governed by a strict police order,
there are no specific laws
relating to digital communication.
Our installation
was therefore perfectly legal,
and the Swiss Ambassador
informed Chancellor Merkel about it.
We named the project &quot;Can You Hear Me?&quot;

(Laughter)

The antennas created an open
and free Wi-Fi communication network
in which anyone who wanted to
would be able to participate
using any Wi-Fi-enabled device
without any hindrance,
and be able to send messages
to those listening on the frequencies
that were being intercepted.
Text messages, voice chat, file sharing --
anything could be sent anonymously.
And people did communicate.
Over 15,000 messages were sent.
Here are some examples.
&quot;Hello world, hello Berlin,
hello NSA, hello GCHQ.&quot;
&quot;NSA Agents, Do the Right Thing!
Blow the whistle!&quot;
&quot;This is the NSA. In God we trust.
All others we track!!!!!&quot;

(Laughter)

&quot;#@nonymous is watching #NSA #GCHQ -
we are part of your organizations.
# expect us. We will #shutdown&quot;
&quot;This is the NSA&#39;s Achilles heel.
Open Networks.&quot;
&quot;Agents, what twisted story of yourself
will you tell your grandchildren?&quot;
&quot;@NSA My neighbors are noisy.
Please send a drone strike.&quot;

(Laughter)

&quot;Make Love, Not cyberwar.&quot;
We invited the embassies
and the government departments
to participate in the open network, too,
and to our surprise, they did.
Files appeared on the network,
including classified documents
leaked from the parliamentary
investigation commission,
which highlights that the free exchange
and discussion of vital information
is starting to become difficult,
even for members of a parliament.
We also organized guided tours
to experience and sound out
the power constellations on-site.
The tours visited the restricted zones
around the embassies,
and we discussed the potential
and the highlights of communication.
If we become aware of the constellation,
the terms and conditions of communication,
it not only broadens our horizon,
it allows us to look behind
the regulations that limit our worldview,
our specific social, political
or aesthetic conventions.
Let&#39;s look at an actual example.
The fate of people living
in the makeshift settlements
on the outskirts of Paris
is hidden and faded from view.
It&#39;s a vicious circle.
It&#39;s not poverty, not racism,
not exclusion that are new.
What is new is how
these realities are hidden
and how people are made invisible
in an age of global and overwhelming
communication and exchange.
Such makeshift settlements
are considered illegal,
and therefore those living in them
don&#39;t have a chance
of making their voices heard.
On the contrary, every time they appear,
every time they risk becoming visible,
merely gives grounds
for further persecution,
expulsion and suppression.
What interested us was how we could
come to know this hidden side.
We were searching for an interface
and we found one.
It&#39;s not a digital interface,

but a physical one: it&#39;s a hotel.
We named the project &quot;Hotel Gelem.&quot;
Together with Roma families,
we created several Hotel Gelems in Europe,
for example, in Freiburg in Germany,
in Montreuil near Paris,
and also in the Balkans.
These are real hotels.
People can stay there.
But they aren&#39;t a commercial enterprise.
They are a symbol.
You can go online and ask
for a personal invitation
to come and live for a few days
in the Hotel Gelem, in their homes,
eating, working and living
with the Roma families.
Here, the Roma families
are not the travelers;
the visitors are.
Here, the Roma families
are not a minority;
the visitors are.
The point is not to make judgments,
but rather to find out
about the context that determines
these disparate and seemingly
insurmountable contradictions.
In the world of globalization,
the continents are drifting
closer to each other.
Cultures, goods and people
are in permanent exchange,
but at the same time, the gap
between the world of the privileged
and the world of the excluded is growing.
We were recently in Australia.
For us, it was no problem
to enter the country.
We have European passports,
visas and air tickets.
But asylum seekers who arrive
by boat in Australia
are deported or taken to prison.
The interception of the boats
and the disappearance of the people
into the detention system
are veiled by the Australian authorities.
These procedures are declared
to be secret military operations.
After dramatic escapes
from crisis zones and war zones,
men, women and children
are detained by Australia without trial,
sometimes for years.
During our stay, however,
we managed to reach out and work
with asylum seekers who were imprisoned,
despite strict screening and isolation.
From these contexts was born
an installation in the art space
of the Queensland University
of Technology in Brisbane.
On the face of it,
it was a very simple installation.
On the floor, a stylized compass
gave the direction
to each immigration detention center,
accompanied by the distance
and the name of the immigration facility.
But the exhibition step
came in the form of connectivity.
Above every floor marking,
there was a headset.
Visitors were offered the opportunity
to talk directly to a refugee
who was or had been imprisoned
in a specific detention facility
and engage in a personal conversation.
In the protected context
of the art exhibition,
asylum seekers felt free
to talk about themselves,
their story and their situation,
without fear of consequences.
Visitors immersed themselves
in long conversations
about families torn apart,
about dramatic escapes from war zones,
about suicide attempts,
about the fate of children in detention.
Emotions ran deep. Many wept.
Several revisited the exhibition.
It was a powerful experience.
Europe is now facing a stream of migrants.
The situation for the asylum seekers
is made worse by contradictory policies
and the temptation
of militarized responses.
We have also established
communication systems
in remote refugee centers
in Switzerland and Greece.
They are all about providing
basic information -- weather forecasts,
legal information, guidance.
But they are significant.
Information on the Internet
that could ensure survival
along dangerous routes
is being censored,
and the provision of such information
is becoming increasingly criminalized.
This brings us back to our network
and to the antennas
on the roof of the Swiss Embassy in Berlin
and the &quot;Can You Hear Me?&quot; project.
We should not take it for granted
to be boundlessly connected.
We should start making
our own connections,
fighting for this idea of an equal
and globally interconnected world.
This is essential to overcome
our speechlessness
and the separation provoked
by rival political forces.
It is only in truly exposing ourselves
to the transformative power
of this experience
that we can overcome
prejudice and exclusion.
Thank you.

(Applause)


Bruno Giussani: Thank you, Mathias.
The other half of your
artistic duo is also here.
Christoph Wachter, come onstage.

(Applause)


First, tell me just a detail:
the name of the hotel
is not a random name.
Gelem means something specific
in the Roma language.

Mathias Jud: Yes, &quot;Gelem, Gelem&quot;
is the title of the Romani hymn,
the official, and it means
&quot;I went a long way.&quot;

BG: That&#39;s just to add
the detail to your talk.
But you two traveled
to the island of Lesbos
very recently, you&#39;re just back
a couple of days ago,
in Greece, where thousands
of refugees are arriving
and have been arriving
over the last few months.
What did you see there
and what did you do there?

Christoph Wachter: Well, Lesbos is one
of the Greek islands close to Turkey,
and during our stay,
many asylum seekers arrived by boat
on overcrowded dinghies,
and after landing, they were left
completely on their own.
They are denied many services.
For example, they are not allowed
to buy a bus ticket
or to rent a hotel room,
so many families literally
sleep in the streets.
And we installed networks there
to allow basic communication,
because I think, I believe,
it&#39;s not only that we have to speak
about the refugees,
I think we need to start talking to them.
And by doing so, we can realize
that it is about human beings,
about their lives
and their struggle to survive.

BG: And allow them to talk as well.
Christoph, thank you for coming to TED.
Mathias, thank you for coming to TED
and sharing your story.

(Applause)

