
What&#39;s happening in genomics,
and how this revolution is about to change everything we know
about the world, life, ourselves, and how we think about them.

If you saw 2001: A Space Odyssey,
and you heard the boom, boom, boom, boom, and you saw the monolith,
you know, that was Arthur C. Clarke&#39;s representation
that we were at a seminal moment in the evolution of our species.
In this case, it was picking up bones and creating a tool,
using it as a tool, which meant that apes just, sort of,
running around and eating and doing each other
figured out they can make things if they used a tool.
And that moved us to the next level.
And, you know, we in the last 30 years in particular
have seen this acceleration in knowledge and technology,
and technology has bred more knowledge and given us tools.
And we&#39;ve seen many seminal moments.
We&#39;ve seen the creation of small computers in the &#39;70s and early &#39;80s,
and who would have thought back then that every single person
would not have just one computer but probably 20,
in your home, and in not just your P.C. but in every device --
in your washing machine, your cell phone.
You&#39;re walking around; your car has 12 microprocessors.
Then we go along and create the Internet
and connect the world together; we flatten the world.
We&#39;ve seen so much change, and we&#39;ve given ourselves these tools now --
these high-powered tools --
that are allowing us to turn the lens inward
into something that is common to all of us, and that is a genome.
How&#39;s your genome today? Have you thought about it lately?
Heard about it, at least? You probably hear about genomes these days.
I thought I&#39;d take a moment to tell you what a genome is.
It&#39;s, sort of, like if you ask people,
Well, what is a megabyte or megabit? And what is broadband?
People never want to say, I really don&#39;t understand.
So, I will tell you right off of the bat.
You&#39;ve heard of DNA; you probably studied a little bit in biology.
A genome is really a description for 
all of the DNA that is in a living organism.
And one thing that is common to all of life is DNA.
It doesn&#39;t matter whether you&#39;re a yeast;
it doesn&#39;t matter whether you&#39;re a mouse;
doesn&#39;t matter whether you&#39;re a fly; we all have DNA.

The DNA is organized in words, call them: genes and chromosomes.
And when Watson and Crick in the &#39;50s
first decoded this beautiful double helix that we know as the DNA molecule --
very long, complicated molecule --
we then started on this journey to understand that
inside of that DNA is a language that determines the characteristics, our traits,
what we inherit, what diseases we may get.
We&#39;ve also along the way discovered that this is a very old molecule,
that all of the DNA in your body has been around forever,
since the beginning of us, of us as creatures.
There is a historical archive.
Living in your genome is the history of our species,
and you as an individual human being, where you&#39;re from,
going back thousands and thousands and thousands of years,
and that&#39;s now starting to be understood.
But also, the genome is really the instruction manual.
It is the program. It is the code of life.
It is what makes you function;
it is what makes every organism function.
DNA is a very elegant molecule.
It&#39;s long and it&#39;s complicated.

Really all you have to know about it is that there&#39;s four letters:
A, T, C, G; they represent the name of a chemical.

And with these four letters, you can create a language:
a language that can describe anything, and very complicated things.
You know, they are generally put together in pairs,
creating a word or what we call base pairs.
And you would, you know, when you think about it,
four letters, or the representation of four things, makes us work.
And that may not sound very intuitive,
but let me flip over to something else you know about, and that&#39;s computers.
Look at this screen here and, you know, you see pictures
and you see words, but really all there are are ones and zeros.
The language of technology is binary;
you&#39;ve probably heard that at some point in time.
Everything that happens in digital is converted,
or a representation, of a one and a zero.
So, when you&#39;re listening to iTunes and your favorite music,
that&#39;s really just a bunch of ones and zeros playing very quickly.
When you&#39;re seeing these pictures, it&#39;s all ones and zeros,
and when you&#39;re talking on your telephone, your cell phone,
and it&#39;s going over the network,
your voice is all being turned into ones and zeros and magically whizzed around.
And look at all the complex things and wonderful things
we&#39;ve been able to create with just a one and a zero.
Well, now you ramp that up to four, and you have a lot of complexity,
a lot of ways to describe mechanisms.
So, let&#39;s talk about what that means.
So, if you look at a human genome,
they consist of 3.2 billion of these base pairs. That&#39;s a lot.
And they mix up in all different fashions,
and that makes you a human being.
If you convert that to binary, just to give you a little bit of sizing,
we&#39;re actually smaller than the program Microsoft Office.
It&#39;s not really all that much data.
I will also tell you we&#39;re at least as buggy.

(Laughter)

This here is a bug in my genome
that I have struggled with for a long, long time.
When you get sick, it is a bug in your genome.
In fact, many, many diseases we have struggled with for a long time,
like cancer, we haven&#39;t been able to cure
because we just don&#39;t understand how it works at the genomic level.
We are starting to understand that.
So, up to this point we tried to fix it
by using what I call shit-against-the-wall pharmacology,
which means, well, let&#39;s just throw chemicals at it,
and maybe it&#39;s going to make it work.
But if you really understand why does a cell go from normal cell to cancer?
What is the code?
What are the exact instructions that are making it do that?
then you can go about the process of trying to fix it and figure it out.
So, for your next dinner over a great bottle of wine, here&#39;s a few factoids for you.
We actually have about 24,000 genes that do things.
We have about a hundred, 120,000 others
that don&#39;t appear to function every day,
but represent this archival history of how we used to work as a species
going back tens of thousands of years.
You might also be interested in knowing
that a mouse has about the same amount of genes.
They recently sequenced Pinot Noir, and it also has about 30,000 genes,
so the number of genes you have may not necessarily represent the complexity
or the evolutionary order of any particular species.

Now, look around: just look next to your neighbor,
look forward, look backward. We all look pretty different.
A lot of very handsome and pretty people here, skinny, chubby,
different races, cultures. We are all 99.9% genetically equal.
It is one one-hundredth of one percent of genetic material
that makes the difference between any one of us.
That&#39;s a tiny amount of material,
but the way that ultimately expresses itself
is what makes changes in humans and in all species.
So, we are now able to read genomes.
The first human genome took 10 years, three billion dollars.
It was done by Dr. Craig Venter.
And then James Watson&#39;s -- one of the co-founders of DNA --
genome was done for two million dollars, and in just two months.
And if you think about the computer industry
and how we&#39;ve gone from big computers to little ones
and how they get more powerful and faster all the time,

the same thing is happening with gene sequencing now:
we are on the cusp of being able to sequence human genomes
for about 5,000 dollars in about an hour or a half-hour;
you will see that happen in the next five years.
And what that means is, you are going to walk around
with your own personal genome on a smart card. It will be here.
And when you buy medicine,
you won&#39;t be buying a drug that&#39;s used for everybody.
You will give your genome to the pharmacist,
and your drug will be made for you
and it will work much better than the ones that were --
you won&#39;t have side effects.
All those side effects, you know, oily residue and, you know,

whatever they say in those commercials: forget about that.
They&#39;re going to make all that stuff go away.
What does a genome look like?
Well, there it is. It is a long, long series of these base pairs.
If you saw the genome for a mouse or for a human it would look no different than this,
but what scientists are doing now is
they&#39;re understanding what these do and what they mean.
Because what Nature is doing is double-clicking all the time.
In other words, the first couple of sentences here,

assuming this is a grape plant:
make a root, make a branch, create a blossom.

In a human being, down in here it could be:
make blood cells, start cancer.

For me it may be: every calorie you consume, you conserve,
because I come from a very cold climate.

For my wife: eat three times as much and you never put on any weight.
It&#39;s all hidden in this code,
and it&#39;s starting to be understood at breakneck pace.
So, what can we do with genomes now that we can read them,
now that we&#39;re starting to have the book of life?
Well, there&#39;s many things. Some are exciting. 
Some people will find very scary. I will tell you a couple of things
that will probably make you want to projectile puke on me, but that&#39;s okay.
So, you know, we now can learn the history of organisms.

You can do a very simple test: scrape your cheek; send it off.
You can find out where your relatives come from;
you can do your genealogy going back thousands of years.
We can understand functionality. This is really important.
We can understand, for example, why we create plaque in our arteries,
what creates the starchiness inside of a grain,
why does yeast metabolize sugar and produce carbon dioxide.
We can also look at, at a grander scale, what creates problems,
what creates disease, and how we may be able to fix them.
Because we can understand this,
we can fix them, make better organisms.
Most importantly, what we&#39;re learning
is that Nature has provided us a spectacular toolbox.
The toolbox exists.
An architect far better and smarter than us has given us that toolbox,
and we now have the ability to use it.
We are now not just reading genomes; we are writing them.
This company, Synthetic Genomics, I&#39;m involved with,
created the first full synthetic genome for a little bug,
a very primitive creature called Mycoplasma genitalium.
If you have a UTI, you&#39;ve probably -- or ever had a UTI --
you&#39;ve come in contact with this little bug.
Very simple -- only has about 246 genes --
but we were able to completely synthesize that genome.
Now, you have the genome and you say to yourself,
So, if I plug this synthetic genome -- if I pull the old one out and plug it in --
does it just boot up and live?
Well, guess what. It does.
Not only does it do that; if you took the genome -- that synthetic genome --
and you plugged it into a different critter, like yeast,
you now turn that yeast into Mycoplasma.
It&#39;s, sort of, like booting up a PC with a Mac O.S. software.
Well, actually, you could do it the other way.
So, you know, by being able to write a genome
and plug it into an organism,
the software, if you will, changes the hardware.
And this is extremely profound.
So, last year the French and Italians announced
they got together and they went ahead and they sequenced Pinot Noir.
The genomic sequence now exists for the entire Pinot Noir organism,
and they identified, once again, about 29,000 genes.
They have discovered pathways that create flavors,
although it&#39;s very important to understand
that those compounds that it&#39;s cranking out
have to match a receptor in our genome, in our tongue,
for us to understand and interpret those flavors.
They&#39;ve also discovered that
there&#39;s a heck of a lot of activity going on producing aroma as well.
They&#39;ve identified areas of vulnerability to disease.
They now are understanding, and the work is going on,
exactly how this plant works, and we have the capability to know,
to read that entire code and understand how it ticks.
So, then what do you do?
Knowing that we can read it, knowing that we can write it, change it,
maybe write its genome from scratch. So, what do you do?
Well, one thing you could do is what some people might call Franken-Noir.

(Laughter)

We can build a better vine.

By the way, just so you know:
you get stressed out about genetically modified organisms;
there is not one single vine in this valley or anywhere
that is not genetically modified.
They&#39;re not grown from seeds; they&#39;re grafted into root stock;
they would not exist in nature on their own.
So, don&#39;t worry about, don&#39;t stress about that stuff. We&#39;ve been doing this forever.
So, we could, you know, focus on disease resistance;
we can go for higher yields without necessarily having
dramatic farming techniques to do it, or costs.

We could conceivably expand the climate window:
we could make Pinot Noir grow maybe in Long Island, God forbid.

(Laughter)

We could produce better flavors and aromas. 
You want a little more raspberry, a little more chocolate here or there?
All of these things could conceivably be done,
and I will tell you I&#39;d pretty much bet that it will be done.
But there&#39;s an ecosystem here.
In other words, we&#39;re not, sort of, unique little organisms running around;
we are part of a big ecosystem.
In fact -- I&#39;m sorry to inform you --
that inside of your digestive tract is about 10 pounds of microbes
which you&#39;re circulating through your body quite a bit.
Our ocean&#39;s teaming with microbes;
in fact, when Craig Venter went and sequenced the microbes in the ocean,
in the first three months tripled the known species on the planet
by discovering all-new microbes in the first 20 feet of water.
We now understand that those microbes have more impact on our climate
and regulating CO2 and oxygen than plants do,
which we always thought oxygenate the atmosphere.

We find microbial life in every part of the planet:
in ice, in coal, in rocks, in volcanic vents; it&#39;s an amazing thing.
But we&#39;ve also discovered, when it comes to plants, in plants,
as much as we understand and are starting to understand their genomes,
it is the ecosystem around them,
it is the microbes that live in their root systems,
that have just as much impact on the character of those plants
as the metabolic pathways of the plants themselves.
If you take a closer look at a root system,
you will find there are many, many, many diverse microbial colonies.
This is not big news to viticulturists;
they have been, you know, concerned with water and fertilization.

And, again, this is, sort of, my notion of shit-against-the-wall pharmacology:
you know certain fertilizers make the plant more healthy so you put more in.
You don&#39;t necessarily know with granularity
exactly what organisms are providing what flavors and what characteristics.
We can start to figure that out.
We all talk about terroir; we worship terroir; 
we say, Wow, is my terroir great! It&#39;s so special.
I&#39;ve got this piece of land and it creates terroir like you wouldn&#39;t believe.
Well, you know, we really, we argue and debate about it --
we say it&#39;s climate, it&#39;s soil, it&#39;s this. Well, guess what?
We can figure out what the heck terroir is.
It&#39;s in there, waiting to be sequenced.
There are thousands of microbes there.

They&#39;re easy to sequence: unlike a human,
they, you know, have a thousand, two thousand genes;
we can figure out what they are.
All we have to do is go around and sample, dig into the ground, find those bugs,
sequence them, correlate them to the kinds of characteristics we like and don&#39;t like --
that&#39;s just a big database -- and then fertilize.
And then we understand what is terroir.
So, some people will say, Oh, my God, are we playing God?
Are we now, if we engineer organisms, are we playing God?
And, you know, people would always ask James Watson --
he&#39;s not always the most politically correct guy ...

(Laughter)

... and they would say, &quot;Are, you know, are you playing God?&quot;

And he had the best answer I ever heard to this question:
&quot;Well, somebody has to.&quot;

(Laughter)

I consider myself a very spiritual person,
and without, you know, the organized religion part,

and I will tell you: I don&#39;t believe there&#39;s anything unnatural.
I don&#39;t believe that chemicals are unnatural.
I told you I&#39;m going to make some of you puke.

It&#39;s very simple: we don&#39;t invent molecules, compounds.
They&#39;re here. They&#39;re in the universe.
We reorganize things, we change them around,
but we don&#39;t make anything unnatural.
Now, we can create bad impacts --
we can poison ourselves; we can poison the Earth --
but that&#39;s just a natural outcome of a mistake we made.
So, what&#39;s happening today is, Nature is presenting us with a toolbox,
and we find that this toolbox is very extensive.
There are microbes out there that actually make gasoline, believe it or not.
There are microbes, you know -- go back to yeast.
These are chemical factories;
the most sophisticated chemical factories are provided by Nature,
and we now can use those.
There also is a set of rules.
Nature will not allow you to --
we could engineer a grape plant, but guess what.
We can&#39;t make the grape plant produce babies.
Nature has put a set of rules out there.
We can work within the rules; we can&#39;t break the rules;
we&#39;re just learning what the rules are.
I just ask the question, if you could cure all disease --
if you could make disease go away,
because we understand how it actually works,
if we could end hunger by being able to create nutritious, healthy plants
that grow in very hard-to-grow environments,
if we could create clean and plentiful energy --
we, right in the labs at Synthetic Genomics,
have single-celled organisms that are taking carbon dioxide
and producing a molecule very similar to gasoline.
So, carbon dioxide -- the stuff we want to get rid of -- not sugar, not anything.
Carbon dioxide, a little bit of sunlight,
you end up with a lipid that is highly refined.
We could solve our energy problems; we can reduce CO2,;
we could clean up our oceans; we could make better wine.
If we could, would we?

Well, you know, I think the answer is very simple:
working with Nature, working with this tool set that we now understand,
is the next step in humankind&#39;s evolution.
And all I can tell you is, stay healthy for 20 years.
If you can stay healthy for 20 years, you&#39;ll see 150, maybe 300.
Thank you.
