

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;d like to share with you
the story of one of my patients called Celine.
Celine is a housewife and lives in a rural district
of Cameroon in west Central Africa.
Six years ago, at the time of her HIV diagnosis,
she was recruited to participate in the clinical trial
which was running in her health district at the time.
When I first met Celine, a little over a year ago,
she had gone for 18 months
without any antiretroviral therapy,
and she was very ill.
She told me that she stopped coming to the clinic
when the trial ended
because she had no money for the bus fare
and was too ill to walk the 35-kilometer distance.
Now during the clinical trial,
she&#39;d been given all her antiretroviral drugs free of charge,
and her transportation costs
had been covered by the research funds.
All of these ended once the trial was completed,
leaving Celine with no alternatives.
She was unable to tell me the names of the drugs
she&#39;d received during the trial,
or even what the trial had been about.
I didn&#39;t bother to ask her what the results of the trial were
because it seemed obvious to me that she would have no clue.
Yet what puzzled me most
was Celine had given her informed consent
to be a part of this trial, yet she clearly did not understand
the implications of being a participant
or what would happen to her once the trial had been completed.
Now, I have shared this story with you as an example
of what can happen to participants in the clinical trial
when it is poorly conducted.
Maybe this particular trial yielded exciting results.
Maybe it even got published in a high-profile scientific journal.
Maybe it would inform clinicians around the world
on how to improve on the clinical management of HIV patients.
But it would have done so at a price
to hundreds of patients who, like Celine,
were left to their own devices
once the research had been completed.
I do not stand here today to suggest in any way
that conducting HIV clinical trials
in developing countries is bad.
On the contrary, clinical trials are extremely useful tools,
and are much needed to address the burden
of disease in developing countries.
However, the inequalities that exist between
richer countries and developing countries in terms of funding
pose a real risk for exploitation,
especially in the context of externally-funded research.
Sadly enough, the fact remains that
a lot of the studies that are conducted in developing countries
could never be authorized in the richer countries
which fund the research.
I&#39;m sure you must be asking yourselves
what makes developing countries,
especially those in sub-Saharan Africa,
so attractive for these HIV clinical trials?
Well, in order for a clinical trial to generate
valid and widely applicable results,
they need to be conducted with large numbers of study participants
and preferably on a population
with a high incidence of new HIV infections.
Sub-Saharan Africa largely fits this description,
with 22 million people living with HIV,
an estimated 70 percent of the 30 million people
who are infected worldwide.
Also, research within the continent
is a lot easier to conduct due to widespread poverty,
endemic diseases and inadequate health care systems.
A clinical trial that is considered to be
potentially beneficial to the population
is more likely to be authorized,
and in the absence of good health care systems,
almost any offer of medical assistance
is accepted as better than nothing.
Even more problematic reasons include
lower risk of litigation,
less rigorous ethical reviews,
and populations that are willing to participate
in almost any study that hints at a cure.
As funding for HIV research
increases in developing countries
and ethical review in richer countries become more strict,
you can see why this context becomes
very, very attractive.
The high prevalence of HIV drives researchers
to conduct research that is sometimes scientifically acceptable
but on many levels ethically questionable.
How then can we ensure that, in our search for the cure,
we do not take an unfair advantage
of those who are already most affected by the pandemic?
I invite you to consider four areas I think we can focus on
in order to improve the way in which things are done.
The first of these is informed consent.
Now, in order for a clinical trial to be
considered ethically acceptable,
participants must be given the relevant information
in a way in which they can understand,
and must freely consent to participate in the trial.
This is especially important in developing countries,
where a lot of participants consent to research
because they believe it is the only way in which
they can receive medical care or other benefits.
Consent procedures that are used in richer countries
are often inappropriate or ineffective
in a lot of developing countries.
For example, it is counterintuitive to have
an illiterate study participant, like Celine,
sign a lengthy consent form that they are unable to read,
let alone understand.
Local communities need to be more involved
in establishing the criteria for recruiting participants
in clinical trials, as well as the incentives for participation.
The information in these trials
needs to be given to the potential participants
in linguistically and culturally acceptable formats.
The second point I would like for you to consider
is the standard of care that is provided
to participants within any clinical trial.
Now, this is subject to a lot of debate and controversy.
Should the control group in the clinical trial
be given the best current treatment which is available
anywhere in the world?
Or should they be given an alternative standard of care,
such as the best current treatment available
in the country in which the research is being conducted?
Is it fair to evaluate a treatment regimen
which may not be affordable or accessible
to the study participants once the research has been completed?
Now, in a situation where the best current treatment
is inexpensive and simple to deliver,
the answer is straightforward.
However, the best current treatment available
anywhere in the world is often very difficult
to provide in developing countries.
It is important to assess the potential risks and benefits
of the standard of care which is to be provided
to participants in any clinical trial,
and establish one which is relevant for the context of the study
and most beneficial for the participants within the study.

That brings us to the third point I want you think about:
the ethical review of research.
An effective system for reviewing the ethical suitability
of clinical trials is primordial to safeguard participants
within any clinical trial.
Unfortunately, this is often lacking
or inefficient in a lot of developing countries.
Local governments need to set up effective systems
for reviewing the ethical issues around the clinical trials
which are authorized in different developing countries,
and they need to do this by setting up
ethical review committees that are independent
of the government and research sponsors.
Public accountability needs to be promoted
through transparency and independent review
by nongovernmental and international organizations
as appropriate.
The final point I would like for you to consider tonight
is what happens to participants in the clinical trial
once the research has been completed.
I think it is absolutely wrong for research to begin
in the first place without a clear plan
for what would happen to the participants
once the trial has ended.
Now, researchers need to make every effort to ensure that
an intervention that has been shown to be beneficial
during a clinical trial
is accessible to the participants of the trial
once the trial has been completed.
In addition, they should be able to consider the possibility
of introducing and maintaining effective treatments
in the wider community once the trial ends.
If, for any reason, they feel that this might not be possible,
then I think they should have to ethically justify
why the clinical trial should be conducted in the first place.
Now, fortunately for Celine,
our meeting did not end in my office.
I was able to get her enrolled into a free HIV treatment program
closer to her home,
and with a support group to help her cope.
Her story has a positive ending,
but there are thousands of others in similar situations
who are much less fortunate.
Although she may not know this,
my encounter with Celine has completely changed the way
in which I view HIV clinical trials in developing countries,
and made me even more determined to be part of the movement
to change the way in which things are done.
I believe that every single person
listening to me tonight can be part of that change.
If you are a researcher, I hold you
to a higher standard of moral conscience,
to remain ethical in your research,
and not compromise human welfare in your search for answers.
If you work for a funding agency or pharmaceutical company,
I challenge you to hold your employers
to fund research that is ethically sound.
If you come from a developing country like myself,
I urge you to hold your government
to a more thorough review of the clinical trials
which are authorized in your country.
Yes, there is a need for us to find a cure for HIV,
to find an effective vaccine for malaria,
to find a diagnostic tool that works for T.B.,
but I believe that we owe it to those who willingly
and selflessly consent to participate in these clinical trials
to do this in a humane way.
Thank you.
