
I admit that I&#39;m a little bit nervous here
because I&#39;m going to say some radical things,
about how we should think about cancer differently,
to an audience that contains a lot of people
who know a lot more about cancer than I do.
But I will also contest that I&#39;m not as nervous as I should be
because I&#39;m pretty sure I&#39;m right about this.

(Laughter)

And that this, in fact, will be
the way that we treat cancer in the future.
In order to talk about cancer,
I&#39;m going to actually have to --
let me get the big slide here.
First, I&#39;m going to try to give you a different perspective of genomics.
I want to put it in perspective of the bigger picture
of all the other things that are going on --
and then talk about something you haven&#39;t heard so much about, which is proteomics.
Having explained those,
that will set up for what I think will be a different idea
about how to go about treating cancer.
So let me start with genomics.
It is the hot topic.
It is the place where we&#39;re learning the most.
This is the great frontier.
But it has its limitations.
And in particular, you&#39;ve probably all heard the analogy
that the genome is like the blueprint of your body,
and if that were only true, it would be great,
but it&#39;s not.
It&#39;s like the parts list of your body.
It doesn&#39;t say how things are connected,
what causes what and so on.
So if I can make an analogy,
let&#39;s say that you were trying to tell the difference
between a good restaurant, a healthy restaurant
and a sick restaurant,
and all you had was the list of ingredients
that they had in their larder.
So it might be that, if you went to a French restaurant
and you looked through it and you found
they only had margarine and they didn&#39;t have butter,
you could say, &quot;Ah, I see what&#39;s wrong with them.
I can make them healthy.&quot;
And there probably are special cases of that.
You could certainly tell the difference
between a Chinese restaurant and a French restaurant
by what they had in a larder.
So the list of ingredients does tell you something,
and sometimes it tells you something that&#39;s wrong.
If they have tons of salt,
you might guess they&#39;re using too much salt, or something like that.
But it&#39;s limited,
because really to know if it&#39;s a healthy restaurant,
you need to taste the food, you need to know what goes on in the kitchen,
you need the product of all of those ingredients.
So if I look at a person
and I look at a person&#39;s genome, it&#39;s the same thing.
The part of the genome that we can read
is the list of ingredients.
And so indeed,
there are times when we can find ingredients
that [are] bad.
Cystic fibrosis is an example of a disease
where you just have a bad ingredient and you have a disease,
and we can actually make a direct correspondence
between the ingredient and the disease.
But most things, you really have to know what&#39;s going on in the kitchen,
because, mostly, sick people used to be healthy people --
they have the same genome.
So the genome really tells you much more
about predisposition.
So what you can tell
is you can tell the difference between an Asian person and a European person
by looking at their ingredients list.
But you really for the most part can&#39;t tell the difference
between a healthy person and a sick person --
except in some of these special cases.
So why all the big deal
about genetics?
Well first of all,
it&#39;s because we can read it, which is fantastic.
It is very useful in certain circumstances.
It&#39;s also the great theoretical triumph
of biology.
It&#39;s the one theory
that the biologists ever really got right.
It&#39;s fundamental to Darwin
and Mendel and so on.
And so it&#39;s the one thing where they predicted a theoretical construct.
So Mendel had this idea of a gene
as an abstract thing,
and Darwin built a whole theory
that depended on them existing,
and then Watson and Crick
actually looked and found one.
So this happens in physics all the time.
You predict a black hole,
and you look out the telescope and there it is, just like you said.
But it rarely happens in biology.
So this great triumph -- it&#39;s so good,
there&#39;s almost a religious experience
in biology.
And Darwinian evolution
is really the core theory.
So the other reason it&#39;s been very popular
is because we can measure it, it&#39;s digital.
And in fact,
thanks to Kary Mullis,
you can basically measure your genome in your kitchen
with a few extra ingredients.
So for instance, by measuring the genome,
we&#39;ve learned a lot about how we&#39;re related to other kinds of animals
by the closeness of our genome,
or how we&#39;re related to each other -- the family tree,
or the tree of life.
There&#39;s a huge amount of information about the genetics
just by comparing the genetic similarity.
Now of course, in medical application,
that is very useful
because it&#39;s the same kind of information
that the doctor gets from your family medical history --
except probably,
your genome knows much more about your medical history than you do.
And so by reading the genome,
we can find out much more about your family than you probably know.
And so we can discover things
that probably you could have found
by looking at enough of your relatives,
but they may be surprising.
I did the 23andMe thing
and was very surprised to discover that I am fat and bald.

(Laughter)

But sometimes you can learn much more useful things about that.
But mostly
what you need to know, to find out if you&#39;re sick,
is not your predispositions,
but it&#39;s actually what&#39;s going on in your body right now.
So to do that, what you really need to do,
you need to look at the things
that the genes are producing
and what&#39;s happening after the genetics,
and that&#39;s what proteomics is about.
Just like genome mixes the study of all the genes,
proteomics is the study of all the proteins.
And the proteins are all of the little things in your body
that are signaling between the cells --
actually, the machines that are operating --
that&#39;s where the action is.
Basically, a human body
is a conversation going on,
both within the cells and between the cells,
and they&#39;re telling each other to grow and to die,
and when you&#39;re sick,
something&#39;s gone wrong with that conversation.
And so the trick is --
unfortunately, we don&#39;t have an easy way to measure these
like we can measure the genome.
So the problem is that measuring --
if you try to measure all the proteins, it&#39;s a very elaborate process.
It requires hundreds of steps,
and it takes a long, long time.
And it matters how much of the protein it is.
It could be very significant that a protein changed by 10 percent,
so it&#39;s not a nice digital thing like DNA.
And basically our problem is somebody&#39;s in the middle
of this very long stage,
they pause for just a moment,
and they leave something in an enzyme for a second,
and all of a sudden all the measurements from then on
don&#39;t work.
And so then people get very inconsistent results
when they do it this way.
People have tried very hard to do this.
I tried this a couple of times
and looked at this problem and gave up on it.
I kept getting this call from this oncologist
named David Agus.
And Applied Minds gets a lot of calls
from people who want help with their problems,
and I didn&#39;t think this was a very likely one to call back,
so I kept on giving him to the delay list.
And then one day,
I get a call from John Doerr, Bill Berkman
and Al Gore on the same day
saying return David Agus&#39;s phone call.

(Laughter)

So I was like, &quot;Okay. This guy&#39;s at least resourceful.&quot;

(Laughter)

So we started talking,
and he said, &quot;I really need a better way to measure proteins.&quot;
I&#39;m like, &quot;Looked at that. Been there.
Not going to be easy.&quot;
He&#39;s like, &quot;No, no. I really need it.
I mean, I see patients dying every day
because we don&#39;t know what&#39;s going on inside of them.
We have to have a window into this.&quot;
And he took me through
specific examples of when he really needed it.
And I realized, wow, this would really make a big difference,
if we could do it,
and so I said, &quot;Well, let&#39;s look at it.&quot;
Applied Minds has enough play money
that we can go and just work on something
without getting anybody&#39;s funding or permission or anything.
So we started playing around with this.
And as we did it, we realized this was the basic problem --
that taking the sip of coffee --
that there were humans doing this complicated process
and that what really needed to be done
was to automate this process like an assembly line
and build robots
that would measure proteomics.
And so we did that,
and working with David,
we made a little company called Applied Proteomics eventually,
which makes this robotic assembly line,
which, in a very consistent way, measures the protein.
And I&#39;ll show you what that protein measurement looks like.
Basically, what we do
is we take a drop of blood
out of a patient,
and we sort out the proteins
in the drop of blood
according to how much they weigh,
how slippery they are,
and we arrange them in an image.
And so we can look at literally
hundreds of thousands of features at once
out of that drop of blood.
And we can take a different one tomorrow,
and you will see your proteins tomorrow will be different --
they&#39;ll be different after you eat or after you sleep.
They really tell us what&#39;s going on there.
And so this picture,
which looks like a big smudge to you,
is actually the thing that got me really thrilled about this
and made me feel like we were on the right track.
So if I zoom into that picture,
I can just show you what it means.
We sort out the proteins -- from left to right
is the weight of the fragments that we&#39;re getting,
and from top to bottom is how slippery they are.
So we&#39;re zooming in here just to show you a little bit of it.
And so each of these lines
represents some signal that we&#39;re getting out of a piece of a protein.
And you can see how the lines occur
in these little groups of bump, bump, bump, bump, bump.
And that&#39;s because we&#39;re measuring the weight so precisely that --
carbon comes in different isotopes,
so if it has an extra neutron on it,
we actually measure it as a different chemical.
So we&#39;re actually measuring each isotope as a different one.
And so that gives you an idea
of how exquisitely sensitive this is.
So seeing this picture
is sort of like getting to be Galileo
and looking at the stars
and looking through the telescope for the first time,
and suddenly you say, &quot;Wow, it&#39;s way more complicated than we thought it was.&quot;
But we can see that stuff out there
and actually see features of it.
So this is the signature out of which we&#39;re trying to get patterns.
So what we do with this
is, for example, we can look at two patients,
one that responded to a drug and one that didn&#39;t respond to a drug,
and ask, &quot;What&#39;s going on differently
inside of them?&quot;
And so we can make these measurements precisely enough
that we can overlay two patients and look at the differences.
So here we have Alice in green
and Bob in red.
We overlay them. This is actual data.
And you can see, mostly it overlaps and it&#39;s yellow,
but there&#39;s some things that just Alice has
and some things that just Bob has.
And if we find a pattern of things
of the responders to the drug,
we see that in the blood,
they have the condition
that allows them to respond to this drug.
We might not even know what this protein is,
but we can see it&#39;s a marker
for the response to the disease.
So this already, I think,
is tremendously useful in all kinds of medicine.
But I think this is actually
just the beginning
of how we&#39;re going to treat cancer.
So let me move to cancer.
The thing about cancer --
when I got into this,
I really knew nothing about it,
but working with David Agus,
I started watching how cancer was actually being treated
and went to operations where it was being cut out.
And as I looked at it,
to me it didn&#39;t make sense
how we were approaching cancer,
and in order to make sense of it,
I had to learn where did this come from.
We&#39;re treating cancer almost like it&#39;s an infectious disease.
We&#39;re treating it as something that got inside of you
that we have to kill.
So this is the great paradigm.
This is another case
where a theoretical paradigm in biology really worked --
was the germ theory of disease.
So what doctors are mostly trained to do
is diagnose --
that is, put you into a category
and apply a scientifically proven treatment
for that diagnosis --
and that works great for infectious diseases.
So if we put you in the category
of you&#39;ve got syphilis, we can give you penicillin.
We know that that works.
If you&#39;ve got malaria, we give you quinine
or some derivative of it.
And so that&#39;s the basic thing doctors are trained to do,
and it&#39;s miraculous
in the case of infectious disease --
how well it works.
And many people in this audience probably wouldn&#39;t be alive
if doctors didn&#39;t do this.
But now let&#39;s apply that
to systems diseases like cancer.
The problem is that, in cancer,
there isn&#39;t something else
that&#39;s inside of you.
It&#39;s you; you&#39;re broken.
That conversation inside of you
got mixed up in some way.
So how do we diagnose that conversation?
Well, right now what we do is we divide it by part of the body --
you know, where did it appear? --
and we put you in different categories
according to the part of the body.
And then we do a clinical trial
for a drug for lung cancer
and one for prostate cancer and one for breast cancer,
and we treat these as if they&#39;re separate diseases
and that this way of dividing them
had something to do with what actually went wrong.
And of course, it really doesn&#39;t have that much to do
with what went wrong
because cancer is a failure of the system.
And in fact, I think we&#39;re even wrong
when we talk about cancer as a thing.
I think this is the big mistake.
I think cancer should not be a noun.
We should talk about cancering
as something we do, not something we have.
And so those tumors,
those are symptoms of cancer.
And so your body is probably cancering all the time,
but there are lots of systems in your body
that keep it under control.
And so to give you an idea
of an analogy of what I mean
by thinking of cancering as a verb,
imagine we didn&#39;t know anything about plumbing,
and the way that we talked about it,
we&#39;d come home and we&#39;d find a leak in our kitchen
and we&#39;d say, &quot;Oh, my house has water.&quot;
We might divide it -- the plumber would say, &quot;Well, where&#39;s the water?&quot;
&quot;Well, it&#39;s in the kitchen.&quot; &quot;Oh, you must have kitchen water.&quot;
That&#39;s kind of the level at which it is.
&quot;Kitchen water,
well, first of all, we&#39;ll go in there and we&#39;ll mop out a lot of it.
And then we know that if we sprinkle Drano around the kitchen,
that helps.
Whereas living room water,
it&#39;s better to do tar on the roof.&quot;
And it sounds silly,
but that&#39;s basically what we do.
And I&#39;m not saying you shouldn&#39;t mop up your water if you have cancer,
but I&#39;m saying that&#39;s not really the problem;
that&#39;s the symptom of the problem.
What we really need to get at
is the process that&#39;s going on,
and that&#39;s happening at the level
of the proteonomic actions,
happening at the level of why is your body not healing itself
in the way that it normally does?
Because normally, your body is dealing with this problem all the time.
So your house is dealing with leaks all the time,
but it&#39;s fixing them. It&#39;s draining them out and so on.
So what we need
is to have a causative model
of what&#39;s actually going on,
and proteomics actually gives us
the ability to build a model like that.
David got me invited
to give a talk at National Cancer Institute
and Anna Barker was there.
And so I gave this talk
and said, &quot;Why don&#39;t you guys do this?&quot;
And Anna said,
&quot;Because nobody within cancer
would look at it this way.
But what we&#39;re going to do, is we&#39;re going to create a program
for people outside the field of cancer
to get together with doctors
who really know about cancer
and work out different programs of research.&quot;
So David and I applied to this program
and created a consortium
at USC
where we&#39;ve got some of the best oncologists in the world
and some of the best biologists in the world,
from Cold Spring Harbor,
Stanford, Austin --
I won&#39;t even go through and name all the places --
to have a research project
that will last for five years
where we&#39;re really going to try to build a model of cancer like this.
We&#39;re doing it in mice first,
and we will kill a lot of mice
in the process of doing this,
but they will die for a good cause.
And we will actually try to get to the point
where we have a predictive model
where we can understand,
when cancer happens,
what&#39;s actually happening in there
and which treatment will treat that cancer.
So let me just end with giving you a little picture
of what I think cancer treatment will be like in the future.
So I think eventually,
once we have one of these models for people,
which we&#39;ll get eventually --
I mean, our group won&#39;t get all the way there --
but eventually we&#39;ll have a very good computer model --
sort of like a global climate model for weather.
It has lots of different information
about what&#39;s the process going on in this proteomic conversation
on many different scales.
And so we will simulate
in that model
for your particular cancer --
and this also will be for ALS,
or any kind of system neurodegenerative diseases,
things like that --
we will simulate
specifically you,
not just a generic person,
but what&#39;s actually going on inside you.
And in that simulation, what we could do
is design for you specifically
a sequence of treatments,
and it might be very gentle treatments, very small amounts of drugs.
It might be things like, don&#39;t eat that day,
or give them a little chemotherapy,
maybe a little radiation.
Of course, we&#39;ll do surgery sometimes and so on.
But design a program of treatments specifically for you
and help your body
guide back to health --
guide your body back to health.
Because your body will do most of the work of fixing it
if we just sort of prop it up in the ways that are wrong.
We put it in the equivalent of splints.
And so your body basically has lots and lots of mechanisms
for fixing cancer,
and we just have to prop those up in the right way
and get them to do the job.
And so I believe that this will be the way
that cancer will be treated in the future.
It&#39;s going to require a lot of work,
a lot of research.
There will be many teams like our team
that work on this.
But I think eventually,
we will design for everybody
a custom treatment for cancer.
So thank you very much.

(Applause)

