
I&#39;m Chetan Bhatt
and when I give my name,
I&#39;m often asked, &quot;Where are you from?&quot;
And I normally say London.

(Laughter)

But of course, I know
what they&#39;re really asking,
so I say something like,
&quot;Well, my grandparents and my mum
were born in India,
my dad and I were born in Kenya,
and I was brought up in London.
And then they&#39;ve got me mapped.
&quot;Ah, you&#39;re a Kenyan Asian.
I&#39;ve worked with one of those.&quot;

(Laughter)

And from my name they probably
assume that I&#39;m a Hindu.
And this sort of fixes me for them.
But what about the Christians
and the Muslims and the atheists
that I grew up with?
Or the socialists and the liberals,
even the occasional Tory?

(Laughter)

Indeed, all kinds of women and men --
vegetable sellers, factory workers,
cooks, car mechanics --
living in my working class area,
in some profoundly important way,
they are also a part of me
and are here with me.
Maybe that&#39;s why I find it hard
to respond to questions about identity
and about origin.
And it&#39;s not just a sort of
teenage refusal to be labeled.
It&#39;s about our own most identities,
the ones that we put our hands up to,
the ones that we cheer for,
the ones that we fight for,
the ones that we love or hate.
And it&#39;s about how we apprehend ourselves
as well as others.
And it&#39;s about identities
we just assume that we have
without thinking too much about them.
But our responses
to questions of identity and origin
have substantial
social and political importance.
We see the wars, the rages of identity
going on all around us.
We see violent religious,
national and ethnic disputes.
And often the conflict is based
on old stories of identity
and belonging
and origins.
And these identities are based on myths,
typically about ancient,
primordial origins.
And these could be about Adam and Eve
or about the supremacy
of a caste or gender
or about the vitality of a supposed race
or about the past glories
of an empire or civilization
or about a piece of land
that some imagined deity has gifted.
Now, people say
that origin stories and identity myths
make us feel secure.
What&#39;s wrong with that?
They give us a sense of belonging.
Identity is your cultural clothing,
and it can make you feel
warm and fuzzy inside.
But does it really?
Do we really need
identity myths to feel safe?
Because I see religious,
national, ethnic disputes
as adding to human misery.
Can I dare you
to refuse every origin myth
that claims you?
What if we reject
every single primordial origin myth
and develop a deeper sense of personhood,
one responsible to humanity as a whole
rather than to a particular tribe,
a radically different idea of humanity
that exposes how origin myths mystify,
disguise global power,
rapacious exploitation,
poverty, the worldwide oppression
of women and girls,
and of course massive,
accelerating inequalities?
Now, origin myths
are closely linked to tradition,
and the word tradition
points to something old
and permanent, almost natural,
and people assume tradition
is just history,
simply the past
condensed into a nice story.
But let&#39;s not confuse
tradition with history.
The two are often in severe conflict.
Origin stories are usually recently
created fictions of ancient belonging,
and they&#39;re absurd
given the complexity of humanity
and our vastly interconnected,
even if very unequal world.
And today we see claims to tradition
that claim to be ancient
changing rapidly in front of our eyes.
I was brought up in the 1970s near Wembley
with Asian, English, Caribbean,
Irish families living in our street,
and the neo-Nazi National Front
was massive then
with regular marches and attacks on us
and a permanent threat
and often a frequent reality
of violence against us
on the streets, in our homes,
typically by neo-Nazis and other racists.
And I remember during a general election
a leaflet came through our letter box
with a picture of the National Front
candidate for our area.
And the picture
was of our next-door neighbor.
He threatened to shoot me once
when I played in the garden as a kid,
and many weekends, shaven-headed
National Front activists
arrived at his house
and emerged with scores of placards
screaming that they wanted us
to go back home.
But today he&#39;s one of my mum&#39;s best mates.
He&#39;s a very lovely, gentle and kind man,
and at some point in his
political journey out of fascism
he embraced a broader idea of humanity.
There was a Hindu family
that we got to know well --
and you have to understand
that life in our street
was a little bit like the setting
for an Asian soap opera.
Everyone knew everyone else&#39;s business,
even if they didn&#39;t want it
to be known by anyone at all.
You really had no choice in this matter.
But in this family,
there was a quiet little boy
who went to the same school as I did,
and after I left school,
I didn&#39;t hear much more about him,
except that he&#39;d gone off to India.
Now around 2000,
I remember seeing this short book.
The book was unusual
because it was written
by a British supporter of Al Qaeda,
and in it the author calls
for attacks in Britain.
This is in 1999,
so 9/11 and the invasion of Iraq
was still in the future,
and he helped scout
New York bombing targets.
He taught others how to make a dirty bomb
to use on the London Underground,
and he plotted a massive bombing campaign
in London&#39;s shopping areas.
He&#39;s a very high-risk security
prisoner in the UK
and one of the most important Al Qaeda
figures to be arrested in Britain.
The author of that book
was the very same quiet little boy
who went to my school.
So a Hindu boy from Britain
became an Al Qaeda fighter
and a most-wanted international terrorist,
and he rejected what people would call
his Hindu or Indian or British identity,
and he became someone else.
He refused to be who he was.
He recreated himself,
and this kind of journey is very common
for young men and women
who become involved
in Al Qaeda or Islamic State
or other transnational armed groups.
Al Qaeda&#39;s media spokesman
is a white American
from a Jewish and Catholic
mixed background,
and neither he nor the boy from my school
were from Muslim backgrounds.
There&#39;s no point in asking them
where are they from.
A more important question is
where they&#39;re going.
And I would also put it to you
that exactly the same journey
occurs for those young men and women
who were brought up
in Muslim family backgrounds.
Most of those who join Al Qaeda
and other Salafi jihadi groups
from Europe, Asia, North America,
even in many cases the Middle East
are those who have comprehensively
rejected their backgrounds
to become, in essence, new people.
They spend an enormous amount of time
attacking their parents&#39; backgrounds
as profane, impure, blasphemous,
the wrong type of Islam,
and their vision instead
is a fantastical view
of cosmic apocalypse.
It&#39;s a born again vision.
Discard your past,
your society, your family and friends
since they&#39;re all impure.
Instead, become someone else,
your true self,
your authentic self.
Now, this isn&#39;t
about a return to the past.
It&#39;s about using a forgery of the past
to envision an appalling future
which begins today at year zero.
This is why over 80 percent of the victims
of Al Qaeda and Islamic State
are people from Muslim backgrounds.
The first act by Salafi jihadi groups
when they take over an area
is to destroy existing Muslim institutions
including mosques,
shrines, preachers, practices.
Their main purpose is to control
and punish people internally,
to dictate the spaces that women may go,
their clothing, family relations,
beliefs, even the minute detail
of how one prays.
And you get the impression in the news
that they are after us in the West,
but they are actually mainly after
people from other Muslim backgrounds.
In their view, no other Muslim
can ever be pure enough,
so ordinary beliefs and practices
that have existed for centuries
are attacked as impure
by teenagers from Birmingham or London
who know nothing
about the histories
that they so joyously obliterate.
Now here, their claim to tradition
is at war with history,
but they&#39;re nevertheless
very certain about their purity
and about the impurity of others.
Purity,
certainty,
the return to authentic tradition,
the quest for these
can lead to lethal visions
of perfect societies and perfected people.
This is what the main Hindu
fundamentalist organization in India
looks like today at its mass rally.
Maybe it reminds you
of the 1930s in Italy or Germany,
and the movement&#39;s roots
are indeed in fascism.
It was a member of the same
Hindu fundamentalist movement
who shot dead Mahatma Gandhi.
Hindu fundamentalists today
view this murderer as a national hero,
and they want to put up
statues of him throughout India.
They&#39;ve been involved for decades
in large-scale mass violence
against minorities.
They ban books, art, films.
They attack romantic couples
on Valentine&#39;s Day,
Christians on Christmas Day.
They don&#39;t like others talking critically
about what they see
as their ancient culture
or using its images
or caricaturing it
or drawing cartoons about it.
But the people making
the strongest possible claims
about ancient, timeless Hindu religion
are dressed in brown shorts
and white shirts
while claiming, oddly,
to be the original Aryan race,
just like the violent Salafi jihadis
who make their claims
about their primordial religion
while dressed in black military uniforms
and wearing balaclavas.
These people are manufacturing
pure, pristine identities of conviction
and of certainty.
Fundamentalists see religion and culture
as their sole property, a property.
But religions and cultures are processes.
They&#39;re not things. They&#39;re impermanent.
They&#39;re messy. They&#39;re impure.
Look at any religion
and you&#39;ll see disputes and arguments
going all the way down.
Any criticism of religion in any form
has to therefore be
part of the expansive sense of humanity
we should aspire to.
I respect your right
to have and to express your religion
or your culture or your opinion,
but I don&#39;t necessarily
have to respect the content.
I might like some of it.
I might like how an old church
looks, for example,
but this isn&#39;t the same thing.
Similarly, I have a human right
to say something
that you may find offensive,
but you do not have a human right
not to be offended.
In a genuine democracy,
we&#39;re constantly offended
since people express
different views all the time.
They also change their views,
so their views are impermanent.
You cannot fix someone&#39;s political views
based on their religious
or national or cultural background.
Now, these points about religious purity
also apply to nationalism and to racism.
I&#39;m always puzzled
to have pride in your national
or ethnic identity,
pride in the accident of birth
from a warm and cozy womb,
belief in your superiority
because of the accident of birth.
These people have very firm ideas
about what belongs and what doesn&#39;t belong
inside the cozy national cultures
that they imagine.
And I&#39;m going to caricature a bit here,
but only a little bit.
I want you to imagine
the supporter of some Little Englander
or British nationalist political party,
and he&#39;s sitting at home
and he&#39;s screaming about foreigners
invading his country
while watching Fox News,
an American cable channel
owned by an Australian
on his South Korean television set
which was bought
by his Spanish credit card
which is paid off monthly
by his high-street British bank
which has its headquarters in Hong Kong.
He supports a British football team
owned by a Russian.
His favorite brand of fish and chips
is owned by a Swedish
venture capitalist firm.
The church he sometimes goes to
has its creed decided
in meetings in Ghana.
His Union Jack underpants
were made in India.

(Laughter)

And --

(Applause)

Thank you.
And they&#39;re laundered regularly
by a very nice Polish lady.

(Laughter)

There is no pure ethnicity,
national culture,
and the ethical choices we have today
are far wider than being forced to choose
between racist right
and religious right visions,
dismal visions of culture.
Now, culture isn&#39;t just
about language, food, clothing and music,
but gender relations, ancient monuments,
a heritage of sacred texts.
But culture can also be
what has been decided to be culture
by those who have a political stake
in pounding culture
into the shape of a prison.
Big political identity claims
are elite bids for power.
They&#39;re not answers to social
or economic or political injustices.
They often obscure them.
And what about the large number
of people across the globe
who can&#39;t point
to a monument from their past,
who don&#39;t possess a sacred written text,
who can&#39;t hark back
to the past glories
of a civilization or empire?
Are these people less a part of humanity?
What about you,
now, listening to this?
What about you and your identity,
because you stitch your experiences
and your thoughts into a continuous person
moving forward in time.
And this is what you are when you say,
&quot;I,&quot; &quot;am,&quot; or &quot;me.&quot;
But this also includes
all of your hopes and dreams,
all of the you&#39;s that could have been,
and it includes all the other people
and the things that are
in the biography of who you are.
They, the others,
are also a part of you,
moving forward with you.
Your authentic self,
if such a thing exists,
is a complex, messy and uncertain self,
and that is a very good thing.
Why not value those
impurities and uncertainties?
Maybe clinging to pure identities
is a sign of immaturity,
and ethnic, nationalist
and religious traditions are bad for you.
Why not be skeptical
about every primordial origin claim
made on your behalf?
Why not reject the identity myths
that call on you to belong,
that politicians and community leaders,
so-called community leaders,
place on you?
If we don&#39;t need origin stories
and fixed identities,
we can challenge ourselves
to think creatively
about each other and our future.
And here culture
always takes care of itself.
I&#39;m not worried about culture.
Cultures are creative, dynamic processes,
not imposed laws and boundaries.
This is Abu al-Walid Muhammad
ibn Ahmad ibn Rushd,
a very senior Muslim judge and thinker
in Cordoba in the 12th century,
and his writings were considered
deeply blasphemous, heretical and evil.
Long after he died,
followers of his work
were ruthlessly hunted down,
banished and killed over several centuries
by the most powerful religious institution
of the medieval period.
That institution was
the Roman Catholic Church.
Why?
Because ibn Rushd said
that something true in religion
may conflict with something
that your reason
finds to be true on earth,
but the latter is still true.
There are two distinct worlds of truth,
one based on our reason and evidence,
and one that is divine,
and the state, political power, social law
are in the realm of reason.
Religious life is a different realm.
They should be kept separated.
Social and political life
should be governed by our reason,
not by religion.
And you can see why the church
was upset by his writings,
as indeed were some Muslims
during his lifetime,
because he gives us
a strong statement of secularism
of a kind which is normal in Europe today.
Now, history plays many tricks on us.
It undermines our fixed truths
and what we believe
to be our culture and their culture.
Ibn Rushd, someone
who happens to be a Muslim,
is considered one of the key influences
in the introduction and spread
of secularism in Europe.
So against religious, nationalist
and racial purists of all kinds,
can you make his story a part of your own,
not because he happened to be a Muslim,
not because he happened to be an Arab,
but because he was a human being
with some very good ideas
that shook his world
and ours.
Thank you.

(Applause)

