

Translator: Joseph Geni

Reviewer: Morton Bast
What I want you all to do right now
is to think of this mammal that I&#39;m going to describe to you.
The first thing I&#39;m going to tell you about this mammal
is that it is essential for our ecosystems to function correctly.
If we remove this mammal from our ecosystems,
they simply will not work.
That&#39;s the first thing.
The second thing is that due to the unique sensory abilities
of this mammal, if we study this mammal,
we&#39;re going to get great insight into our diseases
of the senses, such as blindness and deafness.
And the third really intriguing aspect of this mammal
is that I fully believe that the secret of everlasting youth
lies deep within its DNA.
So are you all thinking?
So,
magnificent creature, isn&#39;t it?
Who here thought of a bat?
Ah, I can see half the audience agrees with me,
and I have a lot of work to do to convince the rest of you.
So I have had the good fortune for the past 20 years
to study these fascinating and beautiful mammals.
One fifth of all living mammals is a bat,
and they have very unique attributes.
Bats as we know them have been around on this planet
for about 64 million years.
One of the most unique things that bats do
as a mammal is that they fly.
Now flight is an inherently difficult thing.

Flight within vertebrates has only evolved three times:
once in the bats, once in the birds,
and once in the pterodactyls.
And so with flight, it&#39;s very metabolically costly.
Bats have learned and evolved how to deal with this.
But one other extremely unique thing about bats
is that they are able to use sound
to perceive their environment. They use echolocation.
Now, what I mean by echolocation --
they emit a sound from their larynx out through their mouth
or through their nose. This sound wave comes out
and it reflects and echoes back off objects in their environment,
and the bats then hear these echoes
and they turn this information into an acoustic image.
And this enables them to orient in complete darkness.
Indeed, they do look very strange. We&#39;re humans.
We&#39;re a visual species. When scientists first realized
that bats were actually using sound to be able to fly
and orient and move at night, we didn&#39;t believe it.
For a hundred years, despite evidence to show
that this is what they were doing, we didn&#39;t believe it.
Now, if you look at this bat, it looks a little bit alien.
Indeed, the very famous philosopher Thomas Nagel
once said, &quot;To truly experience an alien life form
on this planet, you should lock yourself inside a room
with a flying, echolocating bat in complete darkness.&quot;
And if you look at the actual physical characteristics
on the face of this beautiful horseshoe bat,
you see a lot of these characteristics are dedicated
to be able to make sound and perceive it.
Very big ears, strange nose leaves, but teeny-tiny eyes.
So again, if you just look at this bat, you realize
sound is very important for its survival.
Most bats look like the previous one.
However, there are a group that do not use echolocation.
They do not perceive their environment using sound,
and these are the flying foxes.
If anybody has ever been lucky enough to be in Australia,
you&#39;ve seen them coming out of the Botanic Gardens in Sydney,
and if you just look at their face, you can see
they have much, much larger eyes and much smaller ears.
So among and within bats is a huge variation
in their ability to use sensory perception.
Now this is going to be important for what I&#39;m going
to tell you later during the talk.
Now, if the idea of bats in your belfry terrifies you,
and I know some people probably are feeling a little sick
looking at very large images of bats,
that&#39;s probably not that surprising,
because here in Western culture,
bats have been demonized.
Really, of course the famous book &quot;Dracula,&quot;
written by a fellow Northside Dubliner Bram Stoker,
probably is mainly responsible for this.
However, I also think it&#39;s got to do with the fact
that bats come out at night, and we don&#39;t
really understand them. We&#39;re a little frightened by things
that can perceive the world slightly differently than us.
Bats are usually synonymous with some type of evil events.
They are the perpetrators in horror movies,
such as this famous &quot;Nightwing.&quot;
Also, if you think about it, demons
always have bat wings, whereas birds, they typically --
or angels have bird wings.
Now, this is Western society, and what I hope to do tonight
is to convince you of the Chinese traditional culture,
that they perceive bats as
creatures that bring good luck, and indeed, if you walk
into a Chinese home, you may see an image such as this.
This is considered the Five Blessings.
The Chinese word for &quot;bat&quot; sounds like the Chinese word
for &quot;happiness,&quot; and they believe that bats
bring wealth, health, longevity, virtue and serenity.
And indeed, in this image, you have a picture of longevity
surrounded by five bats.
And what I want to do tonight is to talk to you
and to show you that at least three of these blessings
are definitely represented by a bat, and that if we study bats
we will get nearer to getting each of these blessings.
So, wealth -- how can a bat possibly bring us wealth?
Now as I said before, bats are essential for our ecosystems
to function correctly. And why is this?
Bats in the tropics are major pollinators of many plants.
They also feed on fruit, and they disperse the seeds
of these fruits. Bats are responsible for pollinating
the tequila plant, and this is a multi-million dollar industry
in Mexico. So indeed, we need them
for our ecosystems to function properly.
Without them, it&#39;s going to be a problem.
But most bats are voracious insect predators.
It&#39;s been estimated in the U.S., in a tiny colony
of big brown bats, that they will feed
on over a million insects a year,
and in the United States of America, right now
bats are being threatened by a disease known as white-nose syndrome.
It&#39;s working its way slowly across the U.S. and wiping out
populations of bats, and scientists have estimated
that 1,300 metric tons of insects a year are now
remaining in the ecosystems due to the loss of bats.
Bats are also threatened in the U.S.
by their attraction to wind farms. Again, right now
bats are looking at a little bit of a problem.
They&#39;re going to -- They are very threatened
in the United States of America alone.
Now how can this help us?
Well, it has been calculated that if we were to remove bats
from the equation, we&#39;re going to have to then use
insecticides to remove all those pest insects
that feed on our agricultural crops.
And for one year in the U.S. alone, it&#39;s estimated
that it&#39;s going to cost 22 billion U.S. dollars,
if we remove bats. So indeed, bats then do bring us wealth.
They maintain the health of our ecosystems,
and also they save us money.
So again, that&#39;s the first blessing. Bats are important
for our ecosystems.
And what about the second? What about health?
Inside every cell in your body lies your genome.
Your genome is made up of your DNA,
your DNA codes for proteins that enable you to function
and interact and be as you are.
Now since the new advancements in modern molecular technologies,
it is now possible for us to sequence our own genome
in a very rapid time and at a very, very reduced cost.
Now when we&#39;ve been doing this, we&#39;ve realized
that there&#39;s variations within our genome.
So I want you to look at the person beside you.
Just have a quick look. And what we need to realize
is that every 300 base pairs in your DNA, you&#39;re a little bit different.
And one of the grand challenges right now
in modern molecular medicine is to work out
whether this variation makes you more susceptible to diseases,
or does this variation just make you different?
Again, what does it mean here? What does this variation
actually mean? So if we are to capitalize on all of this
new molecular data and personalized genomic information
that is coming online that we will be able to have
in the next few years, we have to be able to differentiate
between the two. So how do we do this?
Well, I believe we just look at nature&#39;s experiments.
So through natural selection, over time,
mutations, variations that disrupt the function of a protein
will not be tolerated over time.
Evolution acts as a sieve. It sieves out the bad variation.
And so therefore, if you look at the same region
of a genome in many mammals that have been
evolutionarily distant from each other
and are also ecologically divergent, you will get a better
understanding of what the evolutionary prior of that site is,
i.e., if it is important for the mammal to function,
for its survival, it will be the same
in all of those different lineages, species, taxa.
So therefore, if we were to do this,
what we&#39;d need to do is sequence that region
in all these different mammals and ascertain if it&#39;s the same
or if it&#39;s different. So if it is the same,
this indicates that that site is important for a function,
so a disease mutation should fall within that site.
So in this case here, if all the mammals that we look at
have a yellow-type genome at that site,
it probably suggests that purple is bad.
This could be even more powerful if you look at mammals
that are doing things slightly differently.
So say, for example, the region of the genome
that I was looking at was a region that&#39;s important for vision.
If we look at that region in mammals that don&#39;t see so well,
such as bats, and we find that bats that don&#39;t see so well
have the purple type, we know that this is probably
what&#39;s causing this disease.
So in my lab, we&#39;ve been using bats to look at two different
types of diseases of the senses.
We&#39;re looking at blindness. Now why would you do this?
Three hundred and fourteen million people are visually impaired, and
45 million of these are blind. So blindness is a big problem,
and a lot of these blind disorders come from inherited diseases,
so we want to try and better understand
which mutations in the gene cause the disease.
Also we look at deafness. One in every 1,000
newborn babies are deaf, and when we reach 80,
over half of us will also have a hearing problem.
Again, there&#39;s many underlying genetic causes for this.
So what we&#39;ve been doing in my lab
is looking at these unique sensory specialists, the bats,
and we have looked at genes that cause blindness
when there&#39;s a defect in them,
genes that cause deafness when there&#39;s a defect in them,
and now we can predict which sites are most likely to cause disease.
So bats are also important for our health,
to enable us to better understand how our genome functions.
So this is where we are right now,
but what about the future?
What about longevity?
This is where we&#39;re going to go, and as I said before,
I really believe that the secret of everlasting youth
lies within the bat genome.
So why should we be interested in aging at all?
Well, really, this is a picture drawn from the 1500s
of the Fountain of Youth. Aging is considered
one of the most familiar, yet the least well-understood,
aspects of all of biology, and really,
since the dawn of civilization, mankind has sought to avoid it.
But we are going to have to understand it a bit better.
In Europe alone, by 2050, there is going to be
a 70 percent increase of individuals over 65,
and 170 percent increase in individuals over 80.
As we age, we deteriorate, and this deterioration
causes problems for our society, so we have to address it.
So how could the secret of everlasting youth actually lie
within the bat genome? Does anybody want to hazard
a guess over how long this bat could live for?
Who -- put up your hands -- who says two years?
Nobody? One? How about 10 years?
Some? How about 30?
How about 40? Okay, it&#39;s a whole varied response.
This bat is myotis brandtii. It&#39;s the longest-living bat.
It lived for up to 42 years,
and this bat&#39;s still alive in the wild today.
But what would be so amazing about this?
Well, typically, in mammals there is a relationship
between body size, metabolic rate,
and how long you can live for, and you can predict
how long a mammal can live for given its body size.
So typically, small mammals live fast, die young.
Think of a mouse. But bats are very different.
As you can see here on this graph, in blue,
these are all other mammals, but bats
can live up to nine times longer than expected
despite having a really, really high metabolic rate,
and the question is, how can they do that?
There are 19 species of mammal that live longer
than expected, given their body size, than man,
and 18 of those are bats.
So therefore, they must have something within their DNA
that ables them to deal with the metabolic stresses,
particularly of flight. They expend three times more energy
than a mammal of the same size,
but don&#39;t seem to suffer the consequences or the effects.
So right now, in my lab, we&#39;re combining
state-of-the-art bat field biology, going out and catching
the long-lived bats, with the most up-to-date,
modern molecular technology to understand better
what it is that they do to stop aging as we do.
And hopefully in the next five years, I&#39;ll be giving you a TEDTalk on that.
Aging is a big problem for humanity,
and I believe that by studying bats, we can uncover
the molecular mechanisms that enable mammals
to achieve extraordinary longevity. If we find out
what they&#39;re doing, perhaps through gene therapy,
we can enable us to do the same thing.
Potentially, this means that we could halt aging or maybe even reverse it.
Just imagine what that would be like.
So really, I don&#39;t think we should be thinking of them
as flying demons of the night, but more as our superheroes.
And the reality is that bats can bring us so much benefit
if we just look in the right place. They&#39;re good for our ecosystem,
they allow us to understand how our genome functions,
and they potentially hold the secret to everlasting youth.
So tonight, when you walk out of here and you look up
in the night skies, and you see this beautiful flying mammal,
I want you to smile. Thank you. 
(Applause)

