

Translator: Timothy Covell

Reviewer: Morton Bast
Salaam alaikum.
Welcome to Doha.
I am in charge of making this country&#39;s food secure.
That is my job for the next two years,
to design an entire master plan,
and then for the next 10 years to implement it --
of course, with so many other people.
But first, I need to talk to you about a story, which is my story,
about the story of this country that you&#39;re all here in today.
And of course, most of you have had three meals today,
and probably will continue to have after this event.
So going in, what was Qatar in the 1940s?
We were about 11,000 people living here.
There was no water. There was no energy, no oil, no cars, none of that.
Most of the people who lived here
either lived in coastal villages, fishing,
or were nomads who roamed around with the environment trying to find water.
None of the glamour that you see today existed.
No cities like you see today in Doha or Dubai or Abu Dhabi or Kuwait or Riyadh.
It wasn&#39;t that they couldn&#39;t develop cities.
Resources weren&#39;t there to develop them.
And you can see that life expectancy was also short.
Most people died around the age of 50.

So let&#39;s move to chapter two: the oil era.
1939, that&#39;s when they discovered oil.
But unfortunately, it wasn&#39;t really fully exploited commercially
until after the Second World War.
What did it do?
It changed the face of this country, as you can see today and witness.
It also made all those people who roamed around the desert --
looking for water, looking for food,
trying to take care of their livestock -- urbanize.
You might find this strange,
but in my family we have different accents.
My mother has an accent that is so different to my father,
and we&#39;re all a population of about 300,000 people in the same country.
There are about five or six accents in this country as I speak.
Someone says, &quot;How so? How could this happen?&quot;
Because we lived scattered.
We couldn&#39;t live in a concentrated way simply because there was no resources.
And when the resources came, be it oil,
we started building these fancy technologies
and bringing people together because we needed the concentration.
People started to get to know each other.
And we realized that there are some differences in accents.

So that is the chapter two: the oil era.
Let&#39;s look at today.
This is probably the skyline that most of you know about Doha.
So what&#39;s the population today?
It&#39;s 1.7 million people.
That is in less than 60 years.
The average growth of our economy is about 15 percent for the past five years.
Lifespan has increased to 78.
Water consumption has increased to 430 liters.
And this is amongst the highest worldwide.
From having no water whatsoever
to consuming water to the highest degree, higher than any other nation.
I don&#39;t know if this was a reaction to lack of water.
But what is interesting about the story that I&#39;ve just said?
The interesting part is that we continue to grow
15 percent every year for the past five years without water.
Now that is historic. It&#39;s never happened before in history.
Cities were totally wiped out because of the lack of water.
This is history being made in this region.
Not only cities that we&#39;re building,
but cities with dreams and people who are wishing to be scientists, doctors.
Build a nice home, bring the architect, design my house.
These people are adamant that this is a livable space when it wasn&#39;t.
But of course, with the use of technology.
So Brazil has 1,782 millimeters per year of precipitation of rain.
Qatar has 74, and we have that growth rate.
The question is how.
How could we survive that?
We have no water whatsoever.
Simply because of this gigantic, mammoth machine called desalination.
Energy is the key factor here. It changed everything.
It is that thing that we pump out of the ground, we burn tons of,
probably most of you used it coming to Doha.
So that is our lake, if you can see it.
That is our river.
That is how you all happen to use and enjoy water.

This is the best technology that this region could ever have: desalination.
So what are the risks?
Do you worry much?
I would say, perhaps if you look at the global facts,
you will realize, of course I have to worry.
There is growing demand, growing population.
We&#39;ve turned seven billion only a few months ago.
And so that number also demands food.
And there&#39;s predictions that we&#39;ll be nine billion by 2050.
So a country that has no water
has to worry about what happens beyond its borders.
There&#39;s also changing diets.
By elevating to a higher socio-economic level,
they also change their diet.
They start eating more meat and so on and so forth.
On the other hand, there is declining yields
because of climate change and because of other factors.
And so someone has to really realize when the crisis is going to happen.
This is the situation in Qatar, for those who don&#39;t know.
We only have two days of water reserve.
We import 90 percent of our food,
and we only cultivate less than one percent of our land.
The limited number of farmers that we have
have been pushed out of their farming practices
as a result of open market policy and bringing the big competitions, etc., etc.
So we also face risks.
These risks directly affect the sustainability of this nation and its continuity.
The question is, is there a solution?
Is there a sustainable solution?
Indeed there is.
This slide sums up thousands of pages of technical documents
that we&#39;ve been working on over the past two years.
Let&#39;s start with the water.
So we know very well -- I showed you earlier -- that we need this energy.
So if we&#39;re going to need energy, what sort of energy?
A depletable energy? Fossil fuel?
Or should we use something else?
Do we have the comparative advantage to use another sort of energy?

I guess most of you by now realize that we do: 300 days of sun.
And so we will use that renewable energy to produce the water that we need.
And we will probably put 1,800 megawatts of solar systems
to produce 3.5 million cubic meters of water.
And that is a lot of water.
That water will go then to the farmers,
and the farmers will be able to water their plants,
and they will be able then to supply society with food.
But in order to sustain the horizontal line --
because these are the projects, these are the systems that we will deliver --

we need to also develop the vertical line:
system sustenance, high-level education, research and development,
industries, technologies, to produce these technologies for application, and finally markets.
But what gels all of it, what enables it, is legislation, policies, regulations.
Without it we can&#39;t do anything.
So that&#39;s what we are planning to do.
Within two years we should hopefully be done with this plan
and taking it to implementation.

Our objective is to be a millennium city, just like many millennium cities around:
Istanbul, Rome, London, Paris, Damascus, Cairo.
We are only 60 years old, but we want to live forever
as a city, to live in peace.
Thank you very much.

(Applause)

