

Translator: Morton Bast

Reviewer: Thu-Huong Ha
The world&#39;s largest and most devastating
environmental and industrial project
is situated in the heart of the largest
and most intact forest in the world,
Canada&#39;s boreal forest.
It stretches right across
Northern Canada, in Labrador,
it&#39;s home to the largest remaining

wild caribou herd in the world:
the George River caribou herd,
numbering approximately 400,000 animals.
Unfortunately, when I was there,
I couldn&#39;t find one of them,
but you have the antlers as proof.
All across the boreal,
we&#39;re blessed with this incredible
abundance of wetlands.
Wetlands, globally, are one
of the most endangered ecosystems.
They&#39;re absolutely critical ecosystems,
they clean air, they clean water,
they sequester large amounts
of greenhouse gases,
and they&#39;re home
to a huge diversity of species.
In the boreal, they are also the home
where almost 50 percent of the 800 bird
species found in North America
migrate north to breed
and raise their young.
In Ontario, the boreal marches down south
to the north shore of Lake Superior.
And these incredibly
beautiful boreal forests
were the inspiration for some of the most
famous art in Canadian history,
the Group of Seven
were very inspired by this landscape,
and so the boreal is not just a really key
part of our natural heritage,
but also an important part
of our cultural heritage.
In Manitoba, this is an image
from the east side of Lake Winnipeg,
and this is the home of the newly
designated UNESCO Cultural Heritage site.
In Saskatchewan,
as across all of the boreal,
home to some of our most famous rivers,
an incredible network of rivers and lakes
that every school-age child learns about,
the Peace, the Athabasca,
the Churchill here, the Mackenzie,
and these networks
were the historical routes
for the voyageur and the coureur de bois,
the first non-aboriginal
explorers of Northern Canada
that, taking from
the First Nations people,
used canoes and paddled to explore
for a trade route,
a Northwest Passage for the fur trade.
In the North, the boreal
is bordered by the tundra,
and just below that, in Yukon,
we have this incredible valley,
the Tombstone Valley.
And the Tombstone Valley is home
to the Porcupine caribou herd.
Now you&#39;ve probably heard
about the Porcupine caribou herd
in the context of its breeding ground
in Arctic National Wildlife Refuge.
Well, the wintering ground
is also critical
and it also is not protected,
and is potentially, could be potentially,
exploited for gas and mineral rights.
The western border of the boreal
in British Columbia
is marked by the Coast Mountains,
and on the other side of those mountains
is the greatest remaining
temperate rainforest in the world,
the Great Bear Rainforest,
and we&#39;ll discuss that in a few minutes
in a bit more detail.
All across the boreal,
it&#39;s home for a huge incredible range
of indigenous peoples,
and a rich and varied culture.
And I think that one of the reasons
why so many of these groups have
retained a link to the past,
know their native languages,
the songs, the dances, the traditions,
I think part of that reason
is because of the remoteness,
the span and the wilderness
of this almost 95 percent
intact ecosystem.
And I think particularly now,
as we see ourselves in a time
of environmental crisis,
we can learn so much from these people
who have lived so sustainably
in this ecosystem
for over 10,000 years.
In the heart of this ecosystem
is the very antithesis
of all of these values
that we&#39;ve been talking about,
and I think these
are some of the core values
that make us proud to be Canadians.
This is the Alberta tar sands,
the largest oil reserves on the planet
outside of Saudi Arabia.
Trapped underneath the boreal forest
and wetlands of northern Alberta
are these vast reserves
of this sticky, tar-like bitumen.
And the mining
and the exploitation of that
is creating devastation on a scale
that the planet has never seen before.
I want to try to convey
some sort of a sense of the size of this.
If you look at that truck there,
it is the largest truck
of its kind on the planet.
It is a 400-ton-capacity dump truck
and its dimensions are 45 feet long
by 35 feet wide and 25 feet high.
If I stand beside that truck,
my head comes to around the bottom
of the yellow part of that hubcap.
Within the dimensions of that truck,
you could build a 3,000-square-foot
two-story home quite easily.
I did the math.
So instead of thinking of that as a truck,
think of that as a 3,000-square-foot home.
That&#39;s not a bad size home.
And line those trucks / homes
back and forth
across there from the bottom
all the way to the top.
And then think of how large
that very small section of one mine is.
Now, you can apply that same kind
of thinking here as well.
Now, here you see --
of course, as you go further on,
these trucks become like a pixel.
Again, imagine those
all back and forth there.
How large is that one portion of a mine?
That would be a huge,
vast metropolitan area,
probably much larger
than the city of Victoria.
And this is just one of a number of mines,
10 mines so far right now.
This is one section of one mining complex,
and there are about another 40 or 50
in the approval process.
No tar sands mine has actually
ever been denied approval,
so it is essentially a rubber stamp.
The other method of extraction
is what&#39;s called the in situ.
And here, massive amounts of water
are superheated and pumped
through the ground,
through these vasts networks of pipelines,
seismic lines, drill paths,
compressor stations.
And even though this looks
maybe not quite as repugnant as the mines,
it&#39;s even more damaging in some ways.
It impacts and fragments
a larger part of the wilderness,
where there is 90 percent
reduction of key species,
like woodland caribou and grizzly bears,
and it consumes
even more energy, more water,
and produces at least
as much greenhouse gas.
So these in situ developments are at least
as ecologically damaging as the mines.
The oil produced from either method
produces more greenhouse gas
emissions than any other oil.
This is one of the reasons
why it&#39;s called the world&#39;s dirtiest oil.
It&#39;s also one of the reasons
why it is the largest and fastest-growing
single source of carbon in Canada,
and it is also a reason
why Canada is now number three
in terms of producing carbon per person.
The tailings ponds are the largest toxic
impoundments on the planet.
Oil sands -- or rather,
I should say tar sands --
oil sands is a PR-created term
so that the oil companies
wouldn&#39;t be trying to promote something
that sounds like a sticky tar-like
substance that&#39;s the world&#39;s dirtiest oil.
So they decided to call it oil sands.
The tar sands consume more water
than any other oil process,
three to five barrels of water
are taken, polluted
and then returned into tailings ponds,
the largest toxic
impoundments on the planet.
SemCrude, just one of the licensees,
in just one of their tailings ponds,
dumps 250,000 tons
of this toxic gunk every single day.
That&#39;s creating the largest toxic
impoundments in the history of the planet.
So far, this is enough toxin to cover
the face of Lake Erie a foot deep.
And the tailings ponds
range in size up to 9,000 acres.
That&#39;s two-thirds the size
of the entire island of Manhattan.
That&#39;s like from Wall Street
at the southern edge of Manhattan
up to maybe 120th Street.
So this is one of the larger
tailings ponds.
This might be, what? I don&#39;t know,
half the size of Manhattan.
And you can see in the context,
it&#39;s just a relatively small section
of one of 10 mining complexes
and another 40 to 50
on stream to be approved soon.
And of course, these tailings ponds --
well, you can&#39;t see
many ponds from outer space
and you can see these, so maybe
we should stop calling them ponds --
these massive toxic wastelands are built
unlined and on the banks
of the Athabasca River.
And the Athabasca River drains downstream
to a range of aboriginal communities.
In Fort Chipewyan, the 800 people there,
are finding toxins in the food chain,
this has been scientifically proven.
The tar sands toxins
are in the food chain,
and this is causing cancer
rates up to 10 times
what they are in the rest of Canada.
In spite of that, people have to live,
have to eat this food in order to survive.
The incredibly high price of flying food
into these remote
Northern aboriginal communities
and the high rate of unemployment
makes this an absolute
necessity for survival.
And not that many years ago,
I was lent a boat by a First Nations man,
and he said, &quot;When you
go out on the river,
do not under any
circumstances eat the fish.
It&#39;s carcinogenic.&quot;
And yet, on the front porch
of that man&#39;s cabin,
I saw four fish.
He had to feed his family to survive.
And as a parent, I just can&#39;t imagine
what that does to your soul.
And that&#39;s what we&#39;re doing.
The boreal forest
is also perhaps our best defense
against global warming and climate change.
The boreal forest sequesters more carbon
than any other terrestrial ecosystem.
And this is absolutely key.
So what we&#39;re doing is,
we&#39;re taking the most concentrated
greenhouse gas sink --
twice as much greenhouse
gases are sequestered
in the boreal per acre
than the tropical rainforests.
And what we&#39;re doing is we&#39;re destroying
this carbon sink,
turning it into a carbon bomb.
And we&#39;re replacing that
with the largest industrial project
in the history of the world,
which is producing the most high-carbon
greenhouse-gas emitting oil in the world.
And we&#39;re doing this on the second largest
oil reserves on the planet.
This is one of the reasons why Canada,
originally a climate change hero --
we were one of the first
signatories of the Kyoto Accord.
Now we&#39;re the country
that has full-time lobbyists
in the European Union and Washington DC,
threatening trade wars
when these countries talk about wanting
to bring in positive legislation
to limit the import of high-carbon fuels,
of greenhouse gas emissions,
anything like this,
at international conferences,
whether they&#39;re in Copenhagen or Cancun,
international conferences
on climate change,
we&#39;re the country that gets
the dinosaur award every single day,
as being the biggest
obstacle to progress on this issue.
Just 70 miles downstream
is the world&#39;s largest freshwater delta,
the Peace-Athabasca Delta,
the only one at the juncture
of all four migratory flyways.
This is a globally significant wetland,
perhaps the greatest on the planet.
Incredible habitat
for half the bird species
you find in North America, migrating here.
And also the last refuge
for the largest herd of wild bison,
and also, of course, critical habitat
for another whole range of other species.
But it too is being threatened
by the massive amount of water
being drawn from the Athabasca,
which feeds these wetlands,
and also the incredible toxic burden
of the largest toxic unlined
impoundments on the planet,
which are leaching in to the food chain
for all the species downstream.
So as bad as all that is, things are going
to get much worse -- much, much worse.
This is the infrastructure
as we see it about now.
This is what&#39;s planned for 2015.
And you can see here
the Keystone Pipeline,
which would take tar sands raw
down to the Gulf Coast,
punching a pipeline through
the agricultural heart of North America,
of the United States,
and securing the contract
with the dirtiest fuel in the world
by consumption of the United States,
and promoting a huge disincentive
to a sustainable clean-energy
future for America.
Here you see the route
down the Mackenzie valley.
This would put a pipeline
to take natural gas from the Beaufort Sea
through the heart of the third largest
watershed basin in the world,
and the only one
which is 95 percent intact.
And building a pipeline
with an industrial highway
would change forever
this incredible wilderness,
which is a true rarity
on the planet today.
So the Great Bear Rainforest
is just over the hill there,
within a few miles,
we go from these dry boreal forests
of 100-year-old trees,
maybe 10 inches across,
and soon, we&#39;re in the coastal
temperate rainforest,
rain-drenched, 1,000-year-old trees,
20 feet across, a completely
different ecosystem.
And the Great Bear Rainforest
is generally considered to be
the largest coastal temperate rainforest
ecosystem in the world.
Some of the greatest densities
of some of the most iconic
and threatened species on the planet.
And yet there&#39;s a proposal,
of course, to build a pipeline
to take huge tankers,
10 times the size of the Exxon Valdez,
through some of the most
difficult-to-navigate waters in the world,
where only just a few years ago,
a BC ferry ran aground.
When one of these tar sands tankers,
carrying the dirtiest oil,
10 times as much as the Exxon Valdez,
eventually hits a rock and goes down,
we&#39;re going to have
one of the worst ecological disasters
this planet has ever seen.
And here we have the plan out to 2030.
What they&#39;re proposing is an almost
four-times increase in production,
and that would industrialize
an area the size of Florida.
In doing so, we&#39;ll be removing
a large part of our greatest carbon sink
and replacing it with the most high
greenhouse-gas emission oil in the future.
The world does not need
any more tar mines.
The world does not need any more pipelines
to wed our addiction to fossil fuels.
And the world certainly does not need
the largest toxic impoundments
to grow and multiply
and further threaten
the downstream communities.
And let&#39;s face it, we all live downstream
in an era of global warming
and climate change.
What we need, is we all need to act
to ensure that Canada respects
the massive amounts of freshwater
that we hold in this country.
We need to ensure
that these wetlands and forests
that are our best and greatest
and most critical defense
against global warming are protected,
and we are not releasing
that carbon bomb into the atmosphere.
And we need to all gather together
and say no to the tar sands.
And we can do that.
there is a huge network
all over the world,
fighting to stop this project.
And I quite simply think
that this is not something
that should be decided just in Canada.
Everyone in this room,
everyone across Canada,
everyone listening to this presentation
has a role to play
and, I think, a responsibility.
Because what we do here
is going to change our history,
it&#39;s going to color
our possibility to survive,
and for our children to survive
and have a rich future.
We have an incredible gift in the boreal,
an incredible opportunity to preserve
our best defense against global warming,
but we could let that slip away.
The tar sands could threaten
not just a large section of the boreal.
It compromises the life and the health
of some of our most underprivileged
and vulnerable people,
the aboriginal communities
that have so much to teach us.
It could destroy the Athabasca Delta,
the largest and possibly greatest
freshwater delta in the planet.
It could destroy
the Great Bear Rainforest,
the largest temperate
rainforest in the world.
And it could have huge impacts
on the future of the agricultural
heartland of North America.
I hope that you will all,
if you&#39;ve been moved by this presentation,
join with the growing
international community
to get Canada to step up
to its responsibilities,
to convince Canada to go back
to being a climate change champion
instead of a climate change villain,
and to say no to the tar sands,
and yes to a clean energy future for all.
Thank you so much.

(Applause)

