
So this is a talk about gene drives,
but I&#39;m going to start
by telling you a brief story.
20 years ago, a biologist
named Anthony James
got obsessed with the idea
of making mosquitos
that didn&#39;t transmit malaria.
It was a great idea,
and pretty much a complete failure.
For one thing, it turned out
to be really hard
to make a malaria-resistant mosquito.
James managed it, finally,
just a few years ago,
by adding some genes
that make it impossible
for the malaria parasite
to survive inside the mosquito.
But that just created another problem.
Now that you&#39;ve got
a malaria-resistant mosquito,
how do you get it to replace
all the malaria-carrying mosquitos?
There are a couple options,
but plan A was basically to breed up
a bunch of the new
genetically-engineered mosquitos
release them into the wild
and hope that they pass on their genes.
The problem was that you&#39;d have to release
literally 10 times the number
of native mosquitos to work.
So in a village with 10,000 mosquitos,
you release an extra 100,000.
As you might guess,
this was not a very popular strategy
with the villagers.

(Laughter)

Then, last January,
Anthony James got an email
from a biologist named Ethan Bier.
Bier said that he
and his grad student Valentino Gantz
had stumbled on a tool
that could not only guarantee
that a particular genetic trait
would be inherited,
but that it would spread
incredibly quickly.
If they were right,
it would basically solve the problem
that he and James had been
working on for 20 years.
As a test, they engineered two mosquitos
to carry the anti-malaria gene
and also this new tool, a gene drive,
which I&#39;ll explain in a minute.
Finally, they set it up
so that any mosquitos
that had inherited the anti-malaria gene
wouldn&#39;t have the usual white eyes,
but would instead have red eyes.
That was pretty much just for convenience
so they could tell just at a glance
which was which.
So they took their two
anti-malarial, red-eyed mosquitos
and put them in a box
with 30 ordinary white-eyed ones,
and let them breed.
In two generations, those had produced
3,800 grandchildren.
That is not the surprising part.

This is the surprising part:
given that you started
with just two red-eyed mosquitos
and 30 white-eyed ones,
you expect mostly white-eyed descendants.
Instead, when James opened the box,
all 3,800 mosquitos had red eyes.
When I asked Ethan Bier about this moment,
he became so excited that he was literally
shouting into the phone.
That&#39;s because getting
only red-eyed mosquitos
violates a rule that is the absolute
cornerstone of biology,
Mendelian genetics.
I&#39;ll keep this quick,
but Mendelian genetics
says when a male and a female mate,
their baby inherits half
of its DNA from each parent.
So if our original mosquito was aa
and our new mosquito is aB,
where B is the anti-malarial gene,
the babies should come out

in four permutations:
aa, aB, aa, Ba.
Instead, with the new gene drive,
they all came out aB.
Biologically, that shouldn&#39;t
even be possible.
So what happened?
The first thing that happened
was the arrival of a gene-editing tool
known as CRISPR in 2012.
Many of you have probably
heard about CRISPR,
so I&#39;ll just say briefly that CRISPR
is a tool that allows researchers
to edit genes very precisely,
easily and quickly.
It does this by harnessing a mechanism
that already existed in bacteria.
Basically, there&#39;s a protein
that acts like a scissors
and cuts the DNA,
and there&#39;s an RNA molecule
that directs the scissors
to any point on the genome you want.
The result is basically
a word processor for genes.
You can take an entire gene
out, put one in,
or even edit just a single
letter within a gene.
And you can do it in nearly any species.
OK, remember how I said that gene drives
originally had two problems?
The first was that it was hard
to engineer a mosquito
to be malaria-resistant.
That&#39;s basically gone now,
thanks to CRISPR.
But the other problem was logistical.
How do you get your trait to spread?
This is where it gets clever.
A couple years ago, a biologist
at Harvard named Kevin Esvelt
wondered what would happen
if you made it so that
CRISPR inserted not only your new gene
but also the machinery
that does the cutting and pasting.
In other words, what if CRISPR
also copied and pasted itself.
You&#39;d end up with a perpetual
motion machine for gene editing.
And that&#39;s exactly what happened.
This CRISPR gene drive that Esvelt created
not only guarantees
that a trait will get passed on,
but if it&#39;s used in the germline cells,
it will automatically copy and paste
your new gene
into both chromosomes
of every single individual.
It&#39;s like a global search and replace,
or in science terms, it makes
a heterozygous trait homozygous.
So, what does this mean?
For one thing, it means we have
a very powerful,
but also somewhat alarming new tool.
Up until now, the fact that gene drives
didn&#39;t work very well
was actually kind of a relief.
Normally when we mess around
with an organism&#39;s genes,
we make that thing
less evolutionarily fit.
So biologists can make
all the mutant fruit flies they want
without worrying about it.
If some escape, natural selection
just takes care of them.
What&#39;s remarkable and powerful
and frightening about gene drives
is that that will no longer be true.
Assuming that your trait does not have
a big evolutionary handicap,
like a mosquito that can&#39;t fly,
the CRISPR-based gene drive
will spread the change relentlessly
until it is in every single individual
in the population.
Now, it isn&#39;t easy to make
a gene drive that works that well,
but James and Esvelt think that we can.
The good news is that this opens
the door to some remarkable things.
If you put an anti-malarial gene drive
in just 1 percent of Anopheles mosquitoes,
the species that transmits malaria,
researchers estimate that it would spread
to the entire population in a year.
So in a year, you could virtually
eliminate malaria.
In practice, we&#39;re still a few years out
from being able to do that,
but still, a 1,000 children
a day die of malaria.
In a year, that number
could be almost zero.
The same goes for dengue fever,
chikungunya, yellow fever.
And it gets better.
Say you want to get rid
of an invasive species,
like get Asian carp
out of the Great Lakes.
All you have to do is release a gene drive
that makes the fish produce
only male offspring.
In a few generations,
there&#39;ll be no females left, no more carp.
In theory, this means we could restore
hundreds of native species
that have been pushed to the brink.
OK, that&#39;s the good news,
this is the bad news.
Gene drives are so effective
that even an accidental release
could change an entire species,
and often very quickly.
Anthony James took good precautions.
He bred his mosquitos
in a bio-containment lab
and he also used a species
that&#39;s not native to the US
so that even if some did escape,
they&#39;d just die off, there&#39;d be nothing
for them to mate with.
But it&#39;s also true that if a dozen
Asian carp with the all-male gene drive
accidentally got carried
from the Great Lakes back to Asia,
they could potentially wipe out
the native Asian carp population.
And that&#39;s not so unlikely,
given how connected our world is.
In fact, it&#39;s why we have
an invasive species problem.
And that&#39;s fish.
Things like mosquitos and fruit flies,
there&#39;s literally no way to contain them.
They cross borders
and oceans all the time.
OK, the other piece of bad news
is that a gene drive
might not stay confined
to what we call the target species.
That&#39;s because of gene flow,
which is a fancy way of saying
that neighboring species
sometimes interbreed.
If that happens, it&#39;s possible
a gene drive could cross over,
like Asian carp could infect
some other kind of carp.
That&#39;s not so bad if your drive
just promotes a trait, like eye color.
In fact, there&#39;s a decent
chance that we&#39;ll see
a wave of very weird fruit flies
in the near future.
But it could be a disaster
if your drive is deigned
to eliminate the species entirely.
The last worrisome thing
is that the technology to do this,
to genetically engineer an organism
and include a gene drive,
is something that basically any lab
in the world can do.
An undergraduate can do it.
A talented high schooler
with some equipment can do it.
Now, I&#39;m guessing
that this sounds terrifying.

(Laughter)

Interestingly though,
nearly every scientist I talk to
seemed to think that gene drives were not
actually that frightening or dangerous.
Partly because they believe
that scientists will be
very cautious and responsible
about using them.

(Laughter)

So far, that&#39;s been true.
But gene drives also have
some actual limitations.
So for one thing, they work
only in sexually reproducing species.
So thank goodness, they can&#39;t be used
to engineer viruses or bacteria.
Also, the trait spreads
only with each successive generation.
So changing or eliminating a population
is practical only if that species
has a fast reproductive cycle,
like insects or maybe
small vertebrates like mice or fish.
In elephants or people,
it would take centuries
for a trait to spread
widely enough to matter.
Also, even with CRISPR, it&#39;s not that easy
to engineer a truly devastating trait.
Say you wanted to make a fruit fly
that feeds on ordinary fruit
instead of rotting fruit,
with the aim of sabotaging
American agriculture.
First, you&#39;d have to figure out
which genes control
what the fly wants to eat,
which is already a very long
and complicated project.
Then you&#39;d have to alter those genes
to change the fly&#39;s behavior
to whatever you&#39;d want it to be,
which is an even longer
and more complicated project.
And it might not even work,
because the genes
that control behavior are complex.
So if you&#39;re a terrorist
and have to choose
between starting a grueling
basic research program
that will require years of meticulous
lab work and still might not pan out,
or just blowing stuff up?
You&#39;ll probably choose the later.
This is especially true
because at least in theory,
it should be pretty easy
to build what&#39;s called a reversal drive.
That&#39;s one that basically overwrites
the change made by the first gene drive.
So if you don&#39;t like
the effects of a change,
you can just release a second drive
that will cancel it out,
at least in theory.
OK, so where does this leave us?
We now have the ability
to change entire species at will.
Should we?
Are we gods now?
I&#39;m not sure I&#39;d say that.

But I would say this:
first, some very smart people
are even now debating
how to regulate gene drives.
At the same time,
some other very smart people
are working hard to create safeguards,
like gene drives that self-regulate
or peter out after a few generations.
That&#39;s great.
But this technology still requires
a conversation.
And given the nature of gene drives,
that conversation has to be global.
What if Kenya wants to use a drive
but Tanzania doesn&#39;t?
Who decides whether to release
a gene drive that can fly?
I don&#39;t have the answer to that question.
All we can do going forward, I think,
is talk honestly
about the risks and benefits
and take responsibility for our choices.
By that I mean, not just the choice
to use a gene drive,
but also the choice not to use one.
Humans have a tendency to assume
that the safest option
is to preserve the status quo.
But that&#39;s not always the case.
Gene drives have risks,
and those need to be discussed,
but malaria exists now
and kills 1,000 people a day.
To combat it, we spray pesticides
that do grave damage to other species,
including amphibians and birds.
So when you hear about gene drives
in the coming months,
and trust me, you will
be hearing about them,
remember that.
It can be frightening to act,
but sometimes, not acting is worse.

(Applause)

