
Today 40 million Americans are indebted
for their passage to the new economy.
Too poor to pay their way through college,
they now owe lenders
more than one trillion US dollars.
They do find what jobs they can get
to pay off a debt
that is secured on their person.
In America,
even a bankrupt gambler
gets a second chance.
But it is nearly impossible
for an American to get discharged
their student loan debts.
Once upon a time in America,
going to college did not mean
graduating with debt.
My friend Paul&#39;s father
graduated from Colorado State University
on the GI Bill.
For his generation,
higher education was free or almost free,
because it was thought of
as a public good.
Not anymore.
When Paul also graduated
from Colorado State University,
he paid for his English degree
by working part-time.
30 years ago,
higher education tuition
was affordable, reasonable,
and what debts you accumulated,
you paid off by graduation date.
Not anymore.
Paul&#39;s daughter followed in his footsteps,

but with one difference:
when she graduated five years ago,
it was with a whopping debt.
Students like Kate have to take on a loan
because the cost of higher education
has become unaffordable
for many if not most American families.
But so what?
Getting into debt to buy
an expensive education
is not all bad if you could pay it off
with the increased income
that you earned from it.
But that&#39;s where the rubber
meets the road.
Even a college grad
earned 10 percent more in 2001
than she did in 2013.
So ...
tuition costs up,
public funding down,
family incomes diminished,
personal incomes weak.
Is it any wonder that more
than a quarter of those who must
cannot make their student loan payments?
The worst of times
can be the best of times,
because certain truths flash up
in ways that you can&#39;t ignore.
I want to speak of three of them today.
1.2 trillion dollars of debts for diplomas
make it abundantly obvious
that higher education
is a consumer product you can buy.
All of us talk about education
just as the economists do now,
as an investment that you make
to improve the human stock
by training them for work.
As an investment you make
to sort and classify people
so that employers
can hire them more easily.
The U.S. News &amp; World Report
ranks colleges
just as the consumer report
rates washing machines.
The language is peppered with barbarisms.
Teachers are called &quot;service providers,&quot;
students are called &quot;consumers.&quot;
Sociology and Shakespeare
and soccer and science,
all of these are &quot;content.&quot;
Student debt is profitable.
Only not on you.
Your debt fattens the profit
of the student loan industry.
The two 800-pound gorillas of which --
Sallie Mae and Navient --
posted last year a combined profit
of 1.2 billion dollars.
And just like home mortgages,
student loans can be bundled
and packaged and sliced and diced,
and sold on Wall Street.
And colleges and universities
that invest in these securitized loans
profit twice.
Once from your tuition,
and then again from the interest on debt.
With all that money to be made,
are we surprised that some
in the higher education business
have begun to engage in false advertising,
in bait and switch ...
in exploiting the very ignorance
that they pretend to educate?

Third:
diplomas are a brand.
Many years ago my teacher wrote,
&quot;When students are treated as consumers,
they&#39;re made prisoners
of addiction and envy.&quot;
Just as consumers can be sold and resold
upgraded versions of an iPhone,
so also people can be sold
more and more education.
College is the new high school,
we already say that.
But why stop there?
People can be upsold
on certifications and recertifications,
master&#39;s degrees, doctoral degrees.
Higher education is also marketed
as a status object.
Buy a degree,
much like you do a Lexus
of a Louis Vuitton bag,
to distinguish yourself from others.
So you can be the object
of envy of others.
Diplomas are a brand.
But these truths are often times
hidden by a very noisy sales pitch.
There is not a day that goes by
without some policy guy
on television telling us,
&quot;A college degree is absolutely essential
to get on that up escalator
to a middle-class life.&quot;
And the usual evidence offered

is the college premium:
a college grad who makes on average
56 percent more than a high school grad.
Let&#39;s look at that number more carefully,
because on the face of it,
it seems to belie the stories we all hear
about college grads
working as baristas and cashiers.
Of 100 people who enroll
in any form of post-secondary education,
45 do not complete it in a timely fashion,
for a number of reasons,
including financial.
Of the 55 that do graduate,
two will remain unemployed,
and another 18 are underemployed.
So, college grads earn more
than high school grads,
but does it pay for the exorbitant tuition
and the lost wages while at college?
Now even economists admit
going to college pays off
for only those who complete it.
But that&#39;s only because high school wages
have been cut to the bone,
for decades now.
For decades,
workers with a high school degree
have been denied a fair share
of what they have produced.
And had they received as they should have,
then going to college would have been
a bad investment for many.
College premium?
I think it&#39;s a high school discount.
Two out of three people who enroll
are not going to find an adequate job.
And the future, for them,
doesn&#39;t look particularly promising --
in fact, it&#39;s downright bleak.
And it is they who are going to suffer
the most punishing forms of student debt.
And it is they,
curiously and sadly,
who are marketed most loudly
about this college premium thing.
That&#39;s not just cynical marketing,
that&#39;s cruel.
So what do we do?
What if students and parents treated
higher education as a consumer product?
Everybody else seems to.
Then, like any other consumer product,
you would demand to know
what you&#39;re paying for.
When you buy medicines,
you get a list of side effects.
When you buy a higher educational product,
you should have a warning label
that allows consumers to choose,
make informed choices.
When you buy a car,
it tells you how many
miles per gallon to expect.
Who knows what to expect
from a degree say, in Canadian Studies.
There is such a thing, by the way.
What if there was an app for that?
One that linked up the cost of a major
to the expected income.
Let&#39;s call it Income-Based Tuition or IBT.
One of you make this.

(Laughter)

Discover your reality.

(Laughter)

There are three advantages,
three benefits to Income-Based Tuition.
Any user can figure out
how much money he or she will make
from a given college and major.
Such informed users
are unlikely to fall victim
to the huckster&#39;s ploy,
to the sales pitch.
But also to choose wisely.
Why would anybody pay more for college
than let&#39;s say, 15 percent
of the additional income they earn?
There&#39;s a second benefit
to Income-Based Tuition.
By tying the cost to the income,
college administrators would be forced
to manage costs better,
to find innovative ways to do so.
For instance,
all of you students here pay roughly
the same tuition for every major.
That is manifestly unfair,
and should change.
An engineering student uses more resources
and facilities and labs and faculty
than a philosophy student.
But the philosophy student,
as a consequence,
is subsidizing the engineering student.
Who then, by the way,
goes on and earns more money.
Why should two people
buy the same product,
pay the same,
but one person receive
half or a third of the service.
In fact, college grads, some majors,
pay 25 percent of their income
servicing their student debt,
while others pay five percent.
That kind if inequity would end
when majors are priced more correctly.
Now of course, all this data --
and one of you is going to do this, right?
All this data has to be well designed,
maybe audited by public accounting firms
to avoid statistical lies.
We know about statistics, right?
But be that as it may,
the third and biggest benefit
of Income-Based Tuition,
is it would free Americans from the fear
and the fact of financial ruin
because they bought a defective product.
Perhaps, in time,
young and old Americans may rediscover,
as the gentleman said earlier,
their curiosity, their love of learning --
begin to study what they love,
love what they study,
follow their passion ...
getting stimulated by their intelligence,
follow paths of inquiry
that they really want to.
After all, it was Eric and Kevin,
two years ago,
just exactly these kinds of young men,
who prompted me and worked with me,
and still do,
in the study of indebted
students in America.
Thank you for your attention.

(Applause)

