
Today I&#39;m here, actually,
to pose you a question.
What is life?
It has been really puzzling me
for more than 25 years,
and will probably continue doing so
for the next 25 years.
This is the thesis I did
when I was still in undergraduate school.
While my colleagues still treated
computers as big calculators,
I started to teach computers to learn.
I built digital lady beetles
and tried to learn from real lady beetles,

just to do one thing:
search for food.
And after very simple neural network --
genetic algorithms and so on --
look at the pattern.
They&#39;re almost identical to real life.
A very striking learning experience
for a twenty-year-old.
Life is a learning program.
When you look
at all of this wonderful world,
every species has
its own learning program.
The learning program is genome,
and the code of that program is DNA.
The different genomes of each species
represent different survival strategies.
They represent hundreds of millions
of years of evolution.
The interaction between
every species&#39; ancestor
and the environment.
I was really fascinated about the world,
about the DNA,
about, you know, the language of life,
the program of learning.
So I decided to co-found
the institute to read them.
I read many of them.
We probably read more than half
of the prior animal genomes in the world.
I mean, up to date.
We did learn a lot.
We did sequence, also,
one species many, many times ...
human genome.
We sequenced the first Asian.
I sequenced it myself many, many times,
just to take advantage of that platform.

Look at all those repeating base pairs:
ATCG.
You don&#39;t understand anything there.
But look at that one base pair.
Those five letters, the AGGAA.
These five SNPs represent
a very specific haplotype
in the Tibetan population
around the gene called EPAS1.
That gene has been proved --
it&#39;s highly selective --
it&#39;s the most significant signature
of positive selection of Tibetans
for the higher altitude adaptation.
You know what?
These five SNPs were the result
of integration of Denisovans,
or Denisovan-like individuals into humans.
This is the reason
why we need to read those genomes.
To understand history,
to understand what kind
of learning process
the genome has been through
for the millions of years.
By reading a genome,
it can give you a lot of information --
tells you the bugs in the genome --
I mean, birth defects,
monogenetic disorders.
Reading a drop of blood
could tell you why you got a fever,
or it tells you which medicine
and dosage needs to be used
when you&#39;re sick, especially for cancer.
A lot of things could be studied,

but look at that:
30 years ago, we were still poor in China.
Only .67 percent of the Chinese
adult population had diabetes.

Look at now: 11 percent.
Genetics cannot change over 30 years --
only one generation.
It must be something different.
Diet?
The environment?
Lifestyle?
Even identical twins
could develop totally differently.
It could be one becomes
very obese, the other is not.
One develops a cancer
and the other does not.
Not mentioning living
in a very stressed environment.
I moved to Shenzhen 10 years ago ...
for some reason, people may know.
If the gene&#39;s under stress,
it behaves totally differently.
Life is a journey.
A gene is just a starting point,
not the end.
You have this statistical risk
of certain diseases when you are born.
But every day you make different choices,
and those choices will increase
or decrease the risk of certain diseases.
But do you know
where you are on the curve?
What&#39;s the past curve look like?
What kind of decisions
are you facing every day?
And what kind of decision is the right one
to make your own right curve
over your life journey?
What&#39;s that?
The only thing you cannot change,
you cannot reverse back,
is time.
Probably not yet; maybe in the future.

(Laughter)

Well, you cannot change
the decision you&#39;ve made,
but can we do something there?
Can we actually try to run
multiple options on me,
and try to predict right
on the consequence,
and be able to make the right choice?
After all,
we are our choices.
These lady beetles came to me afterwards.
25 years ago, I made
the digital lady beetles
to try to simulate real lady beetles.
Can I make a digital me ...
to simulate me?
I understand the neural
network could become
much more sophisticated
and complicated there.
Can I make that one,
and try to run multiple options
on that digital me --
to compute that?
Then I could live in different universes,
in parallel, at the same time.
Then I would choose
whatever is good for me.
I probably have the most comprehensive
digital me on the planet.
I&#39;ve spent a lot of dollars
on me, on myself.
And the digital me told me
I have a genetic risk of gout
by all of those things there.
You need different technology to do that.
You need the proteins, genes,
you need metabolized antibodies,
you need to screen all your body
about the bacterias and viruses
covering you, or in you.
You need to have
all the smart devices there --
smart cars, smart house, smart tables,
smart watch, smart phone
to track all of your activities there.
The environment is important --
everything&#39;s important --
and don&#39;t forget the smart toilet.

(Laughter)

It&#39;s such a waste, right?
Every day, so much invaluable information
just has been flushed into the water.
And you need them.
You need to measure all of them.
You need to be able to measure
everything around you
and compute them.
And the digital me told me
I have a genetic defect.
I have a very high risk of gout.
I don&#39;t feel anything now,
I&#39;m still healthy.
But look at my uric acid level.
It&#39;s double the normal range.
And the digital me searched
all the medicine books,
and it tells me, &quot;OK, you could
drink burdock tea&quot; --
I cannot even pronounce it right --

(Laughter)

That is from old Chinese wisdom.
And I drank that tea for three months.
My uric acid has now gone back to normal.
I mean, it worked for me.
All those thousands of years
of wisdom worked for me.
I was lucky.
But I&#39;m probably not lucky for you.
All of this existing
knowledge in the world
cannot possibly be efficient enough
or personalized enough for yourself.
The only way to make
that digital me work ...
is to learn from yourself.
You have to ask a lot

of questions about yourself:
&quot;What if?&quot; --
I&#39;m being jet-lagged now here.
You don&#39;t probably see it, but I do.
What if I eat less?
When I took metformin,
supposedly to live longer?
What if I climb Mt. Everest?
It&#39;s not that easy.
Or run a marathon?
What if I drink a bottle of mao-tai,
which is a Chinese liquor,
and I get really drunk?
I was doing a video rehearsal last time
with the folks here,
when I was drunk,
and I totally delivered
a different speech.

(Laughter)

What if I work less, right?
I have been less stressed, right?
So that probably never happened to me,
I was really stressed every day,
but I hope I could be less stressed.
These early studies told us,
even with the same banana,
we have totally different
glucose-level reactions
over different individuals.
How about me?
What is the right breakfast for me?
I need to do two weeks
of controlled experiments,
of testing all kinds of different
food ingredients on me,
and check my body&#39;s reaction.
And I don&#39;t know
the precise nutrition for me,
for myself.
Then I wanted to search
all the Chinese old wisdom
about how I can live longer,
and healthier.
I did it.
Some of them are really unachievable.
I did this once last October,
by not eating for seven days.
I did a fast for seven days
with six partners of mine.
Look at those people.
One smile.
You know why he smiled?
He cheated.

(Laughter)

He drank one cup of coffee at night,
and we caught it from the data.

(Laughter)

We measured everything from the data.
We were able to track them,
and we could really see --
for example, my immune system,
just to give you a little hint there.
My immune system changed
dramatically over 24 hours there.
And my antibody regulates my proteins
for that dramatic change.
And everybody was doing that.
Even if we&#39;re essentially
totally different at the very beginning.
And that probably will be
an interesting treatment in the future
for cancer and things like that.
It becomes very, very interesting.
But something you probably
don&#39;t want to try,
like drinking fecal water
from a healthier individual,
which will make you feel healthier.
This is from old Chinese wisdom.
Look at that, right?
Like 1,700 years ago,
it&#39;s already there, in the book.
But I still hate the smell.

(Laughter)

I want to find out the true way to do it,
maybe find a combination of cocktails
of bacterias and drink it,
it probably will make me better.
So I&#39;m trying to do that.
Even though I&#39;m trying this hard,
it&#39;s so difficult to test out
all possible conditions.
It&#39;s not possible to do
all kinds of experiments at all ...
but we do have seven billion
learning programs on this planet.
Seven billion.
And every program
is running in different conditions
and doing different experiments.
Can we all measure them?
Seven years ago,
I wrote an essay in &quot;Science&quot;
to celebrate the human genome&#39;s
10-year anniversary.
I said, &quot;Sequence yourself,
for one and for all.&quot;
But now I&#39;m going to say,
&quot;Digitalize yourself for one and for all.&quot;
When we make this digital me
into a digital we,
when we try to form an internet of life,
when people can learn from each other,
when people can learn
from their experience,
their data,
when people can really form
a digital me by themselves
and we learn from it,
the digital we will be
totally different with a digital me.
But it can only come from the digital me.
And this is what I try to propose here.
Join me --
become we,
and everybody should build up
their own digital me,
because only by that
will you learn more about you,
about me,
about us ...
about the question I just posed

at the very beginning:
&quot;What is life?&quot;
Thank you.

(Applause)


Chris Anderson:
One quick question for you.
I mean, the work is amazing.
I suspect one question people have is,
as we look forward to these amazing
technical possibilities
of personalized medicine,
in the near-term it feels like
they&#39;re only going to be affordable
for a few people, right?
It costs many dollars to do
all the sequencing and so forth.
Is this going to lead to a kind of,
you know, increasing inequality?
Or do you have this vision
that the knowledge that you get
from the pioneers
can actually be
pretty quickly disseminated
to help a broader set of recipients?

Jun Wang: Well, good question.
I&#39;ll tell you that seven years ago,
when I co-founded BGI,
and served as the CEO
of the company there,
the only goal there for me to do
was to drive the sequencing cost down.
It started from 100 million dollars
per human genome.
Now, it&#39;s a couple hundred dollars
for a human genome.
The only reason to do it
is to get more people to benefit from it.
So for the digital me,
it&#39;s the same thing.
Now, you probably need,
you know, one million dollars
to digitize a person.
I think it has to be 100 dollars.
It has to be free for many of those people
that urgently need that.
So this is our goal.
And it seems that with all
this merging of the technology,
I&#39;m thinking that in the very near future,
let&#39;s say three to five years,
it will come to reality.
And this is the whole idea
of why I founded iCarbonX,
my second company.
It&#39;s really trying to get the cost down
to a level where every individual
could have the benefit.

CA: All right, so the dream is not
elite health services for few,
it&#39;s to really try
and actually make overall health care
much more cost effective --

JW: But we started
from some early adopters,
people believing ideas and so on,
but eventually, it will become
everybody&#39;s benefit.

CA: Well, Jun, I think
it&#39;s got to be true to say
you&#39;re one of the most amazing
scientific minds on the planet,
and it&#39;s an honor to have you.

JW: Thank you.

(Applause)

