
For the next 16 minutes,
I&#39;m going to take you on a journey
that is probably

the biggest dream of humanity:
to understand the code of life.
So for me, everything started
many, many years ago
when I met the first 3D printer.
The concept was fascinating.

A 3D printer needs three elements:
a bit of information, some
raw material, some energy,
and it can produce any object
that was not there before.
I was doing physics,
I was coming back home
and I realized that I actually
always knew a 3D printer.
And everyone does.
It was my mom.

(Laughter)


My mom takes three elements:
a bit of information, which is between
my father and my mom in this case,
raw elements and energy
in the same media, that is food,
and after several months, produces me.
And I was not existent before.
So apart from the shock of my mom
discovering that she was a 3D printer,
I immediately got mesmerized
by that piece,
the first one, the information.
What amount of information does it take
to build and assemble a human?
Is it much? Is it little?
How many thumb drives can you fill?
Well, I was studying physics
at the beginning
and I took this approximation of a human
as a gigantic Lego piece.
So, imagine that the building
blocks are little atoms
and there is a hydrogen here,
a carbon here, a nitrogen here.
So in the first approximation,
if I can list the number of atoms
that compose a human being,
I can build it.
Now, you can run some numbers
and that happens to be
quite an astonishing number.
So the number of atoms,
the file that I will save in my thumb
drive to assemble a little baby,
will actually fill an entire Titanic
of thumb drives --
multiplied 2,000 times.
This is the miracle of life.
Every time you see from now on
a pregnant lady,
she&#39;s assembling the biggest
amount of information
that you will ever encounter.
Forget big data, forget
anything you heard of.
This is the biggest amount
of information that exists.

(Applause)

But nature, fortunately, is much smarter
than a young physicist,
and in four billion years, managed
to pack this information
in a small crystal we call DNA.
We met it for the first time in 1950
when Rosalind Franklin,
an amazing scientist, a woman,
took a picture of it.
But it took us more than 40 years
to finally poke inside a human cell,
take out this crystal,
unroll it, and read it for the first time.
The code comes out to be
a fairly simple alphabet,

four letters: A, T, C and G.
And to build a human,
you need three billion of them.
Three billion.
How many are three billion?
It doesn&#39;t really make
any sense as a number, right?
So I was thinking how
I could explain myself better
about how big and enormous this code is.
But there is -- I mean,
I&#39;m going to have some help,
and the best person to help me
introduce the code
is actually the first man
to sequence it, Dr. Craig Venter.
So welcome onstage, Dr. Craig Venter.

(Applause)

Not the man in the flesh,
but for the first time in history,
this is the genome of a specific human,

printed page-by-page, letter-by-letter:
262,000 pages of information,
450 kilograms, shipped
from the United States to Canada
thanks to Bruno Bowden,
Lulu.com, a start-up, did everything.
It was an amazing feat.
But this is the visual perception
of what is the code of life.
And now, for the first time,
I can do something fun.
I can actually poke inside it and read.
So let me take an interesting
book ... like this one.
I have an annotation;
it&#39;s a fairly big book.
So just to let you see
what is the code of life.
Thousands and thousands and thousands
and millions of letters.
And they apparently make sense.
Let&#39;s get to a specific part.

Let me read it to you:

(Laughter)

&quot;AAG, AAT, ATA.&quot;
To you it sounds like mute letters,
but this sequence gives
the color of the eyes to Craig.
I&#39;ll show you another part of the book.
This is actually a little
more complicated.

Chromosome 14, book 132:

(Laughter)

As you might expect.

(Laughter)

&quot;ATT, CTT, GATT.&quot;
This human is lucky,
because if you miss just
two letters in this position --
two letters of our three billion --
he will be condemned

to a terrible disease:
cystic fibrosis.
We have no cure for it,
we don&#39;t know how to solve it,
and it&#39;s just two letters
of difference from what we are.
A wonderful book, a mighty book,
a mighty book that helped me understand
and show you something quite remarkable.
Every one of you -- what makes
me, me and you, you --
is just about five million of these,
half a book.
For the rest,
we are all absolutely identical.
Five hundred pages
is the miracle of life that you are.
The rest, we all share it.
So think about that again
when we think that we are different.
This is the amount that we share.
So now that I have your attention,

the next question is:
How do I read it?
How do I make sense out of it?
Well, for however good you can be
at assembling Swedish furniture,
this instruction manual
is nothing you can crack in your life.

(Laughter)

And so, in 2014, two famous TEDsters,
Peter Diamandis and Craig Venter himself,
decided to assemble a new company.
Human Longevity was born,

with one mission:
trying everything we can try
and learning everything
we can learn from these books,
with one target --
making real the dream
of personalized medicine,
understanding what things
should be done to have better health
and what are the secrets in these books.
An amazing team, 40 data scientists
and many, many more people,
a pleasure to work with.
The concept is actually very simple.
We&#39;re going to use a technology
called machine learning.
On one side, we have genomes --
thousands of them.
On the other side, we collected

the biggest database of human beings:
phenotypes, 3D scan, NMR --
everything you can think of.
Inside there, on these two opposite sides,
there is the secret of translation.
And in the middle, we build a machine.
We build a machine
and we train a machine --
well, not exactly one machine,
many, many machines --
to try to understand and translate
the genome in a phenotype.
What are those letters,
and what do they do?
It&#39;s an approach that can
be used for everything,
but using it in genomics
is particularly complicated.
Little by little we grew and we wanted
to build different challenges.
We started from the beginning,
from common traits.
Common traits are comfortable
because they are common,
everyone has them.

So we started to ask our questions:
Can we predict height?
Can we read the books
and predict your height?
Well, we actually can,
with five centimeters of precision.
BMI is fairly connected to your lifestyle,
but we still can, we get in the ballpark,
eight kilograms of precision.
Can we predict eye color?
Yeah, we can.
Eighty percent accuracy.
Can we predict skin color?
Yeah we can, 80 percent accuracy.
Can we predict age?
We can, because apparently,
the code changes during your life.
It gets shorter, you lose pieces,
it gets insertions.
We read the signals, and we make a model.

Now, an interesting challenge:
Can we predict a human face?
It&#39;s a little complicated,
because a human face is scattered
among millions of these letters.
And a human face is not
a very well-defined object.
So, we had to build an entire tier of it
to learn and teach
a machine what a face is,
and embed and compress it.
And if you&#39;re comfortable
with machine learning,
you understand what the challenge is here.
Now, after 15 years -- 15 years after
we read the first sequence --
this October, we started
to see some signals.
And it was a very emotional moment.
What you see here is a subject
coming in our lab.
This is a face for us.
So we take the real face of a subject,
we reduce the complexity,
because not everything is in your face --
lots of features and defects
and asymmetries come from your life.
We symmetrize the face,
and we run our algorithm.
The results that I show you right now,
this is the prediction we have
from the blood.

(Applause)

Wait a second.
In these seconds, your eyes are watching,
left and right, left and right,
and your brain wants
those pictures to be identical.
So I ask you to do
another exercise, to be honest.
Please search for the differences,
which are many.
The biggest amount of signal
comes from gender,
then there is age, BMI,
the ethnicity component of a human.
And scaling up over that signal
is much more complicated.
But what you see here,
even in the differences,
lets you understand
that we are in the right ballpark,
that we are getting closer.
And it&#39;s already giving you some emotions.
This is another subject
that comes in place,
and this is a prediction.
A little smaller face, we didn&#39;t get
the complete cranial structure,
but still, it&#39;s in the ballpark.
This is a subject that comes in our lab,
and this is the prediction.
So these people have never been seen
in the training of the machine.
These are the so-called &quot;held-out&quot; set.
But these are people that you will
probably never believe.
We&#39;re publishing everything
in a scientific publication,
you can read it.
But since we are onstage,
Chris challenged me.
I probably exposed myself
and tried to predict
someone that you might recognize.
So, in this vial of blood --
and believe me, you have no idea
what we had to do to have
this blood now, here --
in this vial of blood is the amount
of biological information
that we need to do a full genome sequence.
We just need this amount.
We ran this sequence,
and I&#39;m going to do it with you.
And we start to layer up
all the understanding we have.
In the vial of blood,
we predicted he&#39;s a male.
And the subject is a male.
We predict that he&#39;s a meter and 76 cm.
The subject is a meter and 77 cm.
So, we predicted that he&#39;s 76;
the subject is 82.
We predict his age, 38.
The subject is 35.
We predict his eye color.
Too dark.
We predict his skin color.
We are almost there.
That&#39;s his face.

Now, the reveal moment:
the subject is this person.

(Laughter)

And I did it intentionally.
I am a very particular
and peculiar ethnicity.
Southern European, Italians --
they never fit in models.
And it&#39;s particular -- that ethnicity
is a complex corner case for our model.
But there is another point.
So, one of the things that we use
a lot to recognize people
will never be written in the genome.
It&#39;s our free will, it&#39;s how I look.
Not my haircut in this case,
but my beard cut.
So I&#39;m going to show you, I&#39;m going to,
in this case, transfer it --
and this is nothing more
than Photoshop, no modeling --
the beard on the subject.
And immediately, we get
much, much better in the feeling.
So, why do we do this?
We certainly don&#39;t do it
for predicting height
or taking a beautiful picture
out of your blood.
We do it because the same technology
and the same approach,
the machine learning of this code,
is helping us to understand how we work,
how your body works,
how your body ages,
how disease generates in your body,
how your cancer grows and develops,
how drugs work
and if they work on your body.
This is a huge challenge.
This is a challenge that we share
with thousands of other
researchers around the world.
It&#39;s called personalized medicine.
It&#39;s the ability to move
from a statistical approach
where you&#39;re a dot in the ocean,
to a personalized approach,
where we read all these books
and we get an understanding
of exactly how you are.
But it is a particularly
complicated challenge,
because of all these books, as of today,

we just know probably two percent:
four books of more than 175.
And this is not the topic of my talk,
because we will learn more.
There are the best minds
in the world on this topic.
The prediction will get better,
the model will get more precise.
And the more we learn,
the more we will
be confronted with decisions
that we never had to face before
about life,
about death,
about parenting.
So, we are touching the very
inner detail on how life works.
And it&#39;s a revolution
that cannot be confined
in the domain of science or technology.
This must be a global conversation.
We must start to think of the future
we&#39;re building as a humanity.
We need to interact with creatives,
with artists, with philosophers,
with politicians.
Everyone is involved,
because it&#39;s the future of our species.
Without fear, but with the understanding
that the decisions
that we make in the next year
will change the course of history forever.
Thank you.

(Applause)

