
You may never have heard
of Kenema, Sierra Leone
or Arua, Nigeria.
But I know them as two of the most
extraordinary places on earth.
In hospitals there, there&#39;s a community
of nurses, physicians and scientists
that have been quietly battling
one of the deadliest threats

to humanity for years:
Lassa virus.
Lassa virus is a lot like Ebola.
It can cause a severe fever
and can often be fatal.
But these individuals,
they risk their lives every day
to protect the individuals
in their communities,
and by doing so, protect us all.
But one of the most extraordinary things
I learned about them
on one of my first visits
out there many years ago
was that they start each morning --
these challenging, extraordinary days
on the front lines -- by singing.
They gather together,
and they show their joy.
They show their spirit.
And over the years,
from year after year as I&#39;ve visited them
and they&#39;ve visited me,
I get to gather with them and I sing
and we write and we love it,
because it reminds us that we&#39;re not
just there to pursue science together;
we&#39;re bonded through a shared humanity.
And that of course, as you can imagine,
becomes extremely important,
even essential, as things begin to change.
And that changed a great deal
in March of 2014,
when the Ebola outbreak
was declared in Guinea.
This is the first outbreak in West Africa,
near the border
of Sierra Leone and Liberia.
And it was frightening,
frightening for us all.
We had actually suspected for some time
that Lassa and Ebola were more
widespread than thought,
and we thought it could
one day come to Kenema.
And so members of my team
immediately went out
and joined Dr. Humarr Khan
and his team there,
and we set up diagnostics to be able
to have sensitive molecular tests
to pick up Ebola if it came
across the border
and into Sierra Leone.
We&#39;d already set up this kind
of capacity for Lassa virus,
we knew how to do it,
the team is outstanding.
We just had to give them
the tools and place to survey for Ebola.
And unfortunately, that day came.
On May 23, 2014, a woman checked
into the maternity ward at the hospital,
and the team ran
those important molecular tests
and they identified the first
confirmed case of Ebola in Sierra Leone.
This was an exceptional
work that was done.
They were able to diagnose
the case immediately,
to safely treat the patient
and to begin to do contact tracing
to follow what was going on.
It could&#39;ve stopped something.
But by the time that day came,
the outbreak had already
been breeding for months.
With hundreds of cases, it had already
eclipsed all previous outbreaks.
And it came into Sierra Leone
not as that singular case,
but as a tidal wave.
We had to work
with the international community,
with the Ministry of Health, with Kenema,
to begin to deal with the cases,
as the next week brought 31,
then 92, then 147 cases --
all coming to Kenema,
one of the only places in Sierra Leone
that could deal with this.
And we worked around the clock
trying to do everything we could,
trying to help the individuals,
trying to get attention,
but we also did one other simple thing.
From that specimen that we take
from a patient&#39;s blood to detect Ebola,
we can discard it, obviously.
The other thing we can do is, actually,
put in a chemical and deactivate it,
so just place it into a box
and ship it across the ocean,
and that&#39;s what we did.
We sent it to Boston, where my team works.
And we also worked around the clock
doing shift work, day after day,
and we quickly generated 99 genomes
of the Ebola virus.
This is the blueprint -- the genome
of a virus is the blueprint.
We all have one.
It says everything that makes up us,
and it tells us so much information.
The results of this kind of work
are simple and they&#39;re powerful.
We could actually take
these 99 different viruses,
look at them and compare them,
and we could see, actually,
compared to three genomes
that had been previously
published from Guinea,
we could show that the outbreak
emerged in Guinea months before,
once into the human population,
and from there had been transmitting
from human to human.
Now, that&#39;s incredibly important
when you&#39;re trying to figure out
how to intervene,
but the important thing
is contact tracing.
We also could see that as the virus
was moving between humans,
it was mutating.
And each of those mutations
are so important,
because the diagnostics, the vaccines,
the therapies that we&#39;re using,
are all based on that genome
sequence, fundamentally --
that&#39;s what drives it.
And so global health experts
would need to respond,
would have to develop,
to recalibrate everything
that they were doing.
But the way that science works,
the position I was in at that point
is, I had the data,
and I could have worked
in a silo for many, many months,
analyzed the data carefully, slowly,
submitted the paper for publication,
gone through a few back-and-forths,
and then finally when the paper came out,
might release that data.
That&#39;s the way the status quo works.
Well, that was not going to work
at this point, right?
We had friends on the front lines
and to us it was just obvious
that what we needed is help,
lots of help.
So the first thing we did is,
as soon as the sequences
came off the machines,
we published it to the web.
We just released it to the whole world
and said, &quot;Help us.&quot;
And help came.
Before we knew it,
we were being contacted
from people all over,
surprised to see the data
out there and released.
Some of the greatest
viral trackers in the world
were suddenly part of our community.
We were working together
in this virtual way,
sharing, regular calls, communications,
trying to follow the virus
minute by minute,
to see ways that we could stop it.
And there are so many ways
that we can form communities like that.
Everybody, particularly when the outbreak
started to expand globally,
was reaching out to learn,
to participate, to engage.
Everybody wants to play a part.
The amount of human capacity
out there is just amazing,
and the Internet connects us all.
And could you imagine that instead
of being frightened of each other,
that we all just said, &quot;Let&#39;s do this.
Let&#39;s work together,
and let&#39;s make this happen.&quot;
But the problem is that the data
that all of us are using,
Googling on the web, is just too limited
to do what we need to do.
And so many opportunities
get missed when that happens.
So in the early part
of the epidemic from Kenema,
we&#39;d had 106 clinical records
from patients,
and we once again made that
publicly available to the world.
And in our own lab, we could show
that you could take those 106 records,
we could train computers to predict
the prognosis for Ebola patients
to near 100 percent accuracy.
And we made an app
that could release that,
to make that available
to health-care workers in the field.
But 106 is just not enough
to make it powerful,
to validate it.
So we were waiting for more data
to release that.
and the data has still not come.
We are still waiting, tweaking away,
in silos rather than working together.
And this just -- we can&#39;t accept that.
Right? You, all of you,
cannot accept that.
It&#39;s our lives on the line.
And in fact, actually,
many lives were lost,
many health-care workers,
including beloved colleagues of mine,

five colleagues:
Mbalu Fonnie, Alex Moigboi,
Dr. Humarr Khan, Alice Kovoma
and Mohamed Fullah.
These are just five
of many health-care workers
at Kenema and beyond
that died while the world waited
and while we all worked,
quietly and separately.
See, Ebola, like all threats to humanity,
it&#39;s fueled by mistrust
and distraction and division.
When we build barriers amongst ourselves
and we fight amongst ourselves,
the virus thrives.
But unlike all threats to humanity,
Ebola is one where
we&#39;re actually all the same.
We&#39;re all in this fight together.
Ebola on one person&#39;s doorstep
could soon be on ours.
And so in this place
with the same vulnerabilities,
the same strengths,
the same fears, the same hopes,
I hope that we work together with joy.
A graduate student of mine
was reading a book about Sierra Leone,
and she discovered that the word &quot;Kenema,&quot;
the hospital that we work at and the city
where we work in Sierra Leone,
is named after the Mende word
for &quot;clear like a river, translucent
and open to the public gaze.&quot;
That was really profound for us,
because without knowing it,
we&#39;d always felt
that in order to honor the individuals
in Kenema where we worked,
we had to work openly, we had to share
and we had to work together.
And we have to do that.
We all have to demand that
of ourselves and others --
to be open to each other
when an outbreak happens,
to fight in this fight together.
Because this is not the first
outbreak of Ebola,
it will not be the last,
and there are many other microbes
out there that are lying in wait,
like Lassa virus and others.
And the next time this happens,
it could happen in a city of millions,
it could start there.
It could be something
that&#39;s transmitted through the air.
It could even be
disseminated intentionally.
And I know that that is frightening,
I understand that,
but I know also,
and this experience shows us,
that we have the technology
and we have the capacity
to win this thing,
to win this and have
the upper hand over viruses.
But we can only do it if we do it together
and we do it with joy.
So for Dr. Khan
and for all of those who sacrificed
their lives on the front lines
in this fight with us always,
let us be in this fight with them always.
And let us not let the world be defined
by the destruction wrought by one virus,
but illuminated by billions
of hearts and minds
working in unity.
Thank you.

(Applause)

