
Today I&#39;m going to take you on a voyage
to some place so deep,
so dark, so unexplored
that we know less about it than we know about the dark side of the moon.
It&#39;s a place of myth and legend.
It&#39;s a place marked on ancient maps
as &quot;here be monsters.&quot;
It is a place where each new voyage of exploration
brings back new discoveries of creatures so wondrous and strange
that our forefathers would have considered them monstrous indeed.
Instead, they just make me green with envy
that my colleague from IUCN
was able to go on this journey to the south of Madagascar seamounts
to actually take photographs
and to see these wondrous creatures of the deep.
We are talking about the high seas.
The &quot;high seas&quot; is a legal term,
but in fact, it covers 50 percent of the planet.
With an average depth of the oceans
of 4,000 meters,
in fact, the high seas covers and provides
nearly 90 percent of the habitat
for life on this Earth.
It is, in theory, the global commons,
belonging to us all.
But in reality,
it is managed by and for
those who have the resources
to go out and exploit it.
So today I&#39;m going to take you on a voyage
to cast light on some of the outdated myths
and legends and assumptions
that have kept us as the true stakeholders
in the high seas in the dark.
We&#39;re going to voyage to some of these special places
that we&#39;ve been discovering in the past few years
to show why we really need to care.
And then finally, we&#39;re going to try
to develop and pioneer a new perspective
on high seas governance
that&#39;s rooted in ocean-basin-wide conservation,
but framed in an arena of global norms
of precaution and respect.
So here is a picture of the high seas
as seen from above --
that area in the darker blue.
To me, as an international lawyer,
this scared me far more
than any of the creatures or the monsters we may have seen,
for it belies the notion that you can actually protect the ocean,
the global ocean,
that provides us all with carbon storage,
with heat storage, with oxygen,
if you can only protect 36 percent.
This is indeed the true heart of the planet.
Some of the problems that we have to confront
are that the current international laws --
for example, shipping --
provide more protection
to the areas closest to shore.
For example, garbage discharge,
something you would think just simply goes away,
but the laws regulating
ship discharge of garbage
actually get weaker the further you are from shore.
As a result, we have garbage patches
the size of twice-Texas.
It&#39;s unbelievable.
We used to think the solution to pollution
was dilution,
but that has proved to be no longer the case.
So what we have learned from social scientists
and economists like Elinor Ostrom,
who are studying the phenomenon
of management of the commons on a local scale,
is that there are certain prerequisites
that you can put into place
that enable you to manage
and access open space
for the good of one and all.
And these include a sense of shared responsibility,
common norms that bind people together as a community.

Conditional access: You can invite people in,
but they have to be able to play by the rules.
And of course, if you want people to play by the rules,
you still need an effective system
of monitoring and enforcement,
for as we&#39;ve discovered,
you can trust, but you also need to verify.
What I&#39;d also like to convey
is that it is not all doom and gloom
that we are seeing in the high seas.
For a group of very dedicated individuals --
scientists, conservationists,
photographers and states --
were able to actually change a tragic trajectory
that was destroying fragile seascapes
such as this coral garden
that you see in front of you.
That is, we&#39;re able to save it from a fate
of deep-sea bottom trawling.
And how did we do that?
Well, as I said, we had a group of photographers that went out on board ships
and actually photographed the activities in process.
But we also spent many hours
in the basements of the United Nations,
trying to work with governments to make them understand
what was going on so far away from land
that few of us had ever even imagined
that these creatures existed.
So within three years,
from 2003 to 2006,
we were able to get norm in place
that actually changed the paradigm
of how fishers went about
deep-sea bottom trawling.
Instead of &quot;go anywhere, do anything you want,&quot;
we actually created a regime
that required prior assessment of where you&#39;re going
and a duty to prevent significant harm.
In 2009, when the U.N. reviewed progress,
they discovered
that almost 100 million square-kilometers of seabed
had been protected.
This does not mean that it&#39;s the final solution,
or that this even provides permanent protection.
But what it does mean
is that a group of individuals can form a community
to actually shape
the way high seas are governed,
to create a new regime.
So I&#39;m looking optimistically at our opportunities
for creating a true, blue perspective
for this beautiful planet.
Sylvia&#39;s wish
provides us with that leverage, that access
to the heart of human beings,
you might say,
who have rarely seen places beyond their own toes,
but are now hopefully going to become interested
in the full life-cycle of creatures like these sea turtles,
who indeed spend most of their time in the high seas.
Today, we&#39;re just going to voyage to a small sampling
of some of these special areas,
just to give you an idea of the flavor
of the riches and wonders they do contain.
The Sargasso Sea, for example,
is not a sea bounded by coastlines,
but it is bounded by oceanic currents
that contain and envelope
this wealth of sargassum
that grows and aggregates there.
It&#39;s also known as the spawning ground for eels
from Northern European
and Northern American rivers
that are now so dwindling in numbers
that they&#39;ve actually stopped showing up in Stockholm,
and five showed up in the U.K. just recently.
But the Sargasso Sea,
the same way it aggregates sargassum weed,
actually is pulling in the plastic
from throughout the region.
This picture doesn&#39;t exactly show
the plastics that I would like it to show, because I haven&#39;t been out there myself.
But there has just been a study
that was released in February
that showed there are 200,000
pieces of plastic per square-kilometer
now floating in the surface of the Sargasso Sea,
and that is affecting the habitat
for the many species in their juvenile stages
who come to the Sargasso Sea
for its protection and its food.
The Sargasso Sea is also a wondrous place
for the aggregation of these unique species
that have developed to mimic the sargassum habitat.
It also provides a special habitat
for these flying fish to lay their eggs.
But what I&#39;d like to get from this picture
is that we truly do have an opportunity
to launch a global initiative for protection.
Thus, the government of Bermuda has recognized the need
and its responsibility
as having some of the Sargasso Sea
within its national jurisdiction --
but the vast majority is beyond --
to help spearhead a movement
to achieve protection for this vital area.

Spinning down to someplace a little bit cooler than here right now:
the Ross Sea in the Southern Ocean.
It&#39;s actually a bay.
It&#39;s considered high seas, because the continent
has been put off limits
to territorial claims.
So anything in the water is treated as if it&#39;s the high seas.
But what makes the Ross Sea important
is the vast sea of pack ice
that in the spring and summer
provides a wealth of phytoplankton and krill
that supports what, till recently,
has been a virtually intact
near-shore ecosystem.
But unfortunately, CCAMLR,
the regional commission
in charge of conserving and managing fish stocks
and other living marine resources,
is unfortunately starting to give in to fishing interests
and has authorized the expansion
of toothfish fisheries in the region.
The captain of a New Zealand vessel
who was just down there
is reporting a significant decline
in the number of the Ross Sea killer whales,
who are directly dependent on the Antarctic toothfish
as their main source of food.
So what we need to do is to stand up boldly,
singly and together,
to push governments,
to push regional fisheries management organizations,
to declare our right
to declare certain areas off-limits to high seas fishing,
so that the freedom to fish no longer means
the freedom to fish anywhere and anytime.
Coming closer to here, the Costa Rica Dome
is a recently discovered area --
potentially year-round habitat for blue whales.
There&#39;s enough food there to last them
the summer and the winter long.
But what&#39;s unusual about the Costa Rica Dome
is, in fact, it&#39;s not a permanent place.
It&#39;s an oceanographic phenomenon
that shifts in time and space on a seasonal basis.
So, in fact, it&#39;s not permanently in the high seas.
It&#39;s not permanently in the exclusive economic zones
of these five Central American countries,
but it moves with the season.
As such, it does create a challenge to protect,
but we also have a challenge protecting the species that move along with it.
We can use the same technologies that fishers use
to identify where the species are,
in order to close the area
when it&#39;s most vulnerable,
which may, in some cases, be year-round.
Getting closer to shore, where we are,
this was in fact taken in the Galapagos.
Many species are headed through this region,
which is why there&#39;s been so much attention
put into conservation
of the Eastern Tropical Pacific Seascape.
This is the initiative that&#39;s been coordinated
by Conservation International
with a variety of partners and governments
to actually try to bring integrated management regime
throughout the area.
That is, it provides a wonderful example of where you can go
with a real regional initiative.
It&#39;s protecting five World Heritage sites.
Unfortunately, the World Heritage Convention
does not recognize the need to protect areas
beyond national jurisdiction, at present.
So a place like the Costa Rica Dome
could not technically qualify
the time it&#39;s in the high seas.
So what we&#39;ve been suggesting
is that we either need to amend the World Heritage Convention,
so that it can adopt
and urge universal protection of these World Heritage sites,
or we need to change the name
and call it Half-the-World Heritage Convention.
But what we also know is that species like these sea turtles
do not stay put in the Eastern Tropical Pacific Seascape.
These happen to go down to a vast South Pacific Gyre,
where they spend most of their time
and often end up getting hooked like this,
or as bycatch.
So what I&#39;d really like to suggest is that we need to scale-up.
We need to work locally,
but we also need to work ocean-basin-wide.
We have the tools and technologies now
to enable us to take a broader
ocean-basin-wide initiative.
We&#39;ve heard about the Tagging of Pacific Predators project,
one of the 17 Census of Marine Life projects.
It&#39;s provided us data like this,
of tiny, little sooty shearwaters
that make the entire ocean basin their home.
They fly 65,000 kilometers
in less than a year.
So we have the tools and treasures coming from the Census of Marine Life.
And its culminating year
that&#39;s going to be launched in October.
So stay tuned for further information.
What I find so exciting
is that the Census of Marine Life
has looked at more than the tagging of pacific predators;
it&#39;s also looked in the really unexplored mid-water column,
where creatures like this flying sea cucumber
have been found.
And fortunately, we&#39;ve been able, as IUCN,
to team up with the Census of Marine Life
and many of the scientists working there
to actually try to translate
much of this information to policymakers.
We have the support of governments now behind us.
We&#39;ve been revealing this information through technical workshops.
And the exciting thing is that we do have sufficient information
to move ahead to protect some of these
significant hope spots, hotspots.
At the same time we&#39;re saying,
&quot;Yes, we need more. We need to move forward.&quot;
But many of you have said,
if you get these marine protected areas,
or a reasonable regime for high seas fisheries management in place,
how are you going to enforce it?
Which leads me to my second passion besides ocean science,
which is outer space technology.
I wanted to be an astronaut,
so I&#39;ve constantly followed
what are the tools available to monitor Earth
from outer space --
and that we have incredible tools like we&#39;ve been learning about,
in terms of being able to follow tagged species
throughout their life-cycles
in the open ocean.
We can also tag and track fishing vessels.
Many already have transponders on board
that allow us to find out where they are and even what they&#39;re doing.
But not all the vessels have those to date.
It does not take too much rocket science
to actually try to create new laws to mandate,
if you&#39;re going to have the privilege
of accessing our high seas resources,
we need to know -- someone needs to know --
where you are and what you&#39;re doing.
So it brings me to my main take-home message,
which is we can avert a tragedy of the commons.
We can stop the collision course
of 50 percent of the planet
with the high seas.
But we need to think broad-scale. We need to think globally.
We need to change how we actually go about
managing these resources.
We need to get the new paradigm
of precaution and respect.
At the same time, we need to think locally,
which is the joy and marvel of Sylvia&#39;s hope spot wish,
is that we can shine a spotlight
on many of these previously unknown areas,
and to bring people to the table, if you will,
to actually make them feel part of this community
that truly has a stake
in their future management.
And third is that we need to look at ocean-basin-wide management.
Our species are ocean-basin-wide.
Many of the deep-sea communities
have genetic distribution
that goes ocean-basin-wide.
We need to better understand,
but we also need to start to manage and protect.
And in order to do that,
you also need ocean-basin management regimes.
That is, we have regional management regimes
within the exclusive economic zone,
but we need to scale these up, we need to build their capacity,
so they&#39;re like the Southern Ocean,
where they do have the two-pronged fisheries
and conservation organization.
So with that, I would just like to sincerely thank and honor
Sylvia Earle for her wish,
for it is helping us to put a face on the high seas
and the deep seas beyond national jurisdiction.
It&#39;s helping to bring an incredible group
of talented people together
to really try to solve and penetrate
these problems that have created our obstacles
to management and rational use
of this area that was once so far away and remote.
So on this tour, I hope I provided you

with a new perspective of the high seas:
one, that it is our home too,
and that we need to work together
if we are to make this a sustainable ocean future for us all.
Thank you.

(Applause)

