

Translator: Joseph Geni

Reviewer: Morton Bast
Hi. So I&#39;d like to talk a little bit about the people

who make the things we use every day:
our shoes, our handbags, our computers and cell phones.
Now, this is a conversation that often calls up a lot of guilt.
Imagine the teenage farm girl who makes less than
a dollar an hour stitching your running shoes,
or the young Chinese man who jumps off a rooftop
after working overtime assembling your iPad.
We, the beneficiaries of globalization, seem to exploit
these victims with every purchase we make,
and the injustice
feels embedded in the products themselves.
After all, what&#39;s wrong with a world in which a worker
on an iPhone assembly line can&#39;t even afford to buy one?
It&#39;s taken for granted that Chinese factories are oppressive,
and that it&#39;s our desire for cheap goods
that makes them so.
So, this simple narrative equating Western demand
and Chinese suffering is appealing,
especially at a time when many of us already feel guilty
about our impact on the world,
but it&#39;s also inaccurate and disrespectful.
We must be peculiarly self-obsessed to imagine that we
have the power to drive tens of millions of people
on the other side of the world to migrate and suffer
in such terrible ways.
In fact, China makes goods for markets all over the world,

including its own, thanks to a combination of factors:
its low costs, its large and educated workforce,
and a flexible manufacturing system
that responds quickly to market demands.
By focusing so much on ourselves and our gadgets,
we have rendered the individuals on the other end
into invisibility, as tiny and interchangeable
as the parts of a mobile phone.
Chinese workers are not forced into factories
because of our insatiable desire for iPods.
They choose to leave their homes in order to earn money,
to learn new skills, and to see the world.
In the ongoing debate about globalization, what&#39;s
been missing is the voices of the workers themselves.
Here are a few.

Bao Yongxiu: &quot;My mother tells me to come home
and get married, but if I marry now, before I have fully
developed myself, I can only marry an ordinary worker,
so I&#39;m not in a rush.&quot;

Chen Ying: &quot;When I went home for the new year,
everyone said I had changed. They asked me,
what did you do that you have changed so much?
I told them that I studied and worked hard. If you tell them
more, they won&#39;t understand anyway.&quot;

Wu Chunming: &quot;Even if I make a lot of money,
it won&#39;t satisfy me.
Just to make money is not enough meaning in life.&quot;

Xiao Jin: &quot;Now, after I get off work, I study English,
because in the future, our customers won&#39;t
be only Chinese, so we must learn more languages.&quot;
All of these speakers, by the way, are young women,
18 or 19 years old.
So I spent two years getting to know assembly line workers
like these in the south China factory city called Dongguan.

Certain subjects came up over and over:
how much money they made,
what kind of husband they hoped to marry,
whether they should jump to another factory
or stay where they were.
Other subjects came up almost never, including

living conditions that to me looked close to prison life:
10 or 15 workers in one room,
50 people sharing a single bathroom,
days and nights ruled by the factory clock.
Everyone they knew lived in similar circumstances,
and it was still better than the dormitories and homes
of rural China.
The workers rarely spoke about the products they made,
and they often had great difficulty explaining
what exactly they did.
When I asked Lu Qingmin,
the young woman I got to know best,
what exactly she did on the factory floor,
she said something to me in Chinese that sounded like
&quot;qiu xi.&quot;
Only much later did I realize that she had been saying
&quot;QC,&quot; or quality control.
She couldn&#39;t even tell me what she did on the factory floor.
All she could do was parrot a garbled abbreviation
in a language she didn&#39;t even understand.
Karl Marx saw this as the tragedy of capitalism,
the alienation of the worker from the product of his labor.
Unlike, say, a traditional maker of shoes or cabinets,
the worker in an industrial factory has no control,
no pleasure, and no true satisfaction or understanding
in her own work.
But like so many theories that Marx arrived at
sitting in the reading room of the British Museum,
he got this one wrong.
Just because a person spends her time
making a piece of something does not mean
that she becomes that, a piece of something.
What she does with the money she earns,
what she learns in that place, and how it changes her,
these are the things that matter.
What a factory makes is never the point, and
the workers could not care less who buys their products.
Journalistic coverage of Chinese factories,
on the other hand, plays up this relationship
between the workers and the products they make.

Many articles calculate: How long would it take
for this worker to work in order to earn enough money
to buy what he&#39;s making?
For example, an entry-level-line assembly line worker
in China in an iPhone plant would have to shell out
two and a half months&#39; wages for an iPhone.
But how meaningful is this calculation, really?
For example, I recently wrote an article
in The New Yorker magazine,
but I can&#39;t afford to buy an ad in it.
But, who cares? I don&#39;t want an ad in The New Yorker,
and most of these workers don&#39;t really want iPhones.
Their calculations are different.
How long should I stay in this factory?
How much money can I save?
How much will it take to buy an apartment or a car,
to get married, or to put my child through school?
The workers I got to know had a curiously abstract
relationship with the product of their labor.
About a year after I met Lu Qingmin, or Min,
she invited me home to her family village
for the Chinese New Year.

On the train home, she gave me a present:
a Coach brand change purse with brown leather trim.
I thanked her, assuming it was fake,
like almost everything else for sale in Dongguan.

After we got home, Min gave her mother another present:
a pink Dooney &amp; Bourke handbag,
and a few nights later, her sister was showing off
a maroon LeSportsac shoulder bag.
Slowly it was dawning on me that these handbags
were made by their factory,
and every single one of them was authentic.
Min&#39;s sister said to her parents,
&quot;In America, this bag sells for 320 dollars.&quot;
Her parents, who are both farmers, looked on, speechless.
&quot;And that&#39;s not all -- Coach is coming out with a new line,
2191,&quot; she said. &quot;One bag will sell for 6,000.&quot;
She paused and said, &quot;I don&#39;t know if that&#39;s 6,000 yuan or
6,000 American dollars, but anyway, it&#39;s 6,000.&quot; 
(Laughter)

Min&#39;s sister&#39;s boyfriend, who had traveled home with her
for the new year, said,
&quot;It doesn&#39;t look like it&#39;s worth that much.&quot;
Min&#39;s sister turned to him and said, &quot;Some people actually
understand these things. You don&#39;t understand shit.&quot;

(Laughter)
 
(Applause)

In Min&#39;s world, the Coach bags had a curious currency.
They weren&#39;t exactly worthless, but they were nothing
close to the actual value, because almost no one they knew
wanted to buy one, or knew how much it was worth.
Once, when Min&#39;s older sister&#39;s friend got married,
she brought a handbag along as a wedding present.
Another time, after Min had already left
the handbag factory, her younger sister came to visit,
bringing two Coach Signature handbags as gifts.
I looked in the zippered pocket of one,
and I found a printed card in English, which read,
&quot;An American classic.
In 1941, the burnished patina
of an all-American baseball glove
inspired the founder of Coach to create
a new collection of handbags from the same
luxuriously soft gloved-hand leather.
Six skilled leatherworkers crafted 12 Signature handbags
with perfect proportions and a timeless flair.
They were fresh, functional, and women everywhere
adored them. A new American classic was born.&quot;
I wonder what Karl Marx would have made of Min
and her sisters.
Their relationship with the product of their labor
was more complicated, surprising and funny
than he could have imagined.
And yet, his view of the world persists, and our tendency
to see the workers as faceless masses,
to imagine that we can know what they&#39;re really thinking.
The first time I met Min, she had just turned 18
and quit her first job on the assembly line
of an electronics factory.
Over the next two years, I watched as she switched jobs
five times, eventually landing a lucrative post
in the purchasing department of a hardware factory.
Later, she married a fellow migrant worker,
moved with him to his village,
gave birth to two daughters,
and saved enough money to buy a secondhand Buick
for herself and an apartment for her parents.
She recently returned to Dongguan on her own
to take a job in a factory that makes construction cranes,
temporarily leaving her husband and children
back in the village.
In a recent email to me, she explained,
&quot;A person should have some ambition while she is young
so that in old age she can look back on her life
and feel that it was not lived to no purpose.&quot;
Across China, there are 150 million workers like her,
one third of them women, who have left their villages
to work in the factories, the hotels, the restaurants
and the construction sites of the big cities.
Together, they make up the largest migration in history,
and it is globalization, this chain that begins
in a Chinese farming village
and ends with iPhones in our pockets and Nikes on our feet
and Coach handbags on our arms
that has changed the way these millions of people
work and marry and live and think.
Very few of them would want to go back
to the way things used to be.
When I first went to Dongguan, I worried that
it would be depressing to spend so much time with workers.
I also worried that nothing would ever happen to them,
or that they would have nothing to say to me.
Instead, I found young women who were smart and funny
and brave and generous.
By opening up their lives to me,
they taught me so much about factories
and about China and about how to live in the world.
This is the Coach purse that Min gave me
on the train home to visit her family.
I keep it with me to remind me of the ties that tie me
to the young women I wrote about,
ties that are not economic but personal in nature,
measured not in money but in memories.
This purse is also a reminder that the things that you imagine,
sitting in your office or in the library,
are not how you find them when you actually go out
into the world.
Thank you. 
(Applause)


(Applause)


Chris Anderson: Thank you, Leslie, that was an insight
that a lot of us haven&#39;t had before.
But I&#39;m curious. If you had a minute, say,
with Apple&#39;s head of manufacturing,
what would you say?

Leslie Chang: One minute?

CA: One minute. 
(Laughter)


LC: You know, what really impressed me about the workers
is how much they&#39;re self-motivated, self-driven,
resourceful, and the thing that struck me,
what they want most is education, to learn,
because most of them come from very poor backgrounds.
They usually left school when they were in 7th or 8th grade.
Their parents are often illiterate,
and then they come to the city, and they, on their own,
at night, during the weekends, they&#39;ll take a computer class,
they&#39;ll take an English class, and learn
really, really rudimentary things, you know,
like how to type a document in Word,
or how to say really simple things in English.
So, if you really want to help these workers,
start these small, very focused, very pragmatic classes
in these schools, and what&#39;s going to happen is,
all your workers are going to move on,
but hopefully they&#39;ll move on into higher jobs within Apple,
and you can help their social mobility
and their self-improvement.
When you talk to workers, that&#39;s what they want.
They do not say, &quot;I want better hot water in the showers.
I want a nicer room. I want a TV set.&quot;
I mean, it would be nice to have those things,
but that&#39;s not why they&#39;re in the city,
and that&#39;s not what they care about.

CA: Was there a sense from them of a narrative that
things were kind of tough and bad, or was there a narrative
of some kind of level of growth, that things over time
were getting better?

LC: Oh definitely, definitely. I mean, you know,
it was interesting, because I spent basically two years
hanging out in this city, Dongguan,
and over that time, you could see immense change

in every person&#39;s life: upward, downward, sideways,
but generally upward.
If you spend enough time, it&#39;s upward, and I met people
who had moved to the city 10 years ago, and who are now
basically urban middle class people,
so the trajectory is definitely upward.
It&#39;s just hard to see when you&#39;re suddenly
sucked into the city. It looks like everyone&#39;s poor and
desperate, but that&#39;s not really how it is.
Certainly, the factory conditions are really tough,
and it&#39;s nothing you or I would want to do,
but from their perspective, where they&#39;re coming from
is much worse, and where they&#39;re going
is hopefully much better, and I just wanted to give
that context of what&#39;s going on in their minds,
not what necessarily is going on in yours.

CA: Thanks so much for your talk.
Thank you very much. 
(Applause)

