
What I want to do today is to spend
some time talking about some stuff that&#39;s
sort of giving me a little bit of
existential angst, for lack of a better word,
over the past couple of years, and
basically, these three quotes
tell what&#39;s going on.
&quot;When God made the color purple,
God was just showing off,&quot; Alice Walker
wrote in &quot;The Color Purple,&quot; and
Zora Neale Hurston wrote in
&quot;Dust Tracks On A Road,&quot;
&quot;Research is a formalized curiosity.
It&#39;s poking and prying with a purpose.&quot;
And then finally,
when I think about the near future,
you know, we have this attitude, well,
whatever happens, happens. Right?
So that goes along with the Chesire Cat
saying, &quot;If you don&#39;t care much
where you want to get to,
it doesn&#39;t much matter which way you go.&quot;
But I think it does matter
which way we go, and what road we take,
because when I think about design in the
near future, what I think are the most
important issues, what&#39;s really
crucial and vital is that we need
to revitalize the arts and sciences
right now in 2002.

(Applause)

If we describe the near future
as 10, 20, 15 years from now,
that means that what we do today
is going to be critically important,
because in the year 2015,
and the year 2020, 2025, the world
our society is going to be building on,
the basic knowledge and abstract ideas,
the discoveries that we came up with today,
just as all these wonderful things we&#39;re
hearing about here at the TED conference
that we take for granted in the world
right now, were really knowledge
and ideas that came up
in the &#39;50s, the &#39;60s, and the &#39;70s.
That&#39;s the substrate that we&#39;re exploiting
today, whether it&#39;s the internet,
genetic engineering, laser scanners,
guided missiles, fiber optics, high-definition
television, sensing, remote-sensing
from space and the wonderful
remote-sensing photos that we see in
3D weaving, TV programs like Tracker,
and Enterprise, CD rewrite drives,
flatscreen, Alvin Ailey&#39;s Suite Otis,
or Sarah Jones&#39; &quot;Your Revolution Will Not
Be Between These Thighs,&quot; which
by the way was banned by the FCC,
or ska, all of these things
without question, almost without exception,
are really based on ideas
and abstract and creativity
from years before,
so we have to ask ourselves,
what are we contributing to that legacy
right now? And when I think about it,
I&#39;m really worried. To be quite frank,
I&#39;m concerned. I&#39;m skeptical
that we&#39;re doing very much of anything.
We&#39;re, in a sense, failing to act
in the future. We&#39;re purposefully,
consciously being laggards.
We&#39;re lagging behind.
Frantz Fanon, who was a psychiatrist
from Martinique, said, &quot;Each generation
must, out of relative obscurity,
discover its mission, and fulfill or betray it.&quot;
What is our mission? What do we have
to do? I think our mission is
to reconcile, to reintegrate
science and the arts, because right now
there&#39;s a schism that exists
in popular culture. You know,
people have this idea that science
and the arts are really separate.
We think of them as separate
and different things, and this idea was
probably introduced centuries ago,
but it&#39;s really becoming critical now,
because we&#39;re making decisions about our
society every day that,
if we keep thinking that the arts
are separate from the sciences,
and we keep thinking it&#39;s cute to say,
&quot;I don&#39;t understand anything about this one,
I don&#39;t understand anything about the other
one,&quot; then we&#39;re going to have problems.
Now I know no one here at TED
thinks this. All of us, we already know
that they&#39;re very connected, but I&#39;m going
to let you know that some folks
in the outside world, believe it or not,
they think it&#39;s neat when they say,
&quot;You know, scientists and science is not
creative. Maybe scientists are ingenious,
but they&#39;re not creative.
And then we have this tendency, the career
counselors and various people say things
like, &quot;Artists are not analytical.
They&#39;re ingenious, perhaps,
but not analytical,&quot; and
when these concepts underly our teaching
and what we think about the world,
then we have a problem, because we
stymie support for everything.
By accepting this dichotomy,
whether it&#39;s tongue-in-cheek, when
we attempt to accommodate it in our world,
and we try to build our foundation
for the world, we&#39;re messing up the future,
because, who wants to be uncreative?
Who wants to be illogical?
Talent would run from either of these fields
if you said you had to choose either.
Then they&#39;re going to go to something
where they think, &quot;Well, I can be creative
and logical at the same time.&quot;
Now I grew up in the &#39;60s and I&#39;ll admit it,
actually, my childhood spanned the &#39;60s,
and I was a wannabe hippie and I always
resented the fact that I wasn&#39;t really
old enough to be a hippie.
And I know there are people here, the
younger generation who want to be hippies,
but people talk about the &#39;60s all the time,
and they talk about the anarchy
that was there, but when I think about
the &#39;60s, what I took away from it was
that there was hope for the future.
We thought everyone could participate.
There were wonderful, incredible ideas
that were always percolating,
and so much of what&#39;s cool or hot today
is really based on some of those concepts,
whether it&#39;s, you know, people trying to
use the prime directive from Star Trek
being involved in things, or again that
three-dimensional weaving and
fax machines that I read about in my
weekly readers that the technology
and engineering was just getting started.
But the &#39;60s left me with a problem.
You see, I always assumed I would go
into space, because I followed all of this,
but I also loved the arts and sciences.
You see, when I was growing up as
a little girl and as a teenager,
I loved designing and making dogs&#39; clothes
and wanting to be a fashion designer.
I took art and ceramics. I loved dance.
Lola Falana. Alvin Ailey. Jerome Robbins.
And I also avidly followed the Gemini
and the Apollo programs.
I had science projects and tons of astronomy
books. I took calculus and philosophy.
I wondered about the infinity
and the Big Bang theory.
And when I was at Stanford,
I found myself, my senior year,
chemical engineering major, half the folks
thought I was a political science and
performing arts major, which was sort of
true because I was Black Student Union President
and I did major in some other things,
and I found myself the last quarter juggling
chemical engineering separation processes,
logic classes, nuclear magnetic resonance
spectroscopy, and also producing
and choreographing a dance production,
and I had to do the lighting and the
design work, and I was trying to figure out,
do I go to New York City
to try to become a professional dancer,
or do I go to medical school?
Now, my mother helped me figure
that one out. 
(Laughter)

But when I went into space,
when I went into space I carried a number
of things up with me. I carried a poster
by Alvin Ailey, which you can figure out
now, I love the dance company.
An Alvin Ailey poster of Judith Jamison
performing the dance &quot;Cry,&quot; dedicated to all
black women everywhere. A Bundu statue,
which was from the Women&#39;s Society
in Sierra Leone, and a certificate for the
Chicago Public School students to work to
improve their science and math,
and folks asked me,
&quot;Why did you take up what you took up?&quot;
And I had to say,
&quot;Because it represents human creativity,
the creativity that allowed us, that we were
required to have to conceive and build
and launch the space shuttle, springs from
the same source as the imagination and
analysis it took to carve a Bundu statue,
or the ingenuity it took to design,
choreograph, and stage &quot;Cry.&quot;
Each one of them are different
manifestations, incarnations, of creativity,
avatars of human creativity,
and that&#39;s what we have to reconcile
in our minds, how these things fit together.
The difference between arts and sciences
is not analytical versus intuitive, right?
E=MC squared required
an intuitive leap, and then you had
to do the analysis afterwards.
Einstein said, in fact, &quot;The most beautiful
thing we can experience is the mysterious.
It is the source of all true art and science.&quot;
Dance requires us to express and want
to express the jubilation in life, but then you
have to figure out, exactly
what movement do I do to make sure
that it comes across correctly?
The difference between arts and sciences
is also not constructive versus
deconstructive, right? A lot of people
think of the sciences as deconstructive.
You have to pull things apart.
And yeah, sub-atomic physics
is deconstructive. You literally try to
tear atoms apart to understand
what&#39;s inside of them. But sculpture, from
what I understand from great sculptors,
is deconstructive, because you see a piece
and you remove what doesn&#39;t
need to be there.
Biotechnology is constructive.
Orchestral arranging is constructive.
So in fact we use constructive and
deconstructive techniques in everything.
The difference between science
and the arts is not that they
are different sides of the same coin, even,
or even different parts
of the same continuum, but rather
they&#39;re manifestations of the same thing.
Different quantum states of an atom?
Or maybe if I want to be more 21st century
I could say that they are different harmonic
resonances of a superstring.
But we&#39;ll leave that alone. 
(Laughter)

They spring from the same source.
The arts and sciences are avatars of
human creativity. It&#39;s our attempt
as humans to build an understanding
of the universe, the world around us.
It&#39;s our attempt to influence things,
the universe internal to ourselves
and external to us.
The sciences, to me, are manifestations
of our attempt to express
or share our understanding,
our experience, to influence the universe
external to ourselves.
It doesn&#39;t rely on us as individuals.
It&#39;s the universe, as experienced
by everyone, and the arts manifest
our desire, our attempt to share
or influence others through experiences
that are peculiar to us as individuals.

Let me say it again another way:
science provides an understanding
of a universal experience, and
arts provides a universal understanding
of a personal experience.
That&#39;s what we have to think about,
that they&#39;re all part of us, they&#39;re
all part of a continuum.
It&#39;s not just the tools, it&#39;s not just
the sciences, you know, the mathematics
and the numerical stuff and the statistics,
because we heard, very much on this
stage, people talked about music
being mathematical. Right? Arts don&#39;t just
use clay, aren&#39;t the only ones that use clay,
light and sound and movement.
They use analysis as well.
So people might say, well,
I still like that intuitive versus analytical
thing, because everybody wants to do the
right brain, left brain thing, right?
We&#39;ve all been accused of being
right-brained or left-brained at some point
in time, depending on who
we disagreed with. 
(Laughter)

You know, people say intuitive, you know
that&#39;s like you&#39;re in touch with nature,
in touch with yourself and relationships.

Analytical: you put your mind to work, and
I&#39;m going to tell you a little secret. You all
know this though, but sometimes people
use this analysis idea, that things are
outside of ourselves, to be, say, that this
is what we&#39;re going to elevate
as the true, most important sciences, right?
And then you have artists, and you all
know this is true as well,
artists will say things about scientists
because they say they&#39;re too concrete,
they&#39;re disconnected with the world.
But, we&#39;ve even had that here on stage,
so don&#39;t act like you don&#39;t know
what I&#39;m talking about. 
(Laughter)

We had folks talking about the Flat Earth
Society and flower arrangers, so there&#39;s
this whole dichotomy that we continue
to carry along, even when we know better.
And folks say we need to choose either or.
But it would really be foolish to choose
either one, right?
Intuitive versus analytical?
That&#39;s a foolish choice. It&#39;s foolish,
just like trying to choose between
being realistic or idealistic.
You need both in life. Why do people
do this? I&#39;m just gonna quote
a molecular biologist, Sydney Brenner,
who&#39;s 70 years old so he can say this. He said,
&quot;It&#39;s always important to distinguish
between chastity and impotence.&quot;
Now... 
(Laughter)

I want to share with you
a little equation, okay?
How do understanding science
and the arts fit into our lives
and what&#39;s going on and the things
that we&#39;re talking about here
at the design conference, and this is
a little thing I came up with, understanding
and our resources and our will
cause us to have outcomes.
Our understanding is our science, our arts,
our religion, how we see the universe
around us, our resources, our money,
our labor, our minerals, those things
that are out there in the world we have
to work with.
But more importantly, there&#39;s our will.
This is our vision, our aspirations
of the future, our hopes, our dreams,
our struggles and our fears.
Our successes and our failures influence
what we do with all of those, and to me,
design and engineering, craftsmanship and
skilled labor, are all the things that work on
this to have our outcome,
which is our human quality of life.
Where do we want the world to be?
And guess what?
Regardless of how we look at this, whether
we look at arts and sciences are separate
or different, they&#39;re both being influenced
now and they&#39;re both having problems.

I did a project called S.E.E.ing the Future:
Science, Engineering and Education, and
it was looking at how to shed light on
most effective use of government funding.
We got a bunch of scientists in all stages
of their careers. They came to Dartmouth
College, where I was teaching, and they
talked about with theologians and financiers,
what are some of the issues of public
funding for science and engineering
research? What&#39;s most important about it?
There are some ideas that emerged that
I think have really powerful parallels
to the arts. The first thing they said was that
the circumstances that we find ourselves in
today in the sciences and engineering that
made us world leaders is very different
than the &#39;40s, the &#39;50s, and the &#39;60s
and the &#39;70s when we emerged
as world leaders, because we&#39;re no longer
in competition with fascism, with
Soviet-style communism, and by the way
that competition wasn&#39;t just military,
it included social competition
and political competition as well,
that allowed us to look at space
as one of those platforms to prove
that our social system was better.
Another thing they talked about was the
infrastructure that supports the sciences
is becoming obsolete. We look at
universities and colleges, small, mid-sized
community colleges across the country,
their laboratories are becoming obsolete,
and this is where we train most of our
science workers and our researchers,
and our teachers, by the way,
and then that there&#39;s a media that doesn&#39;t
support the dissemination of any more than
the most mundane and inane of information.
There&#39;s pseudo-science, crop circles,
alien autopsy, haunted houses,
or disasters. And that&#39;s what we see.
And this isn&#39;t really the information
you need to operate in everyday life
and figure out how to participate in this
democracy and determine what&#39;s going on.
They also said that there&#39;s a change
in the corporate mentality. Whereas
government money had always been there
for basic science and engineering research,
we also counted on some companies to do
some basic research, but what&#39;s happened
now is companies put more energy into
short-term product development
than they do in basic engineering
and science research.
And education is not keeping up.
In K through 12, people are taking out
wet labs. They think if we put a computer
in the room it&#39;s going to take the place
of actually, we&#39;re mixing the acids,
we&#39;re growing the potatoes.
And government funding is decreasing
in spending and then they&#39;re saying,
let&#39;s have corporations take over,
and that&#39;s not true. Government funding
should at least do things like recognize
cost-benefits of basic science and
engineering research. We have to know
that we have a responsibility
as global citizens in this world.
We have to look at the education
of humans. We need to build our resources
today to make sure that they&#39;re trained so
that they understand the importance of
these things, and we have to support
the vitality of science, and that doesn&#39;t
mean that everything has to have one thing
that&#39;s going to go on, or we know
exactly what&#39;s going to be the outcome of it,
but that we support the vitality and the
intellectual curiosity that goes along,
and if you think about those parallels
to the arts, the competition
with the Bolshoi Ballet spurred
the Joffrey and the New York City Ballet
to become better.
Infrastructure museums, theaters,
movie houses across the country
are disappearing. We have more
television stations with less to watch,
we have more money spent on
rewrites to get old television programs
in the movies.
We have corporate funding now that,
when it goes to some company, when it
goes to support the arts, it almost requires
that the product be part of the picture
that the artist draws, and we have
stadiums that are named over and over
again by corporations.
In Houston, we&#39;re trying to figure out
what to do with that Enron Stadium thing.

(Laughter)
 And fine arts and education
in the schools is disappearing, and we have
a government that seems like it&#39;s gutting
the NEA and other programs,
so we have to really stop and think,
what are we trying to do
with the sciences and the arts?
There&#39;s a need to revitalize them.
We have to pay attention to it. I just want
to tell you really quickly what I&#39;m doing.

(Applause)

I want to tell you what I&#39;ve been doing
a little bit since... I feel this need
to sort of integrate some of the ideas
that I&#39;ve had and run across over time.
One of the things that I found out
is that there&#39;s a need to repair
the dichotomy between the mind and body
as well. My mother always told me,
you have to be observant, know what&#39;s
going on in your mind and your body,
and as a dancer I had this tremendous
faith in my ability to know my body,
just as I knew how to sense colors.
Then I went to medical school, and I was
supposed to just go on
what the machine said about bodies.
You know, you would ask patients
questions and some people would tell you,
&quot;Don&#39;t, don&#39;t, don&#39;t listen to what
the patients said.&quot; We know that patients
know and understand their bodies better,
but these days we&#39;re trying to divorce them
from that idea. We have to reconcile the
patient&#39;s knowledge of their body
with physician&#39;s measurements.
We had someone talk about
measuring emotions and getting machines
to figure out what, to keep us
from acting crazy. Right?
No, we shouldn&#39;t measure,
we shouldn&#39;t use machines
to measure road rage and then do
something to keep us from engaging in it.
Maybe we can have machines help us
to recognize that we have road rage and
then we need to know how to control that
without the machines. We even need to be
able to recognize that without the machines.
What I&#39;m very concerned about
is how do we bolster our self-awareness
as humans, as biological organisms?
Michael Moschen spoke of having to teach
and learn how to feel with my eyes,
to see with my hands.
We have all kinds of possibilities to use
our senses by, and that&#39;s
what we have to do.
That&#39;s what I want to do, is to try to use
bioinstrumentation, those kind of things
to help our senses in what we do,
and that&#39;s the work I&#39;ve been doing now as
a company called BioSentient Corporation.
I figured I&#39;d have to do that ad, because
I&#39;m an entrepreneur, because entrepreneur
says that that&#39;s somebody who does what
they want to do because they&#39;re not broke
enough that they have to get a real job.

(Laughter)
 But that&#39;s the work I&#39;m doing
with BioSentient Corporation trying to figure
out how do we integrate these things?
Let me finish by saying that
my personal design issue for the future
is really about integrating, to think about
that intuitive and that analytical.
The arts and sciences are not separate.
High school physics lesson before you
leave. High school physics teacher used to
hold up a ball. She would say this ball
has potential energy, but nothing
will happen to it, it can&#39;t do any work
until I drop it and it changes states.
I like to think of ideas as potential energy.
They&#39;re really wonderful, but nothing
will happen until we risk
putting them into action.
This conference is filled
with wonderful ideas.
We&#39;re going to share lots of things
with people, but nothing&#39;s going to happen
until we risk putting those ideas into action.
We need to revitalize the arts and sciences
of today, we need to take responsibility
for the future. We can&#39;t hide behind saying
it&#39;s just for company profits,
or it&#39;s just a business, or I&#39;m an artist
or an academician.
Here&#39;s how you judge what you&#39;re doing.
I talked about that balance between
intuitive, analytical.
Fran Lebowitz, my favorite cynic,
she said the three questions
of greatest concern, now I&#39;m going to
add on to design, is,
&quot;Is it attractive?&quot;
That&#39;s the intuitive.
&quot;Is it amusing?&quot; The analytical.
&quot;And does it know its place?&quot;
The balance. Thank you very much.

(Applause)

