
It&#39;s a simple idea about nature.
I want to say a word for nature
because we haven&#39;t talked that much about it the last couple days.
I want to say a word for the soil and the bees and the plants and the animals,
and tell you about a tool, a very simple tool that I have found.
Although it&#39;s really nothing more than a literary conceit; it&#39;s not a technology.
It&#39;s very powerful for, I think, changing our relationship to the natural world
and to the other species on whom we depend.
And that tool is very simply, as Chris suggested,
looking at us and the world from the plants&#39; or the animals&#39; point of view.
It&#39;s not my idea, other people have hit on it,
but I&#39;ve tried to take it to some new places.
Let me tell you where I got it.
Like a lot of my ideas, like a lot of the tools I use,
I found it in the garden; I&#39;m a very devoted gardener.

And there was a day about seven years ago: I was planting potatoes,
it was the first week of May --
this is New England, when the apple trees are just vibrating with bloom;
they&#39;re just white clouds above.
I was here, planting my chunks,
cutting up potatoes and planting it,
and the bees were working on this tree;
bumblebees, just making this thing vibrate.
And one of the things I really like about gardening
is that it doesn&#39;t take all your concentration,
you really can&#39;t get hurt -- it&#39;s not like woodworking --
and you have plenty of kind of mental space for speculation.
And the question I asked myself that afternoon in the garden,
working alongside that bumblebee,

was: what did I and that bumblebee have in common?
How was our role in this garden similar and different?

And I realized we actually had quite a bit in common:
both of us were disseminating the genes of one species and not another,
and both of us -- probably, if I can imagine the bee&#39;s point of view --
thought we were calling the shots.
I had decided what kind of potato I wanted to plant --
I had picked my Yukon Gold or Yellow Finn, or whatever it was --
and I had summoned those genes from a seed catalog across the country,
brought it, and I was planting it.
And that bee, no doubt, assumed that it had decided,
&quot;I&#39;m going for that apple tree, I&#39;m going for that blossom,
I&#39;m going to get the nectar and I&#39;m going to leave.&quot;
We have a grammar that suggests that&#39;s who we are;
that we are sovereign subjects in nature, the bee as well as me.
I plant the potatoes, I weed the garden, I domesticate the species.

But that day, it occurred to me:
what if that grammar is nothing more than a self-serving conceit?
Because, of course, the bee thinks he&#39;s in charge or she&#39;s in charge,
but we know better.
We know that what&#39;s going on between the bee and that flower
is that bee has been cleverly manipulated by that flower.
And when I say manipulated, I&#39;m talking about in a Darwinian sense, right?
I mean it has evolved a very specific set of traits --
color, scent, flavor, pattern -- that has lured that bee in.
And the bee has been cleverly fooled into taking the nectar,
and also picking up some powder on its leg,
and going off to the next blossom.
The bee is not calling the shots.
And I realized then, I wasn&#39;t either.
I had been seduced by that potato and not another
into planting its -- into spreading its genes, giving it a little bit more habitat.
And that&#39;s when I got the idea, which was, &quot;Well, what would happen
if we kind of looked at us from this point of view of these other species who are working on us?&quot;
And agriculture suddenly appeared to me not as an invention, not as a human technology,
but as a co-evolutionary development
in which a group of very clever species, mostly edible grasses, had exploited us,
figured out how to get us to basically deforest the world.
The competition of grasses, right?
And suddenly everything looked different.
And suddenly mowing the lawn that day was a completely different experience.
I had thought always -- and in fact, had written this in my first book;
this was a book about gardening --
that lawns were nature under culture&#39;s boot,
that they were totalitarian landscapes,
and that when we mowed them we were cruelly suppressing the species
and never letting it set seed or die or have sex.
And that&#39;s what the lawn was.
But then I realized, &quot;No, this is exactly what the grasses want us to do.
I&#39;m a dupe. I&#39;m a dupe of the lawns, whose goal in life is to outcompete the trees,
who they compete with for sunlight.&quot;
And so by getting us to mow the lawn, we keep the trees from coming back,
which in New England happens very, very quickly.
So I started looking at things this way
and wrote a whole book about it called &quot;The Botany of Desire.&quot;
And I realized that in the same way you can look at a flower
and deduce all sorts of interesting things about the taste and the desires of bees --
that they like sweetness, that they like this color and not that color, that they like symmetry --
what could we find out about ourselves by doing the same thing?
That a certain kind of potato, a certain kind of drug,
a sativa-indica Cannabis cross has something to say about us.
And that, wouldn&#39;t this be kind of an interesting way to look at the world?
Now, the test of any idea -- I said it was a literary conceit --
is what does it get us?
And when you&#39;re talking about nature, which is really my subject as a writer,
how does it meet the Aldo Leopold test?
Which is, does it make us better citizens of the biotic community?
Get us to do things that leads to the support and perpetuation of the biota,
rather than its destruction?
And I would submit that this idea does this.
So, let me go through what you gain when you look at the world this way,
besides some entertaining insights about human desire.
As an intellectual matter, looking at the world from other species&#39; points of view
helps us deal with this weird anomaly,
which is -- and this is in the realm of intellectual history --
which is that we have this Darwinian revolution 150 years ago ...
Ugh. Mini-Me. 
(Laughter)

We have this intellectual, this Darwinian revolution in which, thanks to Darwin,
we figured out we are just one species among many;
evolution is working on us the same way it&#39;s working on all the others;
we are acted upon as well as acting;
we are really in the fiber, the fabric of life.
But the weird thing is, we have not absorbed this lesson 150 years later;
none of us really believes this.
We are still Cartesians -- the children of Descartes --
who believe that subjectivity, consciousness, sets us apart;
that the world is divided into subjects and objects;
that there is nature on one side, culture on another.
As soon as you start seeing things from the plant&#39;s point of view or the animal&#39;s point of view,
you realize that the real literary conceit is that --
is the idea that nature is opposed to culture,
the idea that consciousness is everything --
and that&#39;s another very important thing it does.
Looking at the world from other species&#39; points of view
is a cure for the disease of human self-importance.
You suddenly realize that consciousness --
which we value and we consider
the crowning achievement of nature,
human consciousness -- is really just another set of tools for getting along in the world.
And it&#39;s kind of natural that we would think it was the best tool.
But, you know, there&#39;s a comedian who said,
&quot;Well, who&#39;s telling me that consciousness is so good and so important?
Well, consciousness.&quot;
So when you look at the plants, you realize that there are other tools
and they&#39;re just as interesting.

I&#39;ll give you two examples, also from the garden:
lima beans. You know what a lima bean does when it&#39;s attacked by spider mites?
It releases this volatile chemical that goes out into the world
and summons another species of mite
that comes in and attacks the spider mite, defending the lima bean.
So what plants have -- while we have consciousness, tool making, language,
they have biochemistry.
And they have perfected that to a degree far beyond what we can imagine.
Their complexity, their sophistication, is something to really marvel at,
and I think it&#39;s really the scandal of the Human Genome Project.
You know, we went into it thinking, 40,000 or 50,000 human genes
and we came out with only 23,000.

Just to give you grounds for comparison, rice: 35,000 genes.
So who&#39;s the more sophisticated species?
Well, we&#39;re all equally sophisticated.
We&#39;ve been evolving just as long,
just along different paths.
So, cure for self-importance, way to sort of make us feel the Darwinian idea.
And that&#39;s really what I do as a writer, as a storyteller,
is try to make people feel what we know and tell stories that actually
help us think ecologically.
Now, the other use of this is practical.
And I&#39;m going to take you to a farm right now,
because I used this idea to develop my understanding of the food system
and what I learned, in fact, is that we are all, now, being manipulated by corn.
And the talk you heard about ethanol earlier today,
to me, is the final triumph of corn over good sense. 
(Laughter)
 
(Applause)

It is part of corn&#39;s scheme for world domination.

(Laughter)

And you will see, the amount of corn planted this year will be up dramatically from last year
and there will be that much more habitat
because we&#39;ve decided ethanol is going to help us.
So it helped me understand industrial agriculture,
which of course is a Cartesian system.
It&#39;s based on this idea that we bend other species to our will
and that we are in charge, and that we create these factories
and we have these technological inputs and we get the food out of it
or the fuel or whatever we want.
Let me take you to a very different kind of farm.
This is a farm in the Shenandoah Valley of Virginia.
I went looking for a farm where these ideas
about looking at things from the species&#39; point of view are actually implemented,
and I found it in a man. The farmer&#39;s name is Joel Salatin.
And I spent a week as an apprentice on his farm,
and I took away from this some of the most hopeful news about our relationship to nature
that I&#39;ve ever come across in 25 years of writing about nature.

And that is this:
the farm is called Polyface, which means ...
the idea is he&#39;s got six different species of animals, as well as some plants,
growing in this very elaborate symbiotic arrangement.
It&#39;s permaculture, those of you who know a little bit about this,
such that the cows and the pigs and the sheep and the turkeys and the ...
what else does he have?
All the six different species -- rabbits, actually --
are all performing ecological services for one another,
such that the manure of one is the lunch for the other
and they take care of pests for one another.
It&#39;s a very elaborate and beautiful dance,
but I&#39;m going to just give you a close-up on one piece of it,
and that is the relationship between his cattle and his chickens, his laying hens.
And I&#39;ll show you, if you take this approach, what you get, OK?
And this is a lot more than growing food, as you&#39;ll see;
this is a different way to think about nature
and a way to get away from the zero-sum notion,
the Cartesian idea that either nature&#39;s winning or we&#39;re winning,
and that for us to get what we want, nature is diminished.
So, one day, cattle in a pen.

The only technology involved here is this cheap electric fencing:
relatively new, hooked to a car battery;
even I could carry a quarter-acre paddock, set it up in 15 minutes.
Cows graze one day. They move, OK?
They graze everything down, intensive grazing.
He waits three days,
and then we towed in something called the Eggmobile.
The Eggmobile is a very rickety contraption --
it looks like a prairie schooner made out of boards --
but it houses 350 chickens.
He tows this into the paddock three days later and opens the gangplank,
turns them down, and 350 hens come streaming down the gangplank --
clucking, gossiping as chickens will --
and they make a beeline for the cow patties.

And what they&#39;re doing is very interesting:
they&#39;re digging through the cow patties
for the maggots, the grubs, the larvae of flies.
And the reason he&#39;s waited three days
is because he knows that on the fourth day or the fifth day, those larvae will hatch
and he&#39;ll have a huge fly problem.
But he waits that long to grow them as big and juicy and tasty as he can
because they are the chickens&#39; favorite form of protein.
So the chickens do their kind of little breakdance
and they&#39;re pushing around the manure to get at the grubs,
and in the process they&#39;re spreading the manure out.
Very useful second ecosystem service.
And third, while they&#39;re in this paddock
they are, of course, defecating madly
and their very nitrogenous manure is fertilizing this field.
They then move out to the next one,
and in the course of just a few weeks, the grass just enters this blaze of growth.
And within four or five weeks, he can do it again.
He can graze again, he can cut, he can bring in another species,
like the lambs, or he can make hay for the winter.
Now, I want you to just look really close up onto what&#39;s happened there.
So, it&#39;s a very productive system.
And what I need to tell you is that on 100 acres
he gets 40,000 pounds of beef; 30,000 pounds of pork; 25,000 dozen eggs;
20,000 broilers; 1,000 turkeys; 1,000 rabbits --
an immense amount of food.
You know, you hear, &quot;Can organic feed the world?&quot;
Well, look how much food you can produce on 100 acres if you do this kind of ...
again, give each species what it wants,
let it realize its desires, its physiological distinctiveness.
Put that in play.
But look at it from the point of view of the grass, now.
What happens to the grass when you do this?
When a ruminant grazes grass, the grass is cut from this height to this height,
and it immediately does something very interesting.
Any one of you who gardens knows that there is something called the root-shoot ratio,
and plants need to keep the root mass
in some rough balance with the leaf mass to be happy.
So when they lose a lot of leaf mass, they shed roots;
they kind of cauterize them and the roots die.
And the species in the soil go to work
basically chewing through those roots, decomposing them --
the earthworms, the fungi, the bacteria -- and the result is new soil.
This is how soil is created.
It&#39;s created from the bottom up.
This is how the prairies were built,
the relationship between bison and grasses.
And what I realized when I understood this --
and if you ask Joel Salatin what he is, he&#39;ll tell you he&#39;s not a chicken farmer,
he&#39;s not a sheep farmer, he&#39;s not a cattle rancher; he&#39;s a grass farmer,
because grass is really the keystone species of such a system --
is that, if you think about it, this completely contradicts the tragic idea of nature we hold in our heads,
which is that for us to get what we want, nature is diminished.
More for us, less for nature.
Here, all this food comes off this farm, and at the end of the season
there is actually more soil, more fertility and more biodiversity.
It&#39;s a remarkably hopeful thing to do.
There are a lot of farmers doing this today.
This is well beyond organic agriculture,
which is still a Cartesian system, more or less.
And what it tells you is that if you begin to take account of other species,
take account of the soil, that even with nothing more than this perspectival idea
-- because there is no technology involved here except for those fences,
which are so cheap they could be all over Africa in no time --
that we can take the food we need from the Earth
and actually heal the Earth in the process.
This is a way to reanimate the world,
and that&#39;s what&#39;s so exciting about this perspective.
When we really begin to feel Darwin&#39;s insights in our bones,
the things we can do with nothing more than these ideas
are something to be very hopeful about.
Thank you very much.
