
In the 1980s, in communist
Eastern Germany,
if you owned a typewriter,
you had to register it
with the government.
You had to register a sample sheet of text
out of the typewriter.
And this was done
so the government could track
where the text was coming from.
If they found a paper
which had the wrong kind of thought,
they could track down
who created that thought.
And we in the West
couldn&#39;t understand
how anybody would do this,
how much this would restrict
freedom of speech.
We would never do that
in our own countries.
But today, in 2011, if you go
and buy a color laser printer
from any major laser printer manufacturer
and print a page,
that page will end up
having slight yellow dots
printed on every single page,
in a pattern which makes the page unique
to you and to your printer.
This is happening to us today.
And nobody seems
to be making a fuss about it.
And this is an example
of the ways our own governments
are using technology
against us, the citizens.
And this is one of the main three sources
of online problems today.
If we look at what&#39;s really
happening in the online world,
we can group the attacks
based on the attackers.
We have three main groups.
We have online criminals.
Like here, we have Mr. Dmitry Golubov,
from the city of Kiev in Ukraine.
And the motives of online criminals
are very easy to understand.
These guys make money.
They use online attacks
to make lots of money --
and lots and lots of it.
We actually have several cases
of millionaires online, multimillionaires,
who made money with their attacks.
Here&#39;s Vladimir Tsastsin,
from Tartu in Estonia.
This is [Albert] Gonzalez.
This is Stephen Watt.
This is Bjorn Sundin.
This is Matthew Anderson, Tariq Al-Daour
and so on and so on.
These guys make their fortunes online,
but they make it through the illegal means
of using things like banking Trojans
to steal money from our bank accounts
while we do online banking,
or with keyloggers
to collect our credit card information
while we are doing online shopping
from an infected computer.
The US Secret Service,
two months ago,
froze the Swiss bank account
of Mr. Sam Jain right here,
and that bank account
had 14.9 million US dollars in it
when it was frozen.
Mr. Jain himself is on the loose;
nobody knows where he is.
And I claim it&#39;s already today
that it&#39;s more likely for any of us
to become the victim of a crime online
than here in the real world.
And it&#39;s very obvious
that this is only going to get worse.
In the future, the majority of crime
will be happening online.
The second major group of attackers
that we are watching today
are not motivated by money.
They&#39;re motivated by something else --
motivated by protests,
motivated by an opinion,
motivated by the laughs.
Groups like Anonymous
have risen up over the last 12 months
and have become a major player
in the field of online attacks.

So those are the three main attackers:
criminals who do it for the money,
hacktivists like Anonymous
doing it for the protest,
but then the last group
are nation states --
governments doing the attacks.
And then we look at cases
like what happened in DigiNotar.
This is a prime example of what happens
when governments attack
against their own citizens.
DigiNotar is a certificate
authority from the Netherlands --
or actually, it was.
It was running into bankruptcy last fall,
because they were hacked into.
Somebody broke in
and they hacked it thoroughly.
And I asked last week,
in a meeting with Dutch
government representatives,
I asked one of the leaders of the team
whether he found plausible
that people died
because of the DigiNotar hack.

And his answer was: yes.
So how do people die
as the result of a hack like this?
Well, DigiNotar is a CA.
They sell certificates.
What do you do with certificates?
Well, you need a certificate
if you have a website
that has https, SSL encrypted services,
services like Gmail.
Now we all, or a big part of us,
use Gmail or one of their competitors,
but these services are especially popular
in totalitarian states like Iran,
where dissidents
use foreign services like Gmail
because they know they are more
trustworthy than the local services
and they are encrypted
over SSL connections,
so the local government
can&#39;t snoop on their discussions.
Except they can,
if they hack into a foreign CA
and issue rogue certificates.
And this is exactly what happened
with the case of DigiNotar.
What about Arab Spring
and things that have been happening,
for example, in Egypt?
Well, in Egypt,
the rioters looted the headquarters
of the Egyptian secret police
in April 2011,
and when they were looting the building,
they found lots of papers.
Among those papers
was this binder entitled, &quot;FinFisher.&quot;
And within that binder were notes
from a company based in Germany,
which had sold to the Egyptian government
a set of tools for intercepting,
at a very large scale,
all the communication
of the citizens of the country.
They had sold this tool for 280,000 euros
to the Egyptian government.
The company headquarters are right here.
So Western governments are providing
totalitarian governments with tools
to do this against their own citizens.
But Western governments
are doing it to themselves as well.
For example, in Germany,
just a couple of weeks ago,
the so-called &quot;State Trojan&quot; was found,
which was a Trojan used
by German government officials
to investigate their own citizens.
If you are a suspect in a criminal case,
well, it&#39;s pretty obvious,
your phone will be tapped.
But today, it goes beyond that.
They will tap your Internet connection.
They will even use tools like State Trojan
to infect your computer with a Trojan,
which enables them
to watch all your communication,
to listen to your online discussions,
to collect your passwords.
Now, when we think deeper
about things like these,
the obvious response
from people should be,
&quot;OK, well, that sounds bad,
but that doesn&#39;t really affect me,
because I&#39;m a legal citizen.
Why should I worry?
Because I have nothing to hide.&quot;
And this is an argument
which doesn&#39;t make sense.
Privacy is implied.
Privacy is not up for discussion.
This is not a question
between privacy
against security.
It&#39;s a question of freedom
against control.
And while we might trust our governments
right now, right here in 2011,
any rights we give away
will be given away for good.
And do we trust, do we blindly trust,
any future government,
a government we might have
50 years from now?
And these are the questions
that we have to worry about
for the next 50 years.
