
In many patriarchal societies and tribal societies,
fathers are usually known by their sons,
but I&#39;m one of the few fathers
who is known by his daughter,
and I am proud of it.

(Applause)

Malala started her campaign for education
and stood for her rights in 2007,
and when her efforts were honored in 2011,
and she was given the national youth peace prize,
and she became a very famous,
very popular young girl of her country.
Before that, she was my daughter,
but now I am her father.
Ladies and gentlemen,
if we glance to human history,
the story of women
is the story of injustice,
inequality,
violence and exploitation.
You see,
in patriarchal societies,
right from the very beginning,
when a girl is born,
her birth is not celebrated.
She is not welcomed,
neither by father nor by mother.
The neighborhood comes
and commiserates with the mother,
and nobody congratulates the father.
And a mother is very uncomfortable
for having a girl child.
When she gives birth to the first girl child,
first daughter, she is sad.
When she gives birth to the second daughter,
she is shocked,
and in the expectation of a son,
when she gives birth to a third daughter,
she feels guilty like a criminal.
Not only the mother suffers,
but the daughter, the newly born daughter,
when she grows old,
she suffers too.
At the age of five,
while she should be going to school,
she stays at home
and her brothers are admitted in a school.
Until the age of 12, somehow,
she has a good life.
She can have fun.
She can play with her friends in the streets,
and she can move around in the streets
like a butterfly.
But when she enters her teens,
when she becomes 13 years old,
she is forbidden to go out of her home
without a male escort.
She is confined under the four walls of her home.
She is no more a free individual.
She becomes the so-called honor
of her father and of her brothers
and of her family,
and if she transgresses
the code of that so-called honor,
she could even be killed.
And it is also interesting that this so-called
code of honor,
it does not only affect the life of a girl,
it also affects the life
of the male members of the family.
I know a family of seven sisters and one brother,
and that one brother,
he has migrated to the Gulf countries,
to earn a living for his seven sisters
and parents,
because he thinks that it will be humiliating
if his seven sisters learn a skill
and they go out of the home
and earn some livelihood.
So this brother,
he sacrifices the joys of his life
and the happiness of his sisters
at the altar of so-called honor.
And there is one more norm
of the patriarchal societies
that is called obedience.
A good girl is supposed to be
very quiet, very humble
and very submissive.
It is the criteria.
The role model good girl should be very quiet.
She is supposed to be silent
and she is supposed to accept the decisions
of her father and mother
and the decisions of elders,
even if she does not like them.
If she is married to a man she doesn&#39;t like
or if she is married to an old man,
she has to accept,
because she does not want to be dubbed
as disobedient.
If she is married very early,
she has to accept.
Otherwise, she will be called disobedient.
And what happens at the end?
In the words of a poetess,
she is wedded, bedded,
and then she gives birth
to more sons and daughters.
And it is the irony of the situation
that this mother,
she teaches the same lesson of obedience
to her daughter
and the same lesson of honor to her sons.
And this vicious cycle goes on, goes on.
Ladies and gentlemen,
this plight of millions of women
could be changed
if we think differently,
if women and men think differently,
if men and women in the
tribal and patriarchal societies
in the developing countries,
if they can break a few norms
of family and society,
if they can abolish the discriminatory laws
of the systems in their states,
which go against the basic human rights
of the women.
Dear brothers and sisters, when Malala was born,
and for the first time,
believe me,
I don&#39;t like newborn children, to be honest,
but when I went and I looked into her eyes,
believe me,
I got extremely honored.
And long before she was born,
I thought about her name,
and I was fascinated with a heroic
legendary freedom fighter in Afghanistan.
Her name was Malalai of Maiwand,
and I named my daughter after her.
A few days after Malala was born,
my daughter was born,
my cousin came --
and it was a coincidence --
he came to my home
and he brought a family tree,
a family tree of the Yousafzai family,
and when I looked at the family tree,
it traced back to 300 years of our ancestors.
But when I looked, all were men,
and I picked my pen,
drew a line from my name,
and wrote, &quot;Malala.&quot;
And when she grow old,
when she was four and a half years old,
I admitted her in my school.
You will be asking, then, why should I mention about
the admission of a girl in a school?
Yes, I must mention it.
It may be taken for granted in Canada,
in America, in many developed countries,
but in poor countries,
in patriarchal societies, in tribal societies,
it&#39;s a big event for the life of girl.
Enrollment in a school means
recognition of her identity and her name.
Admission in a school means
that she has entered the world of dreams
and aspirations
where she can explore her potentials
for her future life.
I have five sisters,
and none of them could go to school,
and you will be astonished,
two weeks before,
when I was filling out the Canadian visa form,
and I was filling out the family part of the form,
I could not recall
the surnames of some of my sisters.
And the reason was
that I have never, never seen the names
of my sisters written on any document.
That was the reason that
I valued my daughter.
What my father could not give to my sisters
and to his daughters,
I thought I must change it.
I used to appreciate the intelligence
and the brilliance of my daughter.
I encouraged her to sit with me
when my friends used to come.
I encouraged her to go with
me to different meetings.
And all these good values,
I tried to inculcate in her personality.
And this was not only she, only Malala.
I imparted all these good values
to my school, girl students 
and boy students as well.
I used education for emancipation.
I taught my girls,
I taught my girl students,
to unlearn the lesson of obedience.
I taught my boy students
to unlearn the lesson of so-called pseudo-honor.
Dear brothers and sisters,
we were striving for more rights for women,
and we were struggling to have more,
more and more space for the women in society.
But we came across a new phenomenon.
It was lethal to human rights
and particularly to women&#39;s rights.
It was called Talibanization.
It means a complete negation
of women&#39;s participation
in all political, economical and social activities.
Hundreds of schools were lost.
Girls were prohibited from going to school.
Women were forced to wear veils
and they were stopped from going to the markets.
Musicians were silenced,
girls were flogged
and singers were killed.
Millions were suffering,
but few spoke,
and it was the most scary thing
when you have all around such people
who kill and who flog,
and you speak for your rights.
It&#39;s really the most scary thing.
At the age of 10,
Malala stood, and she stood for the right
of education.
She wrote a diary for the BBC blog,
she volunteered herself
for the New York Times documentaries,
and she spoke from every platform she could.
And her voice was the most powerful voice.
It spread like a crescendo all around the world.
And that was the reason the Taliban
could not tolerate her campaign,
and on October 9 2012,
she was shot in the head at point blank range.
It was a doomsday for my family and for me.
The world turned into a big black hole.
While my daughter was
on the verge of life and death,
I whispered into the ears of my wife,
&quot;Should I be blamed for what happened
to my daughter and your daughter?&quot;
And she abruptly told me,
&quot;Please don&#39;t blame yourself.
You stood for the right cause.
You put your life at stake
for the cause of truth,
for the cause of peace,
and for the cause of education,
and your daughter in inspired from you
and she joined you.
You both were on the right path
and God will protect her.&quot;
These few words meant a lot to me,
and I didn&#39;t ask this question again.
When Malala was in the hospital,
and she was going through the severe pains
and she had had severe headaches
because her facial nerve was cut down,
I used to see a dark shadow
spreading on the face of my wife.
But my daughter never complained.
She used to tell us,
&quot;I&#39;m fine with my crooked smile
and with my numbness in my face.
I&#39;ll be okay. Please don&#39;t worry.&quot;
She was a solace for us,
and she consoled us.
Dear brothers and sisters,
we learned from her how to be resilient
in the most difficult times,
and I&#39;m glad to share with you
that despite being an icon
for the rights of children and women,
she is like any 16-year old girl.
She cries when her homework is incomplete.
She quarrels with her brothers,
and I am very happy for that.
People ask me,
what special is in my mentorship
which has made Malala so bold
and so courageous and so vocal and poised?
I tell them, don&#39;t ask me what I did.
Ask me what I did not do.
I did not clip her wings, and that&#39;s all.
Thank you very much.

(Applause)

Thank you. Thank you very much. Thank you. 
(Applause)

