
Let me talk about India
through the evolution of ideas.
Now I believe this is an interesting way of looking at it
because in every society, especially an open democratic society,
it&#39;s only when ideas take root that things change.
Slowly ideas lead to ideology,
lead to policies that lead to actions.
In 1930 this country went through a Great Depression,
which led to all the ideas of the state and social security,
and all the other things that happened in Roosevelt&#39;s time.
In the 1980s we had the Reagan revolution, which lead to deregulation.
And today, after the global economic crisis,
there was a whole new set of rules
about how the state should intervene.
So ideas change states.
And I looked at India and said,
really there are four kinds of ideas
which really make an impact on India.
The first, to my mind,
is what I call as &quot;the ideas that have arrived.&quot;
These ideas have brought together something
which has made India happen the way it is today.
The second set of ideas I call &quot;ideas in progress.&quot;
Those are ideas which have been accepted
but not implemented yet.
The third set of ideas are what I call as
&quot;ideas that we argue about&quot; --
those are ideas where we have a fight,
an ideological battle about how to do things.
And the fourth thing, which I believe is most important, is
&quot;the ideas that we need to anticipate.&quot;
Because when you are a developing country
in the world where you can see the problems that other countries are having,
you can actually anticipate
what that did and do things very differently.
Now in India&#39;s case I believe there are six ideas
which are responsible for where it has come today.
The first is really the notion of people.
In the &#39;60s and &#39;70s
we thought of people as a burden.
We thought of people as a liability.
Today we talk of people as an asset.
We talk of people as human capital.
And I believe this change in the mindset,
of looking at people as something of a burden
to human capital,
has been one of the fundamental changes in the Indian mindset.
And this change in thinking of human capital
is linked to the fact
that India is going through a demographic dividend.
As healthcare improves,
as infant mortality goes down,
fertility rates start dropping. And India is experiencing that.
India is going to have
a lot of young people with a demographic dividend
for the next 30 years.
What is unique about this demographic dividend
is that India will be the only country in the world
to have this demographic dividend.
In other words, it will be the only young country in an aging world.
And this is very important. At the same time
if you peel away the demographic dividend in India,
there are actually two demographic curves.
One is in the south and in the west of India,
which is already going to be fully expensed by 2015,
because in that part of the country, the fertility rate is
almost equal to that of a West European country.
Then there is the whole northern India,
which is going to be the bulk of the future demographic dividend.
But a demographic dividend is only as good
as the investment in your human capital.
Only if the people have education,
they have good health, they have infrastructure,
they have roads to go to work, they have lights to study at night --
only in those cases can you really get the benefit
of a demographic dividend.
In other words, if you don&#39;t really invest in the human capital,
the same demographic dividend
can be a demographic disaster.
Therefore India is at a critical point
where either it can leverage its demographic dividend
or it can lead to a demographic disaster.
The second thing in India has been the change in
the role of entrepreneurs.
When India got independence entrepreneurs were seen
as a bad lot, as people who would exploit.
But today, after 60 years, because of the rise of entrepreneurship,
entrepreneurs have become role models,
and they are contributing hugely to the society.
This change has contributed
to the vitality and the whole economy.
The third big thing I believe that has changed India
is our attitude towards the English language.
English language was seen as a language of the imperialists.
But today, with globalization,
with outsourcing, English has become a language of aspiration.
This has made it something that everybody wants to learn.
And the fact that we have English is now becoming
a huge strategic asset.
The next thing is technology.
Forty years back, computers were seen
as something which was forbidding, something which was intimidating,
something that reduced jobs.
Today we live in a country
which sells eight million mobile phones a month,
of which 90 percent of those mobile phones
are prepaid phones
because people don&#39;t have credit history.
Forty percent of those prepaid phones
are recharged at less than 20 cents at each recharge.
That is the scale at which
technology has liberated and made it accessible.
And therefore technology has gone
from being seen as something forbidding
and intimidating to something that is empowering.
Twenty years back,
when there was a report on bank computerization,
they didn&#39;t name the report as
a report on computers,
they call them as &quot;ledger posting machines.&quot;
They didn&#39;t want the unions to believe that they were actually computers.
And when they wanted to have more advanced, more powerful computers
they called them &quot;advanced ledger posting machines.&quot;
So we have come a long way from those days
where the telephone has become an instrument of empowerment,
and really has changed the way Indians think of technology.
And then I think the other point
is that Indians today are far more
comfortable with globalization.
Again, after having lived for more than 200 years
under the East India Company and under imperial rule,
Indians had a very natural reaction towards globalization
believing it was a form of imperialism.
But today, as Indian companies go abroad,
as Indians come and work all over the world,
Indians have gained a lot more confidence
and have realized that globalization is something they can participate in.
And the fact that the demographics are in our favor,
because we are the only young country in an aging world,
makes globalization all the more attractive to Indians.
And finally, India has had
the deepening of its democracy.
When democracy came to India 60 years back
it was an elite concept.
It was a bunch of people who wanted to bring in democracy
because they wanted to bring in the idea of
universal voting and parliament and constitution and so forth.
But today democracy has become a bottom-up process
where everybody has realized
the benefits of having a voice,
the benefits of being in an open society.
And therefore democracy has become embedded.
I believe these six factors --
the rise of the notion of population as human capital,
the rise of Indian entrepreneurs,
the rise of English as a language of aspiration,
technology as something empowering,
globalization as a positive factor,
and the deepening of democracy -- has contributed
to why India is today growing
at rates it has never seen before.
But having said that,
then we come to what I call as ideas in progress.
Those are the ideas where there is no argument in a society,
but you are not able to implement those things.
And really there are four things here.
One is the question of education.
For some reason, whatever reason -- lack of money,
lack of priorities, because of religion having an older culture --
primary education was never given the focus it required.
But now I believe it&#39;s reached a point
where it has become very important.
Unfortunately the government schools don&#39;t function,
so children are going to private schools today.
Even in the slums of India
more than 50 percent of urban kids are going into private schools.
So there is a big challenge in getting the schools to work.
But having said that, there is an enormous desire
among everybody, including the poor, to educate their children.
So I believe primary education is an idea
which is arrived but not yet implemented.
Similarly, infrastructure --
for a long time, infrastructure was not a priority.
Those of you who have been to India have seen that.
It&#39;s certainly not like China.
But today I believe finally infrastructure is something
which is agreed upon and which people want to implement.
It is reflected in the political statements.
20 years back the political slogan was, &quot;Roti, kapada, makaan,&quot;
which meant, &quot;Food, clothing and shelter.&quot;
And today&#39;s political slogan is, &quot;Bijli, sadak, pani,&quot;
which means &quot;Electricity, water and roads.&quot;
And that is a change in the mindset
where infrastructure is now accepted.
So I do believe this is an idea which has arrived,
but simply not implemented.
The third thing is again cities.
It&#39;s because Gandhi believed in villages
and because the British ruled from the cities,
therefore Nehru thought of New Delhi as an un-Indian city.
For a long time we have neglected our cities.
And that is reflected in the kinds of situations that you see.
But today, finally, after economic reforms,
and economic growth,
I think the notion that cities are engines
of economic growth,
cities are engines of creativity,
cities are engines of innovation,
have finally been accepted.
And I think now you&#39;re seeing the move towards improving our cities.
Again, an idea which is arrived, but not yet implemented.
The final thing is the notion of India as a single market --
because when you didn&#39;t think of India as a market,
you didn&#39;t really bother about a single market, because it didn&#39;t really matter.
And therefore you had a situation
where every state had its own market for products.
Every province had its own market for agriculture.
Increasingly now the policies of
taxation and infrastructure and all that,
are moving towards creating India as a single market.
So there is a form of internal globalization which is happening,
which is as important as external globalization.
These four factors I believe --
the ones of primary education,
infrastructure, urbanization, and single market --
in my view are ideas in India
which have been accepted, but not implemented.
Then we have what I believe are the ideas in conflict.
The ideas that we argue about.
These are the arguments we have which cause gridlock.
What are those ideas? One is, I think, are ideological issues.
Because of the historical Indian background, in the caste system,
and because of the fact that there have been many people
who have been left out in the cold,
a lot of the politics is about how to make sure
that we&#39;ll address that.
And it leads to reservations and other techniques.
It&#39;s also related to the way that we subsidize our people,
and all the left and right arguments that we have.
A lot of the Indian problems are related to the ideology
of caste and other things.
This policy is causing gridlock.
This is one of the factors which needs to be resolved.
The second one is the labor policies that we have,
which make it so difficult for
entrepreneurs to create standardized jobs in companies,
that 93 percent of Indian labor
is in the unorganized sector.

They have no benefits: they don&#39;t have social security;
they don&#39;t have pension; they don&#39;t have healthcare; none of those things.
This needs to be fixed because unless you can bring these people
into the formal workforce,
you will end up creating a whole lot of people who are completely disenfranchised.
Therefore we need to create a new set of labor laws,
which are not as onerous as they are today.
At the same time give a policy for a lot more people to be in the formal sector,
and create the jobs for the millions of people that we need to create jobs for.
The third thing is our higher education.
Indian higher education is completely regulated.
It&#39;s very difficult to start a private university.
It&#39;s very difficult for a foreign university to come to India.
As a result of that our higher education
is simply not keeping pace with India&#39;s demands.
That is leading to a lot of problems which we need to address.
But most important I believe
are the ideas we need to anticipate.
Here India can look at what is happening in the west
and elsewhere, and look at what needs to be done.
The first thing is, we&#39;re very fortunate
that technology is at a point
where it is much more advanced
than when other countries had the development.
So we can use technology for governance.
We can use technology for direct benefits.
We can use technology for transparency, and many other things.
The second thing is, the health issue.
India has equally horrible
health problems of the higher state of cardiac issue,
the higher state of diabetes, the higher state of obesity.
So there is no point in replacing a set of poor country diseases
with a set of rich country diseases.
Therefore we&#39;re to rethink the whole way we look at health.
We really need to put in place a strategy
so that we don&#39;t go to the other extreme of health.
Similarly today in the West
you&#39;re seeing the problem of entitlement --
the cost of social security, the cost of Medicare, the cost of Medicaid.
Therefore when you are a young country,
again you have a chance to put in place a modern pension system
so that you don&#39;t create entitlement problems as you grow old.
And then again, India does not have the luxury
of making its environment dirty,
because it has to marry environment and development.
Just to give an idea, the world has to stabilize
at something like 20 gigatons per year.
On a population of nine billion
our average carbon emission will have to be about two tons per year.
India is already at two tons per year.
But if India grows at something like eight percent,
income per year per person will go to 16 times by 2050.

So we&#39;re saying: income growing at 16 times and no growth in carbon.
Therefore we will fundamentally rethink the way we look at the environment,
the way we look at energy,
the way we create whole new paradigms of development.
Now why does this matter to you?
Why does what&#39;s happening 10 thousand miles away matter to all of you?
Number one, this matters because
this represents more than a billion people.
A billion people, 1/6th of the world population.
It matters because this is a democracy.
And it is important to prove
that growth and democracy are not incompatible,
that you can have a democracy, that you can have an open society,
and you can have growth.
It&#39;s important because if you solve these problems,
you can solve the problems of poverty in the world.
It&#39;s important because
you need it to solve the world&#39;s environment problems.
If we really want to come to a point,
we really want to put a cap on our carbon emission,
we want to really lower the use of energy --
it has to be solved in countries like India.
You know if you look at the development
in the West over 200 years,
the average growth may have been about two percent.
Here we are talking about countries growing at eight to nine percent.
And that makes a huge difference.
When India was growing at about three, 3.5 percent
and the population was growing at two percent,
its per capita income was doubling every 45 years.
When the economic growth goes to eight percent
and population growth drops to 1.5 percent,
then per capita income is doubling every nine years.
In other words, you&#39;re certainly fast-forwarding this whole process
of a billion people going to prosperity.
And you must have a clear strategy
which is important for India and important for the world.
That is why I think all of you
should be equally concerned with it as I am.
Thank you very much.

(Applause)

