
What I&#39;d like to do is just drag us all down into the gutter,
and actually all the way down into the sewer
because I want to talk about diarrhea.
And in particular, I want to talk about
the design of diarrhea.
And when evolutionary biologists talk about design,
they really mean design by natural selection.
And that brings me to the title of the talk,
&quot;Using Evolution to Design Disease Organisms Intelligently.&quot;
And I also have a little bit of a sort of smartass subtitle to this.
But I&#39;m not just doing this to be cute.
I really think that this subtitle explains
what somebody like me, who&#39;s sort of a Darwin wannabe,
how they actually look at one&#39;s role in
sort of coming into this field of health sciences and medicine.
It&#39;s really not a very friendly field for evolutionary biologists.
You actually see a great potential,
but you see a lot of people who are sort of defending their turf,
and may actually be very resistant, when one tries
to introduce ideas.
So, all of the talk today is going to deal with two general questions.
One is that, why are some disease organisms more harmful?
And a very closely related question, which is,
how can we take control of this situation once we understand
the answer to the first question?
How can we make the harmful organisms more mild?
And I&#39;m going to be talking, to begin with, as I said,
about diarrheal disease organisms.
And the focus when I&#39;m talking about the diarrheal organisms,
as well as the focus when I&#39;m talking about any organisms
that cause acute infectious disease,
is to think about the problem from a germ&#39;s point of view,
germ&#39;s-eye view.
And in particular, to think about a fundamental idea
which I think makes sense out of a tremendous amount of variation
in the harmfulness of disease organisms.
And that idea is that from the germ&#39;s-eye point of view,
disease organisms have to get from one host to another,
and often they have to rely on the well-being of the host
to move them to another host.
But not always.
Sometimes, you get disease organisms
that don&#39;t rely on host mobility at all for transmission.
And when you have that, then evolutionary theory tells us
that natural selection will favor the more exploitative,
more predator-like organisms.
So, natural selection will favor organisms
that are more likely to cause damage.
If instead transmission to another host requires host mobility,
then we expect that the winners of the competition
will be the milder organisms.
So, if the pathogen doesn&#39;t need the host to be healthy and active,
and actual selection favors pathogens
that take advantage of those hosts,
the winners in the competition are those that exploit the hosts
for their own reproductive success.
But if the host needs to be mobile in order to transmit the pathogen,
then it&#39;s the benign ones that tend to be the winners.
So, I&#39;m going to begin by applying this idea to diarrheal diseases.
Diarrheal disease organisms get transmitted in basically three ways.
They can be transmitted from person-to-person contact,
person-to-food-then-to-person contact,
when somebody eats contaminated food,
or they can be transmitted through the water.
And when they&#39;re transmitted through the water,
unlike the first two modes of transmission,
these pathogens don&#39;t rely on a healthy host for transmission.
A person can be sick in bed and still infect tens, even hundreds
of other individuals.
To sort of illustrate that, this diagram emphasizes that
if you&#39;ve got a sick person in bed,
somebody&#39;s going to be taking out the contaminated materials.
They&#39;re going to wash those contaminated materials,
and then the water may move into sources of drinking water.
People will come in to those places where you&#39;ve got
contaminated drinking water,
bring things back to the family,
may drink right at that point.
The whole point is that a person who can&#39;t move
can still infect many other individuals.
And so, the theory tells us that
when diarrheal disease organisms are transported by water,
we expect them to be more predator-like, more harmful.
And you can test these ideas.
So, one way you can test is just look at all diarrheal bacteria,
and see whether or not the ones that tend to be
more transmitted by water, tend to be more harmful.
And the answer is -- yep, they are.
Now I put those names in there just for the bacteria buffs,
but the main point here is that --

(Laughter)

there&#39;s a lot of them here, I can tell --
the main point here is that those data points
all show a very strong, positive association between
the degree to which a disease organism is transmitted by water,
and how harmful they are,
how much death they cause per untreated infection.
So this suggests we&#39;re on the right track.
But this, to me, suggests that we really need
to ask some additional questions.
Remember the second question that I raised at the outset was,
how can we use this knowledge
to make disease organisms evolve to be mild?
Now, this suggests that if you could just block waterborne transmission,
you could cause disease organisms to shift from
the right-hand side of that graph to the left-hand side of the graph.
But it doesn&#39;t tell you how long.
I mean, if this would require thousands of years,
then it&#39;s worthless in terms of controlling of these pathogens.
But if it could occur in just a few years,
then it might be a very important way to control
some of the nasty problems that we haven&#39;t been able to control.
In other words, this suggests that we could
domesticate these organisms.
We could make them evolve to be not so harmful to us.
And so, as I was thinking about this, I focused on this organism,
which is the El Tor biotype of the organism called Vibrio cholerae.
And that is the species of organism that is responsible
for causing cholera.
And the reason I thought this is a really great organism to look at
is that we understand why it&#39;s so harmful.
It&#39;s harmful because it produces a toxin,
and that toxin is released when the organism
gets into our intestinal tract.
It causes fluid to flow from the cells that line our intestine
into the lumen, the internal chamber of our intestine,
and then that fluid goes the only way it can, which is out the other end.
And it flushes out thousands of different other competitors
that would otherwise make life difficult for the Vibrios.
So what happens, if you&#39;ve got an organism,
it produces a lot of toxin.
After a few days of infection you end up having --
the fecal material really isn&#39;t so disgusting as we might imagine.
It&#39;s sort of cloudy water.
And if you took a drop of that water,
you might find a million diarrheal organisms.
If the organism produced a lot of toxin,
you might find 10 million, or 100 million.
If it didn&#39;t produce a lot of this toxin,
then you might find a smaller number.
So the task is to try to figure out
how to determine whether or not you could get an organism like this
to evolve towards mildness by blocking waterborne transmission,
thereby allowing the organism only to be transmitted
by person-to-person contact,
or person-food-person contact --
both of which would really require that people be
mobile and fairly healthy for transmission.
Now, I can think of some possible experiments.
One would be to take a lot of different strains of this organism --
some that produce a lot of toxins, some that produce a little --
and take those strains and spew them out in different countries.
Some countries that might have clean water supplies,

so that you can&#39;t get waterborne transmission:
you expect the organism to evolve to mildness there.
Other countries, in which you&#39;ve got a lot of waterborne transmission,
there you expect these organisms to evolve
towards a high level of harmfulness, right?
There&#39;s a little ethical problem in this experiment.
I was hoping to hear a few gasps at least.
That makes me worry a little bit.

(Laughter)

But anyhow, the laughter makes me feel a little bit better.
And this ethical problem&#39;s a big problem.
Just to emphasize this, this is what we&#39;re really talking about.
Here&#39;s a girl who&#39;s almost dead.
She got rehydration therapy, she perked up,
within a few days she was looking like a completely different person.
So, we don&#39;t want to run an experiment like that.
But interestingly, just that thing happened in 1991.
In 1991, this cholera organism got into Lima, Peru,
and within two months it had spread to the neighboring areas.
Now, I don&#39;t know how that happened,
and I didn&#39;t have anything to do with it, I promise you.
I don&#39;t think anybody knows,
but I&#39;m not averse to, once that&#39;s happened,
to see whether or not the prediction that we would make,
that I did make before, actually holds up.
Did the organism evolve to mildness in a place like Chile,
which has some of the most well protected water supplies
in Latin America?
And did it evolve to be more harmful in a place like Ecuador,
which has some of the least well protected?
And Peru&#39;s got something sort of in between.
And so, with funding from the Bosack-Kruger Foundation,
I got a lot of strains from these different countries
and we measured their toxin production in the lab.
And we found that in Chile -- within two months of the invasion of Peru
you had strains entering Chile --
and when you look at those strains,
in the very far left-hand side of this graph,
you see a lot of variation in the toxin production.
Each dot corresponds to an islet from a different person --
a lot of variation on which natural selection can act.
But the interesting point is, if you look over the 1990s,
within a few years the organisms evolved to be more mild.
They evolved to produce less toxin.
And to just give you a sense of how important this might be,
if we look in 1995, we find that there&#39;s only one case of cholera,
on average, reported from Chile every two years.
So, it&#39;s controlled.
That&#39;s how much we have in America,
cholera that&#39;s acquired endemically,
and we don&#39;t think we&#39;ve got a problem here.
They didn&#39;t -- they solved the problem in Chile.
But, before we get too confident, we&#39;d better look at some of those other countries,
and make sure that this organism doesn&#39;t just always evolve toward mildness.
Well, in Peru it didn&#39;t.
And in Ecuador -- remember, this is the place where it has
the highest potential waterborne transmission --
it looked like it got more harmful.
In every case there&#39;s a lot of variation,
but something about the environment the people are living in,
and I think the only realistic explanation is that it&#39;s
the degree of waterborne transmission,
favored the harmful strains in one place, and mild strains in another.
So, this is very encouraging,
it suggests that something that we might want to do anyhow,
if we had enough money, could actually give us a much bigger bang for the buck.
It would make these organisms evolve to mildness,
so that even though people might be getting infected,
they&#39;d be infected with mild strains.
It wouldn&#39;t be causing severe disease.
But there&#39;s another really interesting aspect of this,
and this is that if you could control the evolution of virulence,
evolution of harmfulness,
then you should be able to control antibiotic resistance.
And the idea is very simple.
If you&#39;ve got a harmful organism,
a high proportion of the people are going to be symptomatic,
a high proportion of the people are going to be going to get antibiotics.
You&#39;ve got a lot of pressure favoring antibiotic resistance,
so you get increased virulence leading to
the evolution of increased antibiotic resistance.
And once you get increased antibiotic resistance,
the antibiotics aren&#39;t knocking out the harmful strains anymore.
So, you&#39;ve got a higher level of virulence.
So, you get this vicious cycle.
The goal is to turn this around.
If you could cause an evolutionary decrease in virulence
by cleaning up the water supply,
you should be able to get an evolutionary decrease
in antibiotic resistance.
So, we can go to the same countries and look and see.
Did Chile avoid the problem of antibiotic resistance,
whereas did Ecuador actually have the beginnings of the problem?
If we look in the beginning of the 1990s,
we see, again, a lot of variation.
In this case, on the Y-axis, we&#39;ve just got a measure of antibiotic sensitivity --
and I won&#39;t go into that.
But we&#39;ve got a lot of variation in antibiotic sensitivity in Chile,
Peru and Ecuador, and no trend across the years.
But if we look at the end of the 1990s, just half a decade later,
we see that in Ecuador they started having a resistance problem.
Antibiotic sensitivity was going down.
And in Chile, you still had antibiotic sensitivity.
So, it looks like Chile dodged two bullets.
They got the organism to evolve to mildness,
and they got no development of antibiotic resistance.
Now, these ideas should apply across the board,
as long as you can figure out why some organisms evolved to virulence.
And I want to give you just one more example,
because we&#39;ve talked a little bit about malaria.
And the example I want to deal with is,
or the idea I want to deal with, the question is,
what can we do to try to get the malarial organism to evolve to mildness?
Now, malaria&#39;s transmitted by a mosquito,
and normally if you&#39;re infected with malaria, and you&#39;re feeling sick,
it makes it even easier for the mosquito to bite you.
And you can show, just by looking at data from literature,
that vector-borne diseases are more harmful
than non-vector-borne diseases.
But I think there&#39;s a really fascinating example
of what one can do experimentally to try to actually demonstrate this.
In the case of waterborne transmission,
we&#39;d like to clean up the water supplies,
see whether or not we can get those organisms to evolve towards mildness.
In the case of malaria, what we&#39;d like to do is mosquito-proof houses.
And the logic&#39;s a little more subtle here.
If you mosquito-proof houses,
when people get sick, they&#39;re sitting in bed --
or in mosquito-proof hospitals, they&#39;re sitting in a hospital bed --
and the mosquitoes can&#39;t get to them.
So, if you&#39;re a harmful variant
in a place where you&#39;ve got mosquito-proof housing, then you&#39;re a loser.
The only pathogens that get transmitted
are the ones that are infecting people that feel healthy enough
to walk outside and get mosquito bites.
So, if you were to mosquito proof houses,
you should be able to get these organisms to evolve to mildness.
And there&#39;s a really wonderful experiment that was done
that suggests that we really should go ahead and do this.
And that experiment was done in Northern Alabama.
Just to give you a little perspective on this,
I&#39;ve given you a star at the intellectual center of the United States,
which is right there in Louisville, Kentucky.
And this really cool experiment was done
about 200 miles south of there, in Northern Alabama,
by the Tennessee Valley Authority.
They had dammed up the Tennessee River.
They&#39;d caused the water to back up,
they needed electric, hydroelectric power.
And when you get stagnant water, you get mosquitoes.
They found in the late &#39;30s -- 10 years after they&#39;d made these dams --
that the people in Northern Alabama were infected with malaria,
about a third to half of them were infected with malaria.
This shows you the positions of some of these dams.
OK, so the Tennessee Valley Authority was in a little bit of a bind.

There wasn&#39;t DDT, there wasn&#39;t chloroquines: what do they do?
Well, they decided to mosquito proof every house in Northern Alabama.
So they did. They divided Northern Alabama into 11 zones,
and within three years, about 100 dollars per house,
they mosquito proofed every house.
And these are the data.
Every row across here represents one of those 11 zones.
And the asterisks represent the time at which
the mosquito proofing was complete.
And so what you can see is that
just the mosquito-proofed housing, and nothing else,
caused the eradication of malaria.
And this was, incidentally, published in 1949,
in the leading textbook of malaria, called &quot;Boyd&#39;s Malariology.&quot;
But almost no malaria experts even know it exists.
This is important,
because it tells us that if you have moderate biting densities,
you can eradicate malaria by mosquito proofing houses.
Now, I would suggest that you could do this in a lot of places.
Like, you know, just as you get into the malaria zone,
sub-Saharan Africa.
But as you move to really intense biting rate areas, like Nigeria,
you&#39;re certainly not going to eradicate.
But that&#39;s when you should be favoring evolution towards mildness.
So to me, it&#39;s an experiment that&#39;s waiting to happen,
and if it confirms the prediction, then
we should have a very powerful tool.
In a way, much more powerful than the kind of tools we&#39;re looking at,
because most of what&#39;s being done today is
to rely on things like anti-malarial drugs.
And we know that, although it&#39;s great to make those
anti-malarial drugs available at really low cost and high frequency,
we know that when you make them highly available
you&#39;re going to get resistance to those drugs.
And so it&#39;s a short-term solution.
This is a long-term solution.
What I&#39;m suggesting here is that we could get evolution
working in the direction we want it to go,
rather than always having to battle evolution as a problem
that stymies our efforts to control the pathogen,
for example with anti-malarial drugs.
So, this table I&#39;ve given just to emphasize
that I&#39;ve only talked about two examples.
But as I said earlier, this kind of logic applies across the board
for infectious diseases, and it ought to.
Because when we&#39;re dealing with infectious diseases, we&#39;re dealing with living systems.
We&#39;re dealing with living systems;
we&#39;re dealing with systems that evolve.
And so if you do something with those systems,
they&#39;re going to evolve one way or another.
And all I&#39;m saying is that we need to figure out how they&#39;ll evolve,
so that -- we need to adjust our interventions
to get the most bang for the intervention buck,
so that we can get these organisms to evolve in the direction we want them to go.
So, I don&#39;t really have time to talk about those things,
but I did want to put them up there,
just to give you a sense that there really are solutions
to controlling the evolution of harmfulness
of some of the nasty pathogens that we&#39;re confronted with.
And this links up with a lot of the other ideas that have been talked about.
So, for example, earlier today there was discussion of,
how do you really lower sexual transmission of HIV?
What this emphasizes is that we need to figure out how it will work.
Will it maybe get lowered if we alter the economy of the area?
It may get lowered if we intervene in ways that
encourage people to stay more faithful to partners, and so on.
But the key thing is to figure out how to lower it,
because if we lower it, we&#39;ll get an evolutionary change in the virus.

And the data really do support this:
that you actually do get the virus evolving towards mildness.
And that will just add to the effectiveness of our control efforts.
So the other thing I really like about this,
besides the fact that it brings a whole new dimension
into the study of control of disease,
is that often the kinds of interventions that you want,
that it indicates should be done,
are the kinds of interventions that people want anyhow.
But people just haven&#39;t been able to justify the cost.
So, this is the kind of thing I&#39;m talking about.
If we know that we&#39;re going to get extra bang for the buck from providing clean water,
then I think that we can say,
let&#39;s push the effort into that aspect of the control,
so that we can actually solve the problem,
even though, if you just look at the frequency of infection,
you would suggest that you can&#39;t solve the problem well enough
just by cleaning up water supply.
Anyhow, I&#39;ll end that there, and thank you very much.

(Applause)

