
There&#39;s an ancient and universal concept
that words have power,
that spells exist,
and that if we could only
pronounce the right words,
then -- whoosh! -- you know,
an avalanche would come
and wipe out the hobbits, right?
So this is a very attractive idea,
because we&#39;re very lazy,
like the Sorcerer&#39;s Apprentice,
or the world&#39;s greatest
computer programmer.
This idea has a lot of traction with us.
We love the idea that words,
when pronounced,
are little more than pure information,
but they evoke physical action
in the real world
that helps us do work.
So, of course, with lots
of programmable computers
and robots around,
this is an easy thing to picture.
How many of you know
what I&#39;m talking about?
Raise your right hand.
How many don&#39;t know
what I&#39;m talking about?
Raise your left hand.
So that&#39;s great. So that was too easy.
You guys have very insecure computers, OK?
So now the thing is,
this is a different kind of spell.
This is a computer program
made of zeros and ones.
It can be pronounced on a computer,
does something like this.
The important thing is we can write it
in a high-level language.
A computer magician can write this thing.
It can be compiled into zeros and ones
and pronounced by a computer.
And that&#39;s what makes computers powerful,
these high-level languages
that can be compiled.
And so, I&#39;m here to tell you,
you don&#39;t need a computer
to actually have a spell.
In fact, what you can do
at the molecular level
is that if you encode information --
you encode a spell
or program as molecules --
then physics can actually directly
interpret that information
and run a program.
It&#39;s what happens in proteins.
When this amino-acid sequence
gets pronounced as atoms,
these little letters
are sticky for each other.
It collapses into a three-dimensional
shape that turns it into a nanomachine
that actually cuts DNA.
The interesting thing
is that if you change the sequence,
you change the three-dimensional folding.
You get, now, a DNA stapler, instead.
These are the kind of molecular programs
we want to be able to write.
The problem is, we don&#39;t know
the machine language of proteins
or have a compiler for proteins.
So I&#39;ve joined a growing band of people
that try to make
molecular spells using DNA.
We use DNA because it&#39;s cheaper,
it&#39;s easier to handle,
it&#39;s something
we understand really well --
so well, in fact, that we think
we can actually write
programming languages for DNA
and have molecular compilers.
So then, we think we can do that.

One of my first questions doing this was:
How can you make an arbitrary shape
or pattern out of DNA?
I decided to use a type of DNA origami,
where you take a long strand of DNA
and fold it into whatever shape
or pattern you might want.
So here&#39;s a shape.
I actually spent about a year in my home
in my underwear, coding,
like Linus [Torvalds],
in that picture before.
This program takes a shape
and spits out 250 DNA sequences.
These short DNA sequences
are what are going to fold the long strand
into this shape that we want to make.
So you send an e-mail
with these sequences in it
to a company,
and the company pronounces them
on a DNA synthesizer,
a machine about the size of a photocopier.
And they take your e-mail,
and every letter in your e-mail,
they replace with a 30-atom cluster --
one for each letter, A, T, C and G in DNA.
They string them up in the right sequence,
and then they send them
back to you via FedEx.
So you get 250 of these
in the mail in little tubes.
I mix them together,
add a little bit of salt water,
and then add this long strand
I was telling you about,
that I&#39;ve stolen from a virus.
And then what happens is,
you heat this whole thing up
to about boiling.
You cool it down to room temperature,
and as you do, those short strands

do the following thing:
each one of them binds
that long strand in one place,
and then has a second half that binds
that long strand in a distant place,
and brings those two parts
of the long strand
close together so they stick together.
So the net effect
of all 250 of these strands
is to fold the long strand
into the shape you&#39;re looking for.
It&#39;ll approximate that shape.
We do this for real, in the test tube.
In each little drop of water,
you get 50 billion of these guys.
With a microscope,
you can see them on a surface.
The neat thing is if you change
the sequence and change the spell,
just change the sequence of the staples,
you can make a molecule
that looks like this.
And, you know, he likes
to hang out with his buddies.
A lot of them are actually pretty good.
If you change the spell again,
you change the sequence again,
you get really nice,
130-nanometer triangles.
If you do it again,
you can get arbitrary patterns.
So on a rectangle, you can paint
patterns of North and South America,
or the words, &quot;DNA.&quot;
So that&#39;s DNA origami. That&#39;s one way.
There are many ways
of casting molecular spells using DNA.
What we really want to do in the end
is learn how to program self-assembly
so we can build anything, right?
We want to be able to build
technological artifacts
that are maybe good for the world.
We want to learn how to build
biological artifacts,
like people and whales and trees.
And if it&#39;s the case that we can reach
that level of complexity,
if our ability to program molecules
gets to be that good,
then that will truly be magic.
Thank you very much.

(Applause)

