
The oceans cover some 70 percent of our planet.
And I think Arthur C. Clarke probably had it right
when he said that perhaps we ought to call our planet
Planet Ocean.
And the oceans are hugely productive,
as you can see by the satellite image
of photosynthesis, the production of new life.
In fact, the oceans produce half of the new life every day on Earth
as well as about half the oxygen that we breathe.
In addition to that, it harbors a lot of the biodiversity on Earth,
and much of it we don&#39;t know about.
But I&#39;ll tell you some of that today.
That also doesn&#39;t even get into the whole protein extraction
that we do from the ocean.
That&#39;s about 10 percent of our global needs
and 100 percent of some island nations.
If you were to descend
into the 95 percent of the biosphere that&#39;s livable,
it would quickly become pitch black,
interrupted only by pinpoints of light
from bioluminescent organisms.
And if you turn the lights on,
you might periodically see spectacular organisms swim by,
because those are the denizens of the deep,
the things that live in the deep ocean.
And eventually, the deep sea floor would come into view.
This type of habitat covers more of the Earth&#39;s surface
than all other habitats combined.
And yet, we know more about the surface of the Moon and about Mars
than we do about this habitat,
despite the fact that we have yet to extract
a gram of food, a breath of oxygen or a drop of water
from those bodies.
And so 10 years ago,
an international program began called the Census of Marine Life,
which set out to try and improve our understanding
of life in the global oceans.
It involved 17 different projects around the world.
As you can see, these are the footprints of the different projects.
And I hope you&#39;ll appreciate the level of global coverage
that it managed to achieve.
It all began when two scientists, Fred Grassle and Jesse Ausubel,
met in Woods Hole, Massachusetts
where both were guests at the famed oceanographic institute.
And Fred was lamenting the state of marine biodiversity
and the fact that it was in trouble and nothing was being done about it.
Well, from that discussion grew this program
that involved 2,700 scientists
from more than 80 countries around the world
who engaged in 540 ocean expeditions
at a combined cost of 650 million dollars
to study the distribution, diversity and abundance
of life in the global ocean.
And so what did we find?
We found spectacular new species,
the most beautiful and visually stunning things everywhere we looked --
from the shoreline to the abyss,
form microbes all the way up to fish and everything in between.
And the limiting step here wasn&#39;t the unknown diversity of life,
but rather the taxonomic specialists
who can identify and catalog these species
that became the limiting step.
They, in fact, are an endangered species themselves.
There are actually four to five new species
described everyday for the oceans.
And as I say, it could be a much larger number.
Now, I come from Newfoundland in Canada --
It&#39;s an island off the east coast of that continent --
where we experienced one of the worst fishing disasters
in human history.
And so this photograph shows a small boy next to a codfish.
It&#39;s around 1900.
Now, when I was a boy of about his age,
I would go out fishing with my grandfather
and we would catch fish about half that size.
And I thought that was the norm,
because I had never seen fish like this.
If you were to go out there today, 20 years after this fishery collapsed,
if you could catch a fish, which would be a bit of a challenge,
it would be half that size still.
So what we&#39;re experiencing is something called shifting baselines.
Our expectations of what the oceans can produce
is something that we don&#39;t really appreciate
because we haven&#39;t seen it in our lifetimes.
Now most of us, and I would say me included,
think that human exploitation of the oceans
really only became very serious
in the last 50 to, perhaps, 100 years or so.
The census actually tried to look back in time,
using every source of information they could get their hands on.
And so anything from restaurant menus
to monastery records to ships&#39; logs
to see what the oceans looked like.
Because science data really goes back
to, at best, World War II, for the most part.
And so what they found, in fact,
is that exploitation really began heavily with the Romans.
And so at that time, of course, there was no refrigeration.
So fishermen could only catch
what they could either eat or sell that day.
But the Romans developed salting.
And with salting,
it became possible to store fish and to transport it long distances.
And so began industrial fishing.
And so these are the sorts of extrapolations that we have
of what sort of loss we&#39;ve had
relative to pre-human impacts on the ocean.
They range from 65 to 98 percent
for these major groups of organisms,
as shown in the dark blue bars.
Now for those species the we managed to leave alone, that we protect --
for example, marine mammals in recent years and sea birds --
there is some recovery.
So it&#39;s not all hopeless.
But for the most part, we&#39;ve gone from salting to exhausting.
Now this other line of evidence is a really interesting one.
It&#39;s from trophy fish caught off the coast of Florida.
And so this is a photograph from the 1950s.
I want you to notice the scale on the slide,
because when you see the same picture from the 1980s,
we see the fish are much smaller
and we&#39;re also seeing a change
in terms of the composition of those fish.
By 2007, the catch was actually laughable
in terms of the size for a trophy fish.
But this is no laughing matter.
The oceans have lost a lot of their productivity
and we&#39;re responsible for it.
So what&#39;s left? Actually quite a lot.
There&#39;s a lot of exciting things, and I&#39;m going to tell you a little bit about them.
And I want to start with a bit on technology,
because, of course, this is a TED Conference
and you want to hear something on technology.
So one of the tools that we use to sample the deep ocean
are remotely operated vehicles.
So these are tethered vehicles we lower down to the sea floor
where they&#39;re our eyes and our hands for working on the sea bottom.
So a couple of years ago, I was supposed to go on an oceanographic cruise
and I couldn&#39;t go because of a scheduling conflict.
But through a satellite link I was able to sit at my study at home
with my dog curled up at my feet, a cup of tea in my hand,
and I could tell the pilot, &quot;I want a sample right there.&quot;
And that&#39;s exactly what the pilot did for me.
That&#39;s the sort of technology that&#39;s available today
that really wasn&#39;t available even a decade ago.
So it allows us to sample these amazing habitats
that are very far from the surface
and very far from light.
And so one of the tools that we can use to sample the oceans
is acoustics, or sound waves.
And the advantage of sound waves
is that they actually pass well through water, unlike light.
And so we can send out sound waves,
they bounce off objects like fish and are reflected back.
And so in this example, a census scientist took out two ships.
One would send out sound waves that would bounce back.
They would be received by a second ship,
and that would give us very precise estimates, in this case,
of 250 billion herring
in a period of about a minute.
And that&#39;s an area about the size of Manhattan Island.
And to be able to do that is a tremendous fisheries tool,
because knowing how many fish are there is really critical.
We can also use satellite tags
to track animals as they move through the oceans.
And so for animals that come to the surface to breathe,
such as this elephant seal,
it&#39;s an opportunity to send data back to shore
and tell us where exactly it is in the ocean.
And so from that we can produce these tracks.
For example, the dark blue
shows you where the elephant seal moved in the north Pacific.
Now I realize for those of you who are colorblind, this slide is not very helpful,
but stick with me nonetheless.
For animals that don&#39;t surface,
we have something called pop-up tags,
which collect data about light and what time the sun rises and sets.
And then at some period of time
it pops up to the surface and, again, relays that data back to shore.
Because GPS doesn&#39;t work under water. That&#39;s why we need these tools.
And so from this we&#39;re able to identify these blue highways,
these hot spots in the ocean,
that should be real priority areas
for ocean conservation.
Now one of the other things that you may think about
is that, when you go to the supermarket and you buy things, they&#39;re scanned.
And so there&#39;s a barcode on that product
that tells the computer exactly what the product is.
Geneticists have developed a similar tool called genetic barcoding.
And what barcoding does
is use a specific gene called CO1
that&#39;s consistent within a species, but varies among species.
And so what that means is we can unambiguously identify
which species are which
even if they look similar to each other,
but may be biologically quite different.
Now one of the nicest examples I like to cite on this
is the story of two young women, high school students in New York City,
who worked with the census.
They went out and collected fish from markets and from restaurants in New York City
and they barcoded it.
Well what they found was mislabeled fish.
So for example,
they found something which was sold as tuna, which is very valuable,
was in fact tilapia, which is a much less valuable fish.
They also found an endangered species
sold as a common one.
So barcoding allows us to know what we&#39;re working with
and also what we&#39;re eating.
The Ocean Biogeographic Information System
is the database for all the census data.
It&#39;s open access; you can all go in and download data as you wish.
And it contains all the data from the census
plus other data sets that people were willing to contribute.
And so what you can do with that
is to plot the distribution of species and where they occur in the oceans.
What I&#39;ve plotted up here is the data that we have on hand.
This is where our sampling effort has concentrated.
Now what you can see
is we&#39;ve sampled the area in the North Atlantic,
in the North Sea in particular,
and also the east coast of North America fairly well.
That&#39;s the warm colors which show a well-sampled region.
The cold colors, the blue and the black,
show areas where we have almost no data.
So even after a 10-year census,
there are large areas that still remain unexplored.
Now there are a group of scientists living in Texas, working in the Gulf of Mexico
who decided really as a labor of love
to pull together all the knowledge they could
about biodiversity in the Gulf of Mexico.
And so they put this together, a list of all the species,
where they&#39;re known to occur,
and it really seemed like a very esoteric, scientific type of exercise.
But then, of course, there was the Deep Horizon oil spill.
So all of a sudden, this labor of love
for no obvious economic reason
has become a critical piece of information
in terms of how that system is going to recover, how long it will take
and how the lawsuits
and the multi-billion-dollar discussions that are going to happen in the coming years
are likely to be resolved.
So what did we find?
Well, I could stand here for hours, but, of course, I&#39;m not allowed to do that.
But I will tell you some of my favorite discoveries
from the census.
So one of the things we discovered is where are the hot spots of diversity?
Where do we find the most species of ocean life?
And what we find if we plot up the well-known species
is this sort of a distribution.
And what we see is that for coastal tags,
for those organisms that live near the shoreline,
they&#39;re most diverse in the tropics.
This is something we&#39;ve actually known for a while,
so it&#39;s not a real breakthrough.
What is really exciting though
is that the oceanic tags, or the ones that live far from the coast,
are actually more diverse at intermediate latitudes.
This is the sort of data, again, that managers could use
if they want to prioritize areas of the ocean that we need to conserve.
You can do this on a global scale, but you can also do it on a regional scale.
And that&#39;s why biodiversity data can be so valuable.
Now while a lot of the species we discovered in the census
are things that are small and hard to see,
that certainly wasn&#39;t always the case.
For example, while it&#39;s hard to believe
that a three kilogram lobster could elude scientists,
it did until a few years ago
when South African fishermen requested an export permit
and scientists realized that this was something new to science.
Similarly this Golden V kelp
collected in Alaska just below the low water mark
is probably a new species.
Even though it&#39;s three meters long,
it actually, again, eluded science.
Now this guy, this bigfin squid, is seven meters in length.
But to be fair, it lives in the deep waters of the Mid-Atlantic Ridge,
so it was a lot harder to find.
But there&#39;s still potential for discovery of big and exciting things.
This particular shrimp, we&#39;ve dubbed it the Jurassic shrimp,
it&#39;s thought to have gone extinct 50 years ago --
at least it was, until the census discovered
it was living and doing just fine off the coast of Australia.
And it shows that the ocean, because of its vastness,
can hide secrets for a very long time.
So, Steven Spielberg, eat your heart out.
If we look at distributions, in fact distributions change dramatically.
And so one of the records that we had
was this sooty shearwater, which undergoes these spectacular migrations
all the way from New Zealand
all the way up to Alaska and back again
in search of endless summer
as they complete their life cycles.
We also talked about the White Shark Cafe.
This is a location in the Pacific where white shark converge.
We don&#39;t know why they converge there, we simply don&#39;t know.
That&#39;s a question for the future.
One of the things that we&#39;re taught in high school
is that all animals require oxygen in order to survive.
Now this little critter, it&#39;s only about half a millimeter in size,
not terribly charismatic.
But it was only discovered in the early 1980s.
But the really interesting thing about it
is that, a few years ago, census scientists discovered
that this guy can thrive in oxygen-poor sediments
in the deep Mediterranean Sea.
So now they know that, in fact,
animals can live without oxygen, at least some of them,
and that they can adapt to even the harshest of conditions.
If you were to suck all the water out of the ocean,
this is what you&#39;d be left behind with,
and that&#39;s the biomass of life on the sea floor.
Now what we see is huge biomass towards the poles
and not much biomass in between.
We found life in the extremes.
And so there were new species that were found
that live inside ice
and help to support an ice-based food web.
And we also found this spectacular yeti crab
that lives near boiling hot hydrothermal vents at Easter Island.
And this particular species
really captured the public&#39;s attention.
We also found the deepest vents known yet -- 5,000 meters --
the hottest vents at 407 degrees Celsius --
vents in the South Pacific and also in the Arctic
where none had been found before.
So even new environments are still within the domain of the discoverable.
Now in terms of the unknowns, there are many.
And I&#39;m just going to summarize just a few of them
very quickly for you.
First of all, we might ask, how many fishes in the sea?
We actually know the fishes better than we do any other group in the ocean
other than marine mammals.
And so we can actually extrapolate based on rates of discovery
how many more species we&#39;re likely to discover.
And from that, we actually calculate
that we know about 16,500 marine species
and there are probably another 1,000 to 4,000 left to go.
So we&#39;ve done pretty well.
We&#39;ve got about 75 percent of the fish,
maybe as much as 90 percent.
But the fishes, as I say, are the best known.
So our level of knowledge is much less for other groups of organisms.
Now this figure is actually based on a brand new paper
that&#39;s going to come out in the journal PLoS Biology.
And what is does is predict how many more species there are
on land and in the ocean.
And what they found
is that they think that we know of about nine percent of the species in the ocean.
That means 91 percent, even after the census,
still remain to be discovered.
And so that turns out to be about two million species
once all is said and done.
So we still have quite a lot of work to do
in terms of unknowns.
Now this bacterium
is part of mats that are found off the coast of Chile.
And these mats actually cover an area the size of Greece.
And so this particular bacterium is actually visible to the naked eye.
But you can imagine the biomass that represents.
But the really intriguing thing about the microbes
is just how diverse they are.
A single drop of seawater
could contain 160 different types of microbes.
And the oceans themselves
are thought potentially to contain as many as a billion different types.
So that&#39;s really exciting. What are they all doing out there?
We actually don&#39;t know.
The most exciting thing, I would say, about this census
is the role of global science.
And so as we see in this image of light during the night,
there are lots of areas of the Earth
where human development is much greater
and other areas where it&#39;s much less,
but between them we see large dark areas
of relatively unexplored ocean.
The other point I&#39;d like to make about this
is that this ocean&#39;s interconnected.
Marine organisms do not care about international boundaries;
they move where they will.
And so the importance then of global collaboration
becomes all the more important.
We&#39;ve lost a lot of paradise.
For example, these tuna that were once so abundant in the North Sea
are now effectively gone.
There were trawls taken in the deep sea in the Mediterranean,
which collected more garbage than they did animals.
And that&#39;s the deep sea, that&#39;s the environment that we consider to be
among the most pristine left on Earth.
And there are a lot of other pressures.
Ocean acidification is a really big issue that people are concerned with,
as well as ocean warming, and the effects they&#39;re going to have on coral reefs.
On the scale of decades, in our lifetimes,
we&#39;re going to see a lot of damage to coral reefs.
And I could spend the rest of my time, which is getting very limited,
going through this litany of concerns about the ocean,
but I want to end on a more positive note.
And so the grand challenge then
is to try and make sure that we preserve what&#39;s left,
because there is still spectacular beauty.
And the oceans are so productive,
there&#39;s so much going on in there that&#39;s of relevance to humans
that we really need to, even from a selfish perspective,
try to do better than we have in the past.
So we need to recognize those hot spots
and do our best to protect them.
When we look at pictures like this, they take our breath away,
in addition to helping to give us breath
by the oxygen that the oceans provide.
Census scientists worked in the rain, they worked in the cold,
they worked under water and they worked above water
trying to illuminate the wondrous discovery,
the still vast unknown,
the spectacular adaptations that we see in ocean life.
So whether you&#39;re a yak herder living in the mountains of Chile,
whether you&#39;re a stockbroker in New York City
or whether you&#39;re a TEDster living in Edinburgh,
the oceans matter.
And as the oceans go so shall we.
Thanks for listening.

(Applause)

