
I am going to speak about corruption,
but I would like to juxtapose
two different things.
One is the large global economy,
the large globalized economy,
and the other one is the small, and very limited,
capacity of our traditional governments
and their international institutions
to govern, to shape, this economy.
Because there is this asymmetry,
which creates, basically,
failing governance.

Failing governance in many areas:
in the area of corruption and the area of destruction of the environment,
in the area of exploitation of women and children,
in the area of climate change,
in all the areas in which we really need
a capacity to reintroduce
the primacy of politics
into the economy,
which is operating in a worldwide arena.
And I think corruption,
and the fight against corruption,
and the impact of corruption,
is probably one of the most interesting ways
to illustrate what I mean
with this failure of governance.
Let me talk about my own experience.
I used to work as the director
of the World Bank office in Nairobi
for East Africa.
At that time, I noticed
that corruption, that grand corruption,
that systematic corruption,
was undermining everything we were trying to do.
And therefore, I began
to not only try to protect
the work of the World Bank,
our own projects, our own programs
against corruption,
but in general, I thought, &quot;We need a system
to protect the people
in this part of the world
from the ravages of corruption.&quot;
And as soon as I started this work,
I received a memorandum from the World Bank,
from the legal department first,
in which they said, &quot;You are not allowed to do this.
You are meddling in the internal affairs of our partner countries.
This is forbidden by the charter of the World Bank,
so I want you to stop your doings.&quot;
In the meantime, I was chairing
donor meetings, for instance,
in which the various donors,
and many of them like to be in Nairobi --
it is true, it is one of the
unsafest cities of the world,
but they like to be there because the other cities
are even less comfortable.
And in these donor meetings, I noticed
that many of the worst projects --
which were put forward
by our clients, by the governments,
by promoters,
many of them representing
suppliers from the North --
that the worst projects
were realized first.

Let me give you an example:
a huge power project,
300 million dollars,
to be built smack into
one of the most vulnerable, and one of the most beautiful,
areas of western Kenya.
And we all noticed immediately

that this project had no economic benefits:
It had no clients, nobody would buy the electricity there,
nobody was interested in irrigation projects.
To the contrary, we knew that this project

would destroy the environment:
It would destroy riparian forests,
which were the basis for
the survival of nomadic groups,
the Samburu and the Turkana in this area.
So everybody knew this is a, not a useless project,
this is an absolute damaging, a terrible project --
not to speak about the future indebtedness of the country
for these hundreds of millions of dollars,
and the siphoning off
of the scarce resources of the economy
from much more important activities
like schools, like hospitals and so on.
And yet, we all rejected this project,
none of the donors was willing
to have their name connected with it,
and it was the first project to be implemented.
The good projects, which we as a donor community
would take under our wings,
they took years, you know,
you had too many studies,
and very often they didn&#39;t succeed.
But these bad projects,
which were absolutely damaging -- for the economy
for many generations, for the environment,
for thousands of families who had to be resettled --
they were suddenly put together
by consortia of banks,
of supplier agencies,
of insurance agencies --
like in Germany, Hermes, and so on --
and they came back very, very quickly,
driven by an unholy alliance
between the powerful elites
in the countries there
and the suppliers from the North.
Now, these suppliers
were our big companies.
They were the actors of this global market,
which I mentioned in the beginning.
They were the Siemenses of this world,
coming from France, from the UK, from Japan,
from Canada, from Germany,
and they were systematically driven
by systematic, large-scale corruption.
We are not talking about
50,000 dollars here,
or 100,000 dollars there, or one million dollars there.
No, we are talking about 10 million, 20 million dollars
on the Swiss bank accounts,
on the bank accounts of Liechtenstein,
of the president&#39;s ministers,
the high officials in the para-statal sectors.
This was the reality which I saw,

and not only one project like that:
I saw, I would say,
over the years I worked in Africa,
I saw hundreds of projects like this.
And so, I became convinced
that it is this systematic corruption
which is perverting economic policy-making in these countries,
which is the main reason
for the misery, for the poverty,
for the conflicts, for the violence,
for the desperation
in many of these countries.
That we have today
more than a billion people below the absolute poverty line,
that we have more than a billion people
without proper drinking water in the world,
twice that number,
more than two billion people
without sanitation and so on,
and the consequent illnesses
of mothers and children,
still, child mortality of more than
10 million people every year,

children dying before they are five years old:
The cause of this is, to a large extent,
grand corruption.
Now, why did the World Bank
not let me do this work?
I found out afterwards,
after I left, under a big fight, the World Bank.
The reason was that the members of the World Bank
thought that foreign bribery was okay,
including Germany.
In Germany, foreign bribery was allowed.
It was even tax-deductible.
No wonder that most of the most important
international operators in Germany,
but also in France and the UK
and Scandinavia, everywhere, systematically bribed.
Not all of them, but most of them.
And this is the phenomenon
which I call failing governance,
because when I then came to Germany
and started this little NGO
here in Berlin, at the Villa Borsig,
we were told, &quot;You cannot stop
our German exporters from bribing,
because we will lose our contracts.
We will lose to the French,
we will lose to the Swedes, we&#39;ll lose to the Japanese.&quot;
And therefore, there was a indeed a prisoner&#39;s dilemma,
which made it very difficult
for an individual company,
an individual exporting country
to say, &quot;We are not going to
continue this deadly, disastrous
habit of large companies to bribe.&quot;
So this is what I mean
with a failing governance structure,
because even the powerful government,
which we have in Germany, comparatively,
was not able to say,
&quot;We will not allow our companies to bribe abroad.&quot;
They needed help,
and the large companies themselves
have this dilemma.
Many of them didn&#39;t want to bribe.
Many of the German companies, for instance,
believe that they are really
producing a high-quality product
at a good price, so they are very competitive.
They are not as good at bribing
as many of their international competitors are,
but they were not allowed
to show their strengths,
because the world was eaten up
by grand corruption.

And this is why I&#39;m telling you this:
Civil society rose to the occasion.
We had this small NGO,
Transparency International.
They began to think of
an escape route from this prisoner&#39;s dilemma,
and we developed concepts
of collective action,
basically trying to bring various competitors
together around the table,
explaining to all of them
how much it would be in their interests
if they simultaneously would stop bribing,
and to make a long story short,
we managed to eventually
get Germany to sign
together with the other OECD countries
and a few other exporters.
In 1997, a convention,
under the auspices of the OECD,
which obliged everybody
to change their laws
and criminalize foreign bribery.

(Applause)

Well, thank you. I mean, it&#39;s interesting,
in doing this,
we had to sit together with the companies.
We had here in Berlin, at the Aspen Institute on the Wannsee,
we had sessions with about
20 captains of industry,
and we discussed with them
what to do about international bribery.
In the first session -- we had three sessions
over the course of two years.
And President von Weizsäcker, by the way,
chaired one of the sessions, the first one,
to take the fear away
from the entrepreneurs,
who were not used to deal
with non-governmental organizations.
And in the first session, they all said,
&quot;This is not bribery, what we are doing.&quot; This is customary there.
This is what these other cultures demand.
They even applaud it.
In fact, [unclear]
still says this today.
And so there are still a lot of people
who are not convinced that you have to stop bribing.
But in the second session,
they admitted already that they would never do this,
what they are doing in these other countries,
here in Germany, or in the U.K., and so on.
Cabinet ministers would admit this.
And in the final session, at the Aspen Institute,
we had them all sign an open letter
to the Kohl government, at the time,
requesting that they
participate in the OECD convention.
And this is, in my opinion,
an example of soft power,
because we were able to convince them
that they had to go with us.
We had a longer-term time perspective.
We had a broader,
geographically much wider,
constituency we were trying to defend.
And that&#39;s why the law has changed.
That&#39;s why Siemens is now in the trouble they are in
and that&#39;s why MIN is in the trouble they are in.
In some other countries, the OECD convention
is not yet properly enforced.
And, again, civil societies
breathing down the neck of the establishment.
In London, for instance,
where the BAE got away
with a huge corruption case,
which the Serious Fraud Office tried to prosecute,
100 million British pounds,
every year for ten years,
to one particular official of one particular friendly country,
who then bought for
44 billion pounds of military equipment.
This case, they are not prosecuting in the UK.
Why? Because they consider this
as contrary to the security interest
of the people of Great Britain.
Civil society is pushing, civil society
is trying to get a solution to this problem,
also in the U.K.,
and also in Japan, which is not properly enforcing,
and so on.
In Germany, we are pushing
the ratification of the UN convention,
which is a subsequent convention.
We are, Germany, is not ratifying.
Why? Because it would make it necessary
to criminalize the corruption
of deputies.
In Germany, we have a system where
you are not allowed to bribe a civil servant,
but you are allowed to bribe a deputy.
This is, under German law, allowed,
and the members of our parliament don&#39;t want to change this,
and this is why they can&#39;t sign
the U.N. convention against foreign bribery --
one of they very, very few countries
which is preaching honesty and good governance everywhere in the world,
but not able to ratify the convention,
which we managed to get on the books
with about 160 countries all over the world.
I see my time is ticking.
Let me just try to
draw some conclusions from what has happened.
I believe that what we managed to achieve
in fighting corruption,
one can also achieve
in other areas of failing governance.
By now, the United Nations
is totally on our side.
The World Bank has turned from Saulus to Paulus; under Wolfensohn,
they became, I would say, the strongest
anti-corruption agency in the world.
Most of the large companies
are now totally convinced
that they have to put in place
very strong policies
against bribery and so on.
And this is possible because civil society
joined the companies
and joined the government
in the analysis of the problem,
in the development of remedies,
in the implementation of reforms,
and then later, in the monitoring of reforms.
Of course, if civil society organizations
want to play that role,
they have to grow into this responsibility.
Not all civil society organizations are good.
The Ku Klux Klan is an NGO.
So, we must be aware
that civil society
has to shape up itself.
They have to have a much more
transparent financial governance.
They have to have a much more participatory governance
in many civil society organizations.
We also need much more competence of civil society leaders.
This is why we have set up the governance school
and the Center for Civil Society here in Berlin,
because we believe most of our educational
and research institutions in Germany
and continental Europe in general,
do not focus enough, yet,
on empowering civil society
and training the leadership of civil society.

But what I&#39;m saying from my very practical experience:
If civil society does it right
and joins the other actors --
in particular, governments,
governments and their international institutions,
but also large international actors,
in particular those which have committed themselves
to corporate social responsibility --
then in this magical triangle
between civil society,
government and private sector,
there is a tremendous chance
for all of us to create a better world.
Thank you.

(Applause)

