
Ladies and gentlemen,
I present to you the human genome.

(Applause)

Chromosome one -- top left,
bottom right -- are the sex chromosomes.
Women have two copies
of that big X chromosome;
men have the X and, of course,
that small copy of the Y.
Sorry boys, but it&#39;s just a tiny
little thing that makes you different.
So if you zoom in on this genome,
then what you see, of course,
is this double-helix structure --
the code of life spelled out
with these four biochemical letters,

or we call them bases: A, C, G and T.
How many are there
in the human genome? Three billion.
Is that a big number?
Well, everybody
can throw around big numbers.
But in fact, if I were to place one base
on each pixel of this
1280x800-resolution screen,
we would need 3,000 screens
to take a look at the genome.
So it&#39;s really quite big.
And perhaps because of its size,
a group of people -- all,
by the way, with Y chromosomes --
decided they would want to sequence it.

(Laughter)

And so 15 years, actually,
and about four billion dollars later,
the genome was sequenced and published.
In 2003, the final version was published,
and they keep working on it.
That was all done on a machine like this.
It costs about a dollar for each base --
a very slow way of doing it.
Well, folks, I&#39;m here to tell you
that the world has completely changed,
and none of you know about it.
So now what we do is take a genome,
we make maybe 50 copies of it,
we cut all those copies up
into little 50-base reads,
and then we sequence them,
massively parallel.
Then we bring that into software
and reassemble it,
and tell you what the story is.
So to give you a picture
of what this looks like,

the Human Genome Project:
3 gigabases, right?

One run on one of these modern machines:
200 gigabases in a week.
And that 200 is going
to change to 600 this summer,
and there&#39;s no sign of this pace slowing.
The price of a base, to sequence a base,
has fallen 100 million times.
That&#39;s the equivalent of you filling up
your car with gas in 1998,
waiting until 2011,
and now you can drive
to Jupiter and back twice.

(Laughter)

World population,
PC placements,
the archive of all of medical literature,
Moore&#39;s law,
the old way of sequencing,
and here&#39;s all the new stuff.
Guys, this is a long scale;
you don&#39;t typically see
lines that go up like that.
So the worldwide capacity
to sequence human genomes
is something like 50,000 to 100,000
human genomes this year.
We know this based on the machines
that are being placed.
This is expected to double,
triple or maybe quadruple
year over year for the foreseeable future.
In fact, there&#39;s one lab in particular
that represents 20 percent

of all that capacity:
It&#39;s called the Beijing
Genomics Institute.
The Chinese are absolutely winning
this race to the new Moon, by the way.
What does this mean for medicine?
So a woman, age 37,
presents with stage 2 estrogen
receptor-positive breast cancer.
She is treated with surgery,
chemotherapy and radiation.
She goes home.
Two years later,
she comes back with stage 3C
ovarian cancer, unfortunately;
treated again with surgery
and chemotherapy.
She comes back three years later at age 42
with more ovarian cancer,
more chemotherapy.
Six months later,
she comes back
with acute myeloid leukemia.
She goes into respiratory failure
and dies eight days later.

So first: the way in which
this woman was treated,
in as little as 10 years,
will look like bloodletting.
And it&#39;s because of people
like my colleague, Rick Wilson,
at the Genome Institute
at Washington University,
who decided to take a look
at this woman postmortem.
And he took skin cells, healthy skin
and cancerous bone marrow,
and sequenced the whole
genomes of both of them
in a couple of weeks, no big deal.
Then he compared those two
genomes in software,
and what he found, among other things,
was a deletion -- a 2,000-base deletion
across three billion bases
in a particular gene called TP53.
If you have this deleterious
mutation in this gene,
you&#39;re 90 percent likely
to get cancer in your life.
So unfortunately,
this doesn&#39;t help this woman,
but it does have severe --
profound, if you will --
implications to her family.
I mean, if they have the same mutation,
and they get this genetic test
and they understand it,
then they can get regular screens
and can catch cancer early,
and potentially live
a significantly longer life.
Let me introduce you to the Beery twins,
diagnosed with cerebral palsy
at the age of two.
Their mom is a very brave woman
who didn&#39;t believe it;
the symptoms weren&#39;t matching up.
And through some heroic efforts
and a lot of Internet searching,
she was able to convince
the medical community
that, in fact, they had something else.
They had dopa-responsive dystonia.
And so they were given L-Dopa,
and their symptoms did improve,
but they weren&#39;t totally asymptomatic.
Significant problems remained.
Turns out the gentleman in this picture
is a guy named Joe Beery,
who was lucky enough to be the CIO
of a company called Life Technologies.
They&#39;re one of two companies
that makes these massive
whole-genome sequencing tools.
And so he got his kids sequenced.
What they found was a series of mutations
in a gene called SPR,
which is responsible for producing
serotonin, among other things.
So on top of L-Dopa, they gave
these kids a serotonin precursor drug,
and they&#39;re effectively normal now.
Guys, this would never have happened
without whole-genome sequencing.
At the time -- this was
a few years ago -- it cost $100,000.
Today it&#39;s $10,000, next year, $1,000,
the year after, $100, give or take a year.
That&#39;s how fast this is moving.
So here&#39;s little Nick --
likes Batman and squirt guns.
And it turns out Nick
shows up at the children&#39;s hospital
with this distended belly,
like a famine victim.
And it&#39;s not that he&#39;s not eating;
it&#39;s that when he eats,
his intestine basically opens up
and feces spill out into his gut.
So a hundred surgeries later,
he looks at his mom and says,
&quot;Mom, please pray for me.
I&#39;m in so much pain.&quot;
His pediatrician happens to have
a background in clinical genetics
and he has no idea what&#39;s going on,
but he says, &quot;Let&#39;s get
this kid&#39;s genome sequenced.&quot;
And what they find
is a single-point mutation
in a gene responsible for controlling
programmed cell death.
So the theory is that he&#39;s having
some immunological reaction
to what&#39;s going on --
to the food, essentially.
And that&#39;s a natural reaction,
which causes some programmed cell death,
but the gene that regulates
that down is broken.
And so this informs,
among other things, of course,
a treatment for bone marrow transplant,
which he undertakes.
And after nine months
of grueling recovery,
he&#39;s now eating steak with A1 sauce.

(Laughter)

The prospect of using the genome
as a universal diagnostic
is upon us today.
Today. It&#39;s here.
And what it means for all of us
is that everybody in this room
could live an extra 5, 10, 20 years,
just because of this one thing.
Which is a fantastic story,
unless you think about
humanity&#39;s footprint on the planet,
and our ability to keep up
food production.
So it turns out
that the very same technology
is also being used to grow new lines
of corn, wheat, soybean and other crops
that are highly tolerant
of drought, of flood,
of pests and pesticides.
Now, look --
as long as we continue
to increase the population,
we&#39;ll have to continue to grow and eat
genetically modified foods.
And that&#39;s the only position
I&#39;ll take today.
Unless there&#39;s anybody in the audience
who&#39;d like to volunteer to stop eating?
None, not one.
This is a typewriter,
a staple of every desktop for decades.
And, in fact, the typewriter
was essentially deleted by this thing.
And then more general versions
of word processors came about.
But ultimately, it was a disruption
on top of a disruption.
It was Bob Metcalfe
inventing the Ethernet,
and the connection of all these computers
that fundamentally changed everything.
Suddenly we had Netscape, we had Yahoo.
And we had, indeed,
the entire dot-com bubble.

(Laughter)

Not to worry though,
that was quickly rescued
by the iPod, Facebook
and, indeed, Angry Birds.

(Laughter)

Look, this is where we are today.
This is the genomic revolution today.
This is where we are.

What I&#39;d like you to consider is:
What does it mean
when these dots don&#39;t represent
the individual bases of your genome,
but they connect to genomes
all across the planet?
I just recently had to buy life insurance,

and I was required to answer:
A. I have never had a genetic test;
B. I&#39;ve had one, here you go;
or C. I&#39;ve had one and I&#39;m not telling.
Thankfully, I was able to answer A,
and I say that honestly, in case
my life insurance agent is listening.
But what would have happened
if I had said C?
Consumer applications
for genomics will flourish.
Do you want to see
if you&#39;re genetically compatible
with your girlfriend?
DNA sequencing on your iPhone?
There&#39;s an app for that.

(Laughter)

Personalized genomic massage, anyone?
There&#39;s already a lab today that tests
for allele 334 of the AVPR1 gene,
the so-called cheating gene.

(Laughter)

So anybody who&#39;s here today
with your significant other,
just turn over to them,
swab their mouth, send it to the lab
and you&#39;ll know for sure.

(Laughter)

Do you really want to elect a president
whose genome suggests cardiomyopathy?
Think of it -- it&#39;s 2016,
and the leading candidate releases
not only her four years
of back-tax returns,
but also her personal genome.
And it looks really good.
Then she challenges all
her competitors to do the same.
Do you think that&#39;s not going to happen?
Do you think it would have
helped John McCain?

(Laughter)

How many people in the audience
have the last name Resnick, like me?
Raise your hand.
Anybody? Nobody.
Typically, there&#39;s one or two.
So my father&#39;s father
was one of 10 Resnick brothers.
They all hated each other, and all moved
to different parts of the planet.
So it&#39;s likely I&#39;m related
to every Resnick that I ever meet,
but I don&#39;t know.
So imagine if my genome
were De-identified, sitting in software,
And a third cousin&#39;s genome
was also sitting there,
and there was software
that could compare the two
and make these associations.
Not hard to imagine. My company
has software that does this right now.
Imagine one more thing,
that that software is able to ask

both parties for mutual consent:
&quot;Would you be willing
to meet your third cousin?&quot;
And if we both say yes -- voilà!
Welcome to Chromosomally LinkedIn.

(Laughter)

Now this is probably a good thing, right?
Bigger clan gatherings and so on.
But maybe it&#39;s a bad thing as well.
How many fathers in the room?
Raise your hands.
OK, so experts think
that one to three percent of you
are not actually the father of your child.

(Laughter)

Look --

(Laughter)

These genomes, these 23 chromosomes,
they don&#39;t in any way represent
the quality of our relationships
or the nature of our society --
at least not yet.
And like any new technology,
it&#39;s really in humanity&#39;s hands
to wield it for the betterment of mankind
or not.
And so I urge you all
to wake up and to tune in
and to influence the genomic revolution
that&#39;s happening all around you.
Thank you.

(Applause)

